Aide de PIMphony

Cette aide en ligne comporte 5 sections :

Présentation de l'application : présente le produit et ses principales fonctionnalités.

Premières étapes avec l'application : vous guide lors de votre première utilisation de l'application.

Configuration de l'application : vous renseigne sur les possibilités de configuration de l'application.

Utilisation de l'application : décrit chacun des modules de l'application.

Manuel d'installation : décrit les spécifications techniques et opérationnelles pour installer le logiciel PIMphony.

Différents modes d'Affichage sont disponibles dans cette application :

Fenêtre Barre téléphone

Module Téléphone

Fenêtre Assistant

Différentes fenêtres peuvent être affichées via le menu Fichier / Ouvrir :

Répertoire

Journal d'appels

Messagerie

Supervision

Statistiques (dans le module Assistant uniquement)

Dès que vous ouvrez l'application, l'icône Numéroteur s'affiche dans la zone de notification de la barre des tâches Windows. Cette icône vous permet d'afficher l'application et vous tient informé de toute activité.

En cas de Réseau indisponible, l'icône correspondante : apparaît dans la zone de notification de la barre des tâches Windows.
Un câble LAN déconnecté ou défectueux, un problème de configuration (l'interface a été désactivée en cours de fonctionnement) ou une perte de connexion TCP peut créer ce type de situation.
Une tentative de rétablissement de la connexion sera effectuée. Vous pouvez également cliquer avec le bouton droit sur l'icône et sélectionner Connecter.

Divers : regroupe un glossaire, des directives en cas de problèmes techniques, etc.

Voir aussi

Manuel d'installation


Présentation de l'application

L'applicationPIMphony est un outil de productivité personnelle installé sur un PC bureautique, vous permettant de gérer de façon conviviale l'ensemble de vos appels téléphoniques.

Cet outil est facilement configurable par un assistant de type Wizard.
Configuration de l'application

Fonctionnalités principales

Les principales fonctionnalités de l'application sont les suivantes :

Gestion des appels téléphoniques (réception, émission, mise en garde, transfert, conférence, …).

Synchronisation avec une base de contacts associée, par exemple celle d'un gestionnaire de contacts (PIM : Personal Information Manager).

Levée automatique de fiches à partir de la base de contacts associée. Cette levée automatique de fiches, aussi appelée "Popup", est effectuée en fonction de critères pré-établis ou sur demande.

La levée automatique de fiches est personnalisable ; sa configuration est effectuée grâce à un assistant.

Recherche d'un numéro de téléphone dans une base de contacts à partir du nom associé et réciproquement.

Mémorisation des appels et gestion du Journal des appels.

Enregistrement, gestion et rediffusion de messages grâce à une messagerie vocale.

Supervision et distribution d'appels.

Services Centraux PIMphony. (journal des appels centralisé : votre journal des appels reste actif même lorsque vous quittez PIMphony)

Association d'un gestionnaire de contacts

Il est possible d'associer un gestionnaire de contacts (Personal Information Management : PIM) à l'application.

Pour cela, vous devez être connecté à un PCX de typeALE International OmniPCX Office Communication Server et avoir un gestionnaire de contacts (PIM) installé sur votre PC.

L'application réalise alors l'interface entre votre système téléphonique et votre PIM.

Les PIM pouvant être associés à l'application sont les suivants :

MS Outlook

MS Access

Goldmine

Act!

IBM Lotus Notes

Pour plus d'informations sur la version prise en charge de chaque PIM, voir le fichier readme"

Un répertoire individuel est livré avec l'application. Il fonctionne indépendamment du PIM.

Voir aussi

Aide de PIMphony


Modes d'utilisation de l'application

L’application peut être utilisée dans l’un des deux modes suivants :

Mode téléphonie standard : votre PIMphony est associé à un poste physique.

Mode IP : votre PIMphony se trouve sur un PC multimédia connecté au réseau de données (LAN ou WAN), équipé d'une carte son, d'un microphone et de haut-parleurs.

Deux adresses peuvent être définies pour la connexion au PABX :

Une pour la connexion à un réseau local via le LAN

L’autre pour une connexion à distance via le WAN

Ainsi, une personne peut, par exemple, travailler à son bureau ou à son domicile. PIMphony utilise automatiquement l'adresse « qui répond en premier », c’est-à-dire l'adresse WAN lorsque l'utilisateur se trouve à son domicile, ou l'adresse LAN lorsqu'il se trouve à son bureau.

Par abus de langage, le terme « combiné téléphonique » est utilisé de la même manière pour une installation en mode téléphonique standard et pour une configuration en mode IP.

Voir aussi

Présentation de l'application


Fonctions et profils

L'application est proposée avec les 4 profils suivants :

PIMphonyDe base,

PIMphonyPro,

PIMphonyTeam : démarre dans le Module téléphone . Le basculement vers la fenêtre Assistant est possible.

PIMphony Operator (profile disponible à partir de PIMphony 6.00 avec OmniPCX Office R5.00 ou OXO Connect R2.0) : démarre dans la fenêtre Assistant. Des droits spécifiques sont associés au profil Operator.

Assistant est un mode d'affichage.

Pour OmniPCX Office (jusqu'à la version 10.3), il y a une licence spécifique pour chaque profil (Pro, Team et Operator) qui doit se trouver dans le PCX.

Pour OXO Connect (à partir de la version R2.0), il y a une seule licence pour les profils Pro et Team et une licence spécifique pour le profil Operator, qui doit être se trouver dans le PCX.

Le profil De base ne nécessite pas de licence. Le profil est toujours disponible.

ALE International est disponible dans le fichier Readme.txt.

Le tableau ci-après présente les fonctionnalités de chaque profil :

Fonctionnalité | Configuration | Pro | Équipe | Démarrage de
Caractéristiques standards |
Fonctions téléphoniques (Voir le tableau ci-dessous pour plus de détails) | . | . | . | .
Démarrage avec téléphone et mot de passe | . | . | . | .
Répertoires |
Numéroter à l'aide de l'annuaire personnel | . | . | . | .
Numéroter à l'aide de l'annuaire PABX |  | . | . | .
Numéroter à l'aide de l'annuaire LDAP |  | . | . | .
Appel avec la recherche unifiée |  | . | . | .
Annuaire centralisé (multisite) |  | . | . | .
Synchronisation et mise à jour de l'annuaire centralisé |  |  |  | .
Routeur |  |  |  |
Interface (Popup) avec PIM (Outlook, Access, Goldmine, ACT! et Lotus Notes) |  | . | . | .
Messagerie vocale |
Transfert direct vers la messagerie vocale | . | . | . | .
Messagerie vocale |  | . | . | .
Autres fonctions |
Affichage d'un nom de groupe (ACD) | . | . | . | .
Programmer le renvoi de texte |  | . | . | .
Journal d'appels | . | . | . | .
Mode Nomadic | . | . | . | .
Enregistrement de conversation |  | . | . | .
Module Assistant |  |  | . | .
Levée de fiche de contact dans le module Assistant |  |  | . | .
Supervision |  |  | . | .
Supervision multisite |  |  |  | .
Console opérateur |  |  | .(1) | .
Mise à jour en ligne |  |  | . | .

(1) Uniquement en lecture seule

Les fonctions téléphoniques disponibles sont récapitulées dans le tableau suivant :

Fonctionnalité | Description
Type d'appel | Externe, interne
Fonctions de base | Appeler, répondre, raccrocher Mise en attente d'appel, reprendre l'appel Double appel Conférence (1) Surcomposition de numéros DTMF (1)
Renvoi d'appel | Renvoi immédiat Renvoi si occupé Retrans appel (avec temporisation) Ne pas déranger
Interceptions d'appel | Décrochage individuel (2) Décrochage collectif (2)
Transferts | Transfert supervisé Transfert non supervisé
Autres | Entrée en tiers Déviation (1) Demande de rappel (1) Réacheminement (affichage) Rappels multiples (3) Pas de code de service durant la conversation

(1) Fonction non supportée dans le module Assistant

(2) Fonction non disponible dans le module Assistant (mais possibilité d'utiliser des codes de services)

(3) Fonction limitée à 10 numéros

Fonctions non supportées

Les fonctions suivantes ne sont pas supportées :

Configuration de la messagerie vocale

Les téléphones SIP ne peuvent pas être associés à PIMphony, mais ils peuvent être associés à TSP.

Programmation du renvoi vers l'assistant personnel

Code de service durant la conversation

Ces fonctions sont accessibles à partir d'un combiné téléphonique physique, à l'exception de PIMphony IP.

Toutes les autres fonctions système ne sont pas supportées.

Voir aussi

Présentation de l'application


Modes d'affichage

Différents modes d'affichage sont disponibles dans cette application :

Fenêtre Barre téléphone

Module Téléphone

Module Assistant (disponible dans les profils Equipe et Operator)

La Fenêtre Barre téléphone peut remplacer la fenêtre principale du module Téléphone afin de gagner de l'espace sur l'écran.

Le module Assistant utilise les fonctions de téléphonie du module Téléphone, à l'exception des fréquences vocales, de la déviation d'appel, du rappel automatique et de l'initialisation d'une conférence.

Le module Assistant possède également un outil de statistiques (qui aide à distribuer les appels téléphoniques).

Voir aussi

Présentation de la Barre Téléphone

Présentation du module Téléphone

Fenêtre Assistant


Consignes de couleur pour toutes les icônes

Dans PIMphony, chaque couleur a une signification particulière.

COULEUR | SIGNIFICATION | EXEMPLE
Gris | Déconnecté / Tâche impossible |
Gris et + | Ajouter |
Gris et x | Effacer/Annuler |
Vert | Tâche sortante / Libre |
Orange | Tâche entrante |
Bleu | En conversation |
Rouge | Raccrochage |
Jaune | Renvoi |


Premiers pas avec l'application

Si vous êtes un utilisateur novice de l'application, lisez attentivement cette section :

Elle explique les opérations requises lors de la première exécution de l'application.

Présentée sous forme d'un petit tutoriel, elle fournit des exemples de mise en œuvre des fonctions principales afin de vous guider lors des premières phases de l'apprentissage et de vous aider à vérifier que l'installation est correcte.

Elle présente les fonctions disponibles à partir du menu Démarrer.

Voir aussi

Présentation de l'application


Première activation de l&apos;application

Première activation de l'application

Lors de la première activation de l'application, vous devez :

Lancer l'application.

Synchroniser l'application avec le PIM.

Configurer le module Popup avec l'Assistant.

Afficher le module Téléphone et le module Numéroteur.

Nous vous conseillons de réaliser les manipulations simples du tutoriel pour faire connaissance avec l'application et vérifier que ses principales fonctionnalités sont disponibles.

Démarrer l'application

Procédure

Vous pouvez activer l'application :

A partir de l'icône PIMphony, sur le PC de bureau.

A partir de la barre des tâches de Windows : cliquez sur Démarrer, puis sélectionnez PIMphony dans le menu Tous les programmes/PIMphony.

Le système vous demande de saisir votre mot de passe (connexion à un PCX d'une ancienne version) ou le numéro de poste de votre téléphone et votre mot de passe (connexion à un PCX d'une version plus récente).

À partir de OmniPCX Office R8.2 ou OXO Connect R2.0, le mot de passe peut contenir 4 ou 6 caractères.

Lors du premier lancement de l'application, la fenêtre Assistant de configuration s'ouvre.

Suivez les instructions contenues dans l'Assistant. Lorsque vous arrivez à la fin de l'Assistant, cliquez sur Terminer. L'application PIMphony démarre avec les paramètres que vous avez configurés au préalable.

Enregistrement en ligne

Lors de la première exécution de l'application, une fenêtre d'enregistrement de l'utilisateur s'ouvre. L'enregistrement vous permet de vous tenir informé sur les mises à jour de l'application, ainsi que sur la disponibilité d'autres produits. L'enregistrement est facultatif et l'absence d'enregistrement ne vous empêche pas d'utiliser l'application.

Vous pouvez également vous enregistrer en sélectionnant l'option S'enregistrer dans le menu Aide de PIMphony.

Mises à jour en ligne

Si la fonction de mise à jour en ligne a été activée (voir Configurer les options de mise à jour en ligne), une fenêtre d'information s'affiche lorsqu'une nouvelle version du logiciel est disponible sur le serveur. Lorsqu'une mise à jour est effectuée, une barre de progression s'affiche.

Synchronisation de l'application avec le PIM

Lors du premier lancement du module Téléphone, l'application est synchronisée avec la base de contacts du PIM (en cas d'utilisation avec Outlook). Cette opération peut prendre quelques minutes.

Configuration du Popup avec l'Assistant

L'Assistant du Popup permet de configurer le fonctionnement automatique du Popup selon des profils pré-établis.

Suivez les instructions affichées à l'écran et sélectionnez, parmi les profils pré-établis, la configuration correspondant à vos besoins.

Affichage du Téléphone et du Numéroteur

Le module Téléphone s'affiche.

L'icône du Numéroteur est affichée dans la zone de notification de la barre des tâches Windows, indiquant que la connexion entre le téléphone et le PC est active.

Voir aussi

Premiers pas avec l'application

Se connecter à l'application

Configurer les options de mise à jour en ligne


Assistant de configuration de PIMphony

Vous pouvez configurer l'application à l'aide de l'assistant de configuration. Pour cela, consultez la Procédure de configuration

Voir aussi

Fonctions et profils


Saisie du mot de passe

Services Centraux login

Les caractéristiques du mot de passe sont les suivantes :

Il correspond au mot de passe du téléphone dans le système.

Il comporte 4 chiffres ou 6 chiffres.

Le mot de passe du téléphone et de la Messagerie vocale sont les mêmes. Si le mot de passe est mémorisé, il ne sera pas demandé au lancement de la Messagerie vocale.

Login

Lorsque vous lancez l'application, le système affiche la fenêtre Login vous permettant de saisir votre mot de passe.

  1. Vérifiez que le champ Téléphone est correctement renseigné.

  2. Renseignez le champ Mot de passe.

Si vous ne disposez pas de ces informations, contactez votre administrateur.

À partir de OmniPCX Office R8.2 ou OXO Connect R2.0, le mot de passe peut contenir 4 ou 6 caractères.

  3. Cochez ou décochez la case Mémoriser le mot de passe.

Lorsque cette case est activée, le système ne vous demande pas votre mot de passe chaque fois que vous vous connectez à l'application. La fenêtre de renseignement du mot de passe n'est pas affichée.

Case désactivée : vous devrez de nouveau saisir votre mot de passe lors de votre prochaine connexion à l'application.

  4. Cliquez sur OK pour lancer l'application ou sur Annuler pour annuler le lancement de l'application.

Voir aussi

Première activation de l'application

Modifier mot de passe


Fonctions accessibles par le menu Démarrer

Fonctions accessibles à partir du menu Démarrer

Cliquez sur le menu Démarrer de Windows, pointez sur Tous les programmes, puis cliquez sur PIMphony pour accéder aux menus suivants :

Aide d'PIMphony : ouvre l'aide en ligne.

PIMphony : démarre l'application. Vous pouvez également lancer l'application en cliquant sur l'icône située sur le bureau.

Assistant de configuration de PIMphony : lance l'Assistant permettant de configurer ou reconfigurer PIMphony.

Mise à jour en ligne de PIMphony : met à jour le logiciel PIMphony.

Désinstallation de PIMphony : désinstalle l'application.

Lisez-moi : fournit des informations sur PIMphony.

Voir aussi

Premiers pas avec l'application


Tutoriel PIMphony

Le tutoriel vous guide lors de votre premier contact avec l'application PIMphony. Il vous permet de vérifier que l'installation a été réalisée correctement et que toutes les fonctions principales sont disponibles.

Quatre opérations simples sont décrites :

  1. Lancer un appel à l'aide du Module Téléphone

  2. Lancer un appel avec le module Numéroteur

  3. Lancer un appel par numérotation courte

  4. Levée automatique d'une fiche PIM lors d'un appel entrant

  5. PIMphony Team dans le Module Assistant

Voir aussi

Premiers pas avec l'application


Lancer un appel avec le Téléphone

Lancer un appel à l'aide du module Téléphone

Procédure

  1. Accédez au Module Téléphone.

  2. Saisissez au clavier le numéro ou le nom de votre correspondant dans la fenêtre de saisie.

Après saisie des premières lettres, le nom est complété à partir de la liste des contacts du PIM ou du répertoire téléphonique, si vous ne disposez pas de gestionnaire de contacts.

Vous ne pouvez saisir que 6 numéros de téléphone par contact indiqué

  3. Sélectionnez le numéro souhaité.

  4. Cliquez sur [image]. L'appel est lancé.

Vous pouvez décrocher votre combiné et dialoguer avec votre correspondant.

La fenêtre de statut et de gestion des appels prend l'aspect suivant :

: indique que la seule action disponible est de raccrocher l'appel.

A la réponse du destinataire et pendant la conversation, la fenêtre de statut et de gestion des appels prend l'aspect suivant :

indique que l'appel est établi.

Les icônes suivantes indiquent les actions possibles :

Raccrochage

Mise en garde

Enregistrement Indique que vous pouvez commencer à enregistrer la conversation si les droits d'enregistrements sont définis.

L'enregistrement de conversation n'est disponible que si votre PABX possède cette fonction et si votre administrateur vous a attribué le droit de l'utiliser

Voir aussi

Tutoriel PIMphony

Module Téléphone


Lancer un appel avec le module Numéroteur

Procédure

  1. Accédez au module Numéroteur.

  2. Vérifiez que le Numéroteur PIMphony est connecté. L'icône doit être semblable à celle-ci [image].

  3. Faites un clic droit sur l'icône du Numéroteur Le menu contextuel s'affiche.

  4. Dans le menu contextuel, cliquez sur Numéroter. La fenêtre Nouvel appel apparaît.

  5. Saisissez le numéro de téléphone à appeler :

soit directement,

Soit en effectuant un copier-coller du numéro,

Soit encore en effectuant un glisser-déplacer du numéro.

  6. Si nécessaire, modifiez le numéro.

  7. Cliquez sur [image]. Le numéro est alors composé.

Si vous avez sélectionné l'option "Activer PIMphony sur appel" lors de la configuration de PIMphony, la fenêtre Téléphone apparaît si elle était fermée auparavant.

La fenêtre de statut et de gestion des appels affiche l'état de l'appel, l'identité de la personne appelée et les actions possibles.

Voir aussi

Tutoriel PIMphony

Le module Numéroteur


Lancer un appel par numérotation courte

Procédure

  1. Vérifiez que le Numéroteur PIMphony est connecté. L'icône doit être semblable à celle-ci [image].

  2. Dans une application tierce (par exemple, dans la fenêtre d'un navigateur Internet), sélectionnez le numéro à appeler.

  3. Appuyez sur la combinaison de touches définie pour la numérotation courte dans vos Options générales (touche Maj + bouton droit de la souris, touche Ctrl + bouton droit de la souris ou touche Ctrl + touche Maj + bouton droit de la souris).

    La fenêtre Nouvel appel s'affiche. Elle comporte le numéro sélectionné précédemment.

  4. Si nécessaire, modifiez le numéro.

  5. Cliquez sur [image].

    Le numéro est composé.

Lorsque vous utilisez Internet Explorer 9 et que l'option Activer le mode protégé est sélectionnée (Options Internet > Sécurité), vous devez effectuer l'une des opérations suivantes pour utiliser la numérotation courte :

Répertorier en tant que sites de confiance les sites Web depuis lesquels vous souhaitez utiliser la numérotation courte.

Après avoir sélectionné un numéro, appuyez sur la combinaison de touches de numérotation rapide en dehors de la page Web (par exemple, dans la barre d'onglets/Favoris/zone de texte URL).

Voir aussi

Tutoriel PIMphony

Le module Numéroteur

Configurer les options générales


Lever une fiche avec le popup

Cette action vous permet de vérifier le fonctionnement du Popup que vous venez juste de configurer lors de l'installation.

Dans l'exemple ci-dessous, nous supposerons que le Popup est configuré pour afficher une entrée pour le premier appel entrant.

  1. Demandez à un collègue pour lequel vous disposez d'une fiche dans votre PIM de vous appeler.

  2. Vérifiez que son entrée s'affiche à l'écran dans les conditions que vous avez définies.

Voir aussi

Tutoriel PIMphony

Configuration du Popup


PIMphony Team en mode Assistant

Fenêtre Assistant

Le scénario d'appel entrant suivant vous présente les avantages de la fenêtre Assistant. Ce mode est disponible uniquement pour les profils Equipe et Operator.

La Fenêtre Assistant permet de gérer un grand nombre d'appels entrants tout en optimisant et en améliorant la réception de l'appelant grâce à une interface conviviale.

Ce scénario illustre le fonctionnement lorsque Transfert non supervisé est configuré sous l'onglet de configuration Assistant.

Grâce à l'identification de l'appelant (si elle est fournie par le réseau), lorsqu'un appel arrive sur votre poste, le nom (si l'appelant a été saisi dans votre PIM) ou le numéro de l'appelant s'affiche dans la fenêtre Appels.

Une fois que vous lui avez répondu, vous pouvez transférer l'appelant vers :

une personne déjà demandée par l'appelant lors d'un appel précédent,

un collègue préféré,

une personne du système téléphonique.

Vous pouvez également consulter tous les appels dirigés vers votre téléphone dans la fenêtre Appels et définir des seuils d'alarme pour la mise en attente des appels. Visualiser tous les appels

Voir aussi

Premiers pas avec l'application

Tutoriel PIMphony


Transférer l'appelant vers une personne déjà demandée par l'appelant

Si l'appelant a déjà appelé au moins une fois, l'onglet Favoris de la zone Information liste les dernières personnes vers lesquelles cet appelant a été redirigé. Ces personnes peuvent être classées par date ou par nombre de transferts.

Pour transférer l'appel vers une personne déjà demandée par l'appelant, double cliquez sur le nom de la personne demandée dans l'onglet Favoris.

Vous pouvez visualiser l'état du poste de la personne demandée dans :

l'un des onglets de la fenêtre PIMphony supervision.

La zone Numérotation, après avoir cliqué sur le nom de la personne demandée dans l'onglet Favoris.

L'onglet Favoris.

Les informations affichées dans la zone Numérotation vous permettent d'avoir un état complet de la personne demandée :

son état téléphonique (renvoyé),

l'état du poste principal ("Bureau") qui est en renvoi texte avec le message "ABSENT POUR LA JOURNEE",

l'état d'occupation téléphonique de son assistante*,

son numéro de portable*,

ainsi que d'autres numéros (DECT, Pager, …), son département, son e-mail*.

* Ces informations ne sont affichées que si elles ont été renseignées au préalable dans la fiche Personne.

Voir aussi

PIMphony Team dans le Module Assistant


Transférer l'appelant vers un collègue dans les "Favoris"

Procédure

  1. Ouvrez la fenêtre Assistant.

  2. Dans la zone Information, cliquez sur l'onglet Personnes.

Cet onglet permet de visualiser toutes les personnes appartenant à la même vue de supervision que la personne sélectionnée dans l'onglet Favoris.

  3. Pour visualiser l'état d'un collègue, cliquez sur la ligne du collègue concerné.

  4. Pour transférer l'appelant vers un collègue sélectionné, double-cliquez sur le collègue sélectionné.

Vous devez avoir utilisé les favoris pour cet appelant au moins une fois pour pouvoir utiliser la fonction "collègues de favoris". Les collègues sont des membres faisant partie du même groupe. Pour configurer les groupes, consultez la rubrique concernant la supervision dans l'aide.

Voir aussi

PIMphony Team dans le Module Assistant

Supervision


Transférer l'appelant vers une personne du système téléphonique

La fenêtre PIMphony supervision permet de visualiser les vues de supervision que vous avez définies. Une vue peut par exemple correspondre à un département, un service ou un groupe de personnes.

La vue de supervision sélectionnée permet de visualiser l'état téléphonique des personnes y figurant.

Procédure

  1. Accédez à la fenêtre PIMphony supervision.

  2. Cliquez sur l'un des onglets existants.

  3. Pour transférer l'appelant vers n'importe quelle personne listée dans cet onglet, cliquez sur le nom de la personne ou le numéro de téléphone.

Voir aussi

PIMphony Team dans le Module Assistant


Visualiser tous les appels

Procédure

  1. Ouvrez la fenêtre Assistant.

  2. La zone Appels affiche tous les appels en attente et vous permet de définir des alarmes (temps d'attente en secondes)

Vous pouvez à tout moment répondre à l'appel en attente.

Voir aussi

PIMphony Team dans le Module Assistant


Configuration de l'application

Accès

Pour accéder à la configuration de l'application, procédez comme suit :

A partir de la fenêtre Téléphone ou Assistant :

Cliquez sur le menu Outils et sélectionnez Options...

Chacune des méthodes ci-dessus appelle la fenêtre principale de configuration. Cette fenêtre est composée de plusieurs onglets.

Voir aussi

Présentation de l'application

Présentation de la fenêtre principale de configuration


Présentation de la fenêtre principale de configuration

La fenêtre principale Configuration est composée des onglets suivants :

Général

Cet onglet permet de configurer les options générales, la fonction du bouton droit de la souris, l'appel rapide et le choix de la langue.

Affichage

Cet onglet permet de configurer le module Téléphone, la barre Téléphone et les paramètres visuels.

Popup

Cet onglet permet de configurer le pilote de PIM et le Popup.

Mise à jour en ligne

Cet onglet permet de configurer les mises à jour en ligne du logiciel PIMphony.

Téléphonie

Cet onglet configure les options d'emplacement et de numérotation.

Messagerie

Cet onglet permet de configurer l'accès et les options de la messagerie vocale.

Services

Cet onglet permet de configurer la numérotation par nom à partir de l'application en utilisant LDAP (non disponible en mode PIMphony Basic).

Assistant

Cet onglet permet de configurer l'accès et les options des fonctions de statistiques, de validation d'appels, de transfert et de favoris.

Personne

Cet onglet configure la personnalisation du libellé du numéro de téléphone.

VoIP

Cet onglet permet de configurer PIMphony IP.

Cumulé

Cet onglet est réservé au profil Operator de PIMphony. Elle est grisée pour tous les autres profils.
Cet onglet sert à synchroniser la date et l'heure et le répertoire du PCX.

Voir aussi

Configuration de l'application


Configurer les options générales

Vous pouvez configurer les options générales de l'application à partir de l'onglet Général de la fenêtre Configuration.

Procédure

  1. Accédez à la fenêtre Configuration.

  2. Cliquez sur l'onglet Général.

L'onglet est constitué d'une liste déroulante et des zones suivantes :

Options générales

Choix par défaut du menu contextuel du numéroteur

Pour l'appel rapide, appuyer sur

  3. Dans la zone Options générales, cochez ou décochez les cases suivantes :

Confirmer avant suppression totale du journal (cochée par défaut)

Dans le journal des appels, un message de confirmation s'affiche lorsque vous cliquez sur l'icône "Effacer toute la base".

Supprimer la trace d'un appel non répondu après rappel

Chaque correspondant ayant tenté de vous joindre sans succès est affiché dans la zone des appels non aboutis. Le fait de rappeler ces numéros les effacera de cette zone.

Indiquer le nombre d'appels non répondus dans le numéroteur (actif par défaut)

Lorsque le pointeur de la souris est positionné sur le Numéroteur, une bulle d'information indique le nombre d'appels reçus et non répondus. Le détail de ces appels est inscrit dans la zone des appels non aboutis. Cependant si aucun appel n'y est noté, la bulle d'information indique le numéro du poste connecté. L’icône du Numéroteur change d’état (pas de message, message, ...).

Afficher l'icône de PIMphony sur la barre des tâches

L'icône de PIMphony s'affiche dans la barre des tâches.

Lancer PIMphony au démarrage

L'application est lancée automatiquement au démarrage du PC

Minimisé

Cochez cette case si vous souhaitez que la fenêtre de l'application ne s'affiche pas au démarrage du PC.

  4. Dans la zone Choix par défaut du menu contextuel du numéroteur, sélectionnez le menu contextuel désiré :

Numéroter

Sélectionnez cette option si vous souhaitez que cette fenêtre Nouvel appel s'ouvre lorsque cliquez sur l'icône Numéroteur.

Agrandir la fenêtre Téléphone

Sélectionnez cette option si vous souhaitez que le module Téléphone apparaisse lorsque cliquez sur l'icône Numéroteur.

  5. Dans la zone Pour l'appel rapide, appuyer sur, sélectionnez le mode que vous souhaitez activer :

Touche Shift + bouton droit de la souris

Après avoir sélectionné un numéro de téléphone, le fait d'appuyer simultanément sur la touche Shift et sur le bouton droit de la souris active le module Numéroteur et intègre le numéro précédemment sélectionné.

Touche Ctrl + bouton droit de la souris

Après avoir sélectionné un numéro de téléphone, le fait d'appuyer simultanément sur la touche Ctrl et sur le bouton droit de la souris active le module Numéroteur et intègre le numéro précédemment sélectionné.

Touche Ctrl + touche Shift + bouton droit de la souris

Après avoir sélectionné un numéro de téléphone, le fait d'appuyer simultanément sur les touches Ctrl et Maj et sur le bouton droit de la souris active le module Numéroteur et intègre le numéro précédemment sélectionné.

  6. Sélectionnez une langue dans la liste déroulante au bas de la fenêtre.

La liste déroulante vous permet de sélectionner une langue.

Redémarrez l'application pour que la langue sélectionnée soit prise en compte.

  7. Cliquez sur Appliquer pour valider vos choix, sur OK pour confirmer vos choix ou sur Annuler si vous ne souhaitez pas prendre en compte les modifications.

Voir aussi

Présentation de la fenêtre principale de configuration

Configuration de l'application


Configurer le module Téléphone

Configurer les options d'affichage

Vous pouvez configurer les options d'affichage sous l'onglet visualisation de la fenêtre Configuration.

Procédure

  1. Accédez à la fenêtre C onfiguration.

  2. Cliquez sur l'onglet Visualisation.

L'onglet est constitué des zones suivantes :

Paramètres visuels

Barre Téléphone

  3. Dans la zone Paramètres visuels, cochez ou décochez les cases suivantes :

Petites icônes de statut des appels

Dans la barre Téléphone, les icônes peuvent être affichées en 2 formats : "grandes" par défaut et "petites" si la case est cochée.

Activer PIMphony sur appel

Vous pouvez désactiver la fenêtre principale du module Téléphone en cliquant sur [image] ou la barre Téléphone en cliquant sur [image]. Dans ce cas, cette fonction active l'application sur un appel entrant. Ceci est également vrai si la fenêtre est simplement masquée par une autre application.

Masquer PIMphony sur raccrochage du dernier appel

Cette fonction ferme la fenêtre principale de l'application à la fin de l'appel. Celle-ci s'affiche alors sous forme d'icône.

  4. Dans la zone Barre Téléphone, cochez ou décochez les cases suivantes :

Masquer Automatiquement (cochée par défaut)

Lorsque cette fonction est activée, la barre Téléphone se masque dès que l'application n'est plus utilisée. Pour réafficher la barre, positionnez le pointeur de la souris en haut de l'écran.

  5. Cliquez sur Appliquer pour valider vos choix, sur OK pour confirmer vos choix ou sur Annuler pour annuler vos choix.

Voir aussi

Présentation de la fenêtre principale de configuration

Configuration de l'application

Module Téléphone


Configurer le popup du PIM

Qu'est-ce que le Popup du PIM ?

Le Popup du PIM définit l'interaction entre le popup et le PIM que vous avez sélectionné.

Vous devez configurer deux choses : le PIM et le module Popup.

Les PIM pouvant être associés à l'application sont les suivants :

MS Outlook 2000, XP, 2003, 2007, 2010 (éditions 32 et 64 bits), 2013 (éditions 32 et 64 bits), 2016 (éditions 32 bits et 64 bits)

MS Access 2000, XP, 2003, 2007, 2010 (édition 32 bits), 2013 (édition 32 bits), 2016 (édition 32 bits)

Goldmine 5.7, 6.5, 6.7, 7.0, 7.5, 8.0, 8.5, 9.0, 9.2, 2016.1, 2017.1, 2018.1

Act! 6, 2006 (8.0), 2007 (9.0), 2008 (10.0), 2009 (11.0), 2010 (12.0), 2011 (13.0), 2012 (14.0), 2013 (15.0), 2014 (16.0), 2015 (17.2), 2017 (19), 2018 (20)

IBM Lotus Notes 5.02 à 6.5, 8.0, 8.5, 8.5.3, 9.0

Voir aussi

Configurer le PIM

Popup du PIM

Configuration du Popup


Configurer le PIM

Vous pouvez configurer le pilote de PIM et le Popup à partir de l'onglet Popup de la fenêtre Configuration .

Procédure

  1. Ouvrez l'onglet Popup.

Il contient les zones suivantes :

Pilotes de PIM

Popup

  2. Sélectionnez le PIM utilisé par l'application dans la liste déroulante de la zone Pilotes de PIM :

Outlook

ACT!

GoldMine

Accès

Répertoire : si vous souhaitez utiliser le carnet d'adresses de l'application.

Lotus Notes

Aucun : si aucun PIM n'est utilisé

cliquez sur Appliquer. L'état indique si la connexion au PIM a abouti ou échoué.

  3. Cliquez sur le bouton Configurer. Ce bouton peut être désactivé si l'étape précédente a échoué ou si aucune configuration n'est requise.

Différents paramètres de configuration pour différents PIM

Appeler la fenêtre de configuration du PIM sélectionné dans la liste déroulante.

Cette fenêtre offre les possibilités suivantes :

pour MS Outlook :

sélection de 16 dossiers de contacts (au maximum)

pour ACT! :

saisie d'un login et d'un mot de passe permettant d'identifier l'utilisateur

pour Goldmine :

saisie d'un login et d'un mot de passe permettant de lancer automatiquement le PIM.

Pour Access : Configure MS Access

Si l’utilisateur souhaite exploiter des données issues d’Access, son installation est nécessaire.

pour Lotus Notes :

Vous devez sélectionner un nom de serveur domino ou une machine locale et saisir un mot de passe.

Visualiser l'état de la liaison avec le PIM sélectionné (connecté, connexion impossible).

A partir de la zone Popup, vous pouvez :

Activer la fonction Popup en cochant la case Activer les actions du Popup.

Configurer les actions du Popup à l'aide de la fenêtre Configuration du Popup en cliquant sur le bouton Configurer le popup.

  5. Cliquez sur Appliquer pour valider vos choix, sur OK pour confirmer vos choix ou sur Annuler pour annuler vos choix.

Voir aussi

Présentation de la fenêtre principale de configuration

Configuration de l'application

Configuration du Popup


Configurer Access

Configurer MS Access

Règles générales

Dans une base Access, les numéros de téléphone peuvent être enregistrés :

Dans le format canonique : ++xx yyyyyy sans caractère non numérique ou

dans un format pouvant être numéroté (par ex., incluant le préfixe de sortie).

Pour utiliser une base Access 2000 ou supérieur, Access doit obligatoirement être installé sur le PC.

Procédure

Pour configurer Access, vous devez :

Créer la table des contacts sous Access

Remplir la table Access

Configurer le PIM Access

Configurer les actions

Créer la table des contacts sous Access

Avant d'utiliser l'application avec Access, il faut d'abord que la base de données Access ait été créée avec au minimum les champs nom, prénom et numéro de téléphone (format chaîne de caractères obligatoire) et un champ clé au format numérique.

Remplir la table Access

L'application ne permet pas de mettre à jour automatiquement la table Access. L'utilisateur doit saisir ses contacts en utilisant Access ou configurer les actions. Configurer les actions

Configurer le PIM Access

Procédure

  1. Accédez à la fenêtre Access configuration.

  2. Dans la configuration du pilote Access, sélectionnez le fichier Access (.mdb) et indiquez son chemin.

  3. Sélectionnez la table contenant toutes les données des contacts.

  4. Indiquez les champs correspondant aux prénom, nom, clé et cochez tous ceux qui contiennent les numéros de téléphone.

Configurer les actions

Les actions correspondent aux commandes permettant l'ouverture, la création, la fermeture d'une fiche de contact pour une communication téléphonique, et la visualisation d'une fiche de contact hors communication téléphonique (bouton Contact).

Les actions sont des programmes exécutables auxquels l'application envoie les paramètres à afficher (nom, prénom, téléphone, clé).

Les actions sont composées :

Un fichier exécutable : .exe, .bat, .cmd...

De paramètres de contact :

$1 : numéro de l'appelant (peut être utilisé seul lors de la création d'un contact)

$2 : prénom du contact

$3 : nom du contact

$4 : clé du contact

Ces paramètres sont passés au programme appelé via la ligne de commande.

Accès

Pour accéder à la configuration des actions, cliquez sur Avancé... dans la fenêtre Access Configuration. La fenêtre Actions sur les contacts s'affiche.

Les programmes showcontact.exe, closecontact.exe, action_vc.exe et action_vb.exe sont disponibles sur le CD-ROM dans le répertoire ...\unsupported\access\action.

Dans cet exemple, les 4 paramètres (téléphone, nom, prénom, et identifiant du contact) sont transmis aux programmes grâce aux variables $1, $2, $3 et $4.
Utilisation des programmes fournis

Les programmes fournis sur le CD-ROM sont seulement des exemples d'applications. C'est à l'utilisateur final qu'il revient de créer des programmes utilisables pour exécuter les 4 actions possibles. Il n'y a pas de programme permettant de créer un contact fourni.

Utilisation des programmes fournis sur le CD-ROM

Action_vb.exe :

Affiche les informations du contact dans la fenêtre de dialogue. Il est utilisé pour la levée de fiche (ouvrir un contact, afficher un contact).

Les informations affichées dans la fenêtre proviennent des paramètres de la ligne de commande :

$1 pour le numéro de téléphone

$2 pour le prénom

$3 pour le nom

$4 pour la clé

Action_vc.exe :

Réalise la même action que action_vb.exe. Les mêmes paramètres doivent être passés dans la ligne de commande.

Showcontact.exe :

Affiche les informations du contact en levant sa fiche Access.

Le programme fonctionne uniquement si la base de données contient une table "Contacts" (avec pour clé le champ ContactId) et un formulaire "Contacts" (affichant les informations de la table "Contacts").

Le programme est utilisé pour la levée de fiche (ouvrir un contact, afficher un contact). Les informations affichées proviennent de la ligne de commande :

c:\showcontact.exe "chemin_vers_access" "base_de_données" $4

c:\showcontact.exe : est le chemin d'accès à l'exécutable showcontact.exe.

"path_to_access" : est le chemin complet d'accès à Access (ex. : "c:\prog\access.exe").

"database" : est le chemin complet d'accès à la base de données utilisée (ex. : "c:\access\myBase.mdb").

$4 : est l'identifiant (clé) du contact.

Closecontact.exe :

Ferme la fiche Access du contact.

Le programme fonctionne uniquement si la base de données contient une table "Contacts" (avec pour clé le champ ContactId) et un formulaire "Contacts" (affichant les informations de la table "Contacts").

Le programme est utilisé pour l'action "Fermer un contact". Les informations affichées proviennent de la ligne de commande :

c:\closecontact.exe "base_de_données"

c:\showcontact.exe : est le chemin d'accès à l'exécutable closecontact.exe.

"database" : est le chemin complet d'accès à la base de données utilisée (ex. : "c:\access\myBase.mdb").

Exemple d'utilisation

Pour plus d'informations (exemples, sources, exécutables...), reportez-vous au répertoire ...\unsupported\Access duCD-ROM d'installation. Ces commandes seront exécutées par des utilisateurs avertis.

Voir aussi

Utilisation de l'application


Configurer Lotus Notes

Pour pouvoir configurer le pilote du PIM Lotus Notes, Lotus Notes doit avoir été installé et configuré.

Vous pouvez configurer le pilote du PIM via le programme de configuration de PIMphony.

Procédure

  1. Ouvrez la fenêtre Configuration.

  2. Sélectionnez l'onglet Popup.

  3. Sélectionnez Lotus Notes dans la zone Pilotes de PIM et cliquez sur Appliquer.

  4. Cliquez sur Configurer.

  5. La boîte de dialogue Configuration du pilote Lotus Notes s'affiche.

  6. Indiquez le nom du serveur Domino ou de l'ordinateur local, ainsi que le mot de passe, si nécessaire.

  7. Les autres champs restent inactifs tant que la connexion au serveur spécifié est impossible.

Une fois la connexion au serveur établie, le programme de configuration extrait la liste des bases de données de contacts existantes et les affiche afin que l'utilisateur sélectionne celle à utiliser.

L'utilisateur doit également sélectionner les champs utilisés pour les numéros de téléphone parmi les champs de téléphone existants (jusqu'à 4 sont disponibles avec le pilote Lotus Notes).

La boîte de dialogue Configuration du journal permet de sélectionner le fichier de base de données journal à utiliser si l'action à exécuter sur un appel consiste à consigner l'événement dans un journal. Dans les autres cas, ce paramètre n'est pas obligatoire.

La configuration des actions à exécuter sur un appel entrant ou sortant s'effectue à l'aide de l'Assistant de configuration du popup, comme pour tous les PIM pris en charge par PIMphony.

Un bouton Test permet de vérifier la connexion à Lotus Notes. Un message d'erreur ou de connexion établie s'affiche lorsque ce bouton est utilisé.


Configurer Act!

Pour utiliser Alcatel-Lucent PIMphony avec Act! 2006 ou supérieur, vous devez :

  1. Copier le fichier "PIMPHONY.ActPlugin.dll" situé dans le répertoire "plug-ins" de votre répertoire d'installation de PIMphony dans le répertoire "plug-ins" de votre répertoire d'installation Act!.

  2. Redémarrer Act!

  3. Configurer Alcatel-LucentPIMphony pour qu'il utilise Act! Pilote de PIM.

Si le fichier "PIMPHONY.ActPlugin.dll" n'est pas copié, la communication entre Alcatel-Lucent PIMphony et Act! n'est pas possible.

Chaque fois qu'une nouvelle version du fichier plug-in est installée dans le répertoire "plug-ins" d'Alcatel-Lucent PIMphony, vous devez :

  1. Copier le fichier "PIMPHONY.ActPlugin.dll" situé dans le répertoire "plug-ins" de votre répertoire d'installation de PIMphony dans le répertoire "plug-ins" de votre répertoire d'installation Act!.

  2. Redémarrer Act!


Configuration du Popup

Procédure

  1. Ouvrez l'onglet Popup dans la fenêtre principale de configuration PIMphony.

  2. Dans la fenêtre Popup, cliquez sur Configuration P opup.

La fenêtre Configuration du Popup s'affiche.

Cette fenêtre vous permet d'effectuer les opérations suivantes :

Configurer le Popup avec l'Assistant.

Personnaliser la configuration du Popup en fonction de vos besoins spécifiques (boutons de fonction verticaux et onglets).

Si vous êtes relativement inexpérimenté, nous vous recommandons d'utiliser l'Assistant.

L'Assistant de configuration du Popup s'ouvre par défaut si aucune action n'est configurée.

Voir aussi

Configurer le PIM


Configuration du Popup à l'aide de l'Assistant

Assistant de configuration du popup

Procédure

  1. Lancez l'assistant en cliquant sur Configuration du Popup... dans la zone Popup. La fenêtre Configuration de l'Assistant Popup s'affiche.
    Cliquez sur Suivant

  2. Sélectionnez le type d'utilisation du Popup parmi les choix suivants :

Appels entrants et sortants

Entrants (uniquement)

Sortants (uniquement)

Appels entrants avec identifiant de l'appelant (Assistant Tél.))

Cliquez sur Suivant.

  3. Définissez à quel moment l'entrée Popup de l'appelant est affichée (événement) et l'action à entreprendre en cas de double appel.
    Cliquez sur Suivant

  4. Sélectionnez l'événement déclenchant la fermeture du Popup (au raccrochage ou après une période d'inactivité) ou choisissez de ne pas fermer le contact.
    Cliquez sur Suivant.
    L'écran Félicitations indique que la configuration du Popup a réussi.

  5. Cliquez sur Terminer pour valider votre choix.

  6. Cliquez sur OK pour fermez l'Assistant de Configuration du Popup.

Voir aussi

Configuration du Popup


Personnalisation de la configuration du Popup

Procédure

  1. Accédez à la fenêtre Configuration du popup.

La fenêtre Configuration du Popup affiche, par défaut, une liste de 6 opérations :

Ajouter une nouvelle opération

Ouvrir une nouvelle opération à partir du disque

Modifier les propriétés

Supprimer l'opération

Ouvrir une nouvelle liste d'opérations à partir du disque

Enregistrer la liste d'opérations actuelle

  2. Sélectionnez une ou plusieurs opérations dans la liste en cliquant sur les icônes correspondantes.

  3. Utilisez les flèches de direction ascendante ou descendante pour déplacer l'opération dans la liste.

  4. Cliquez sur Assistant pour afficher l'assistant de configuration du Popup.

  5. Cliquez sur OK pour valider la configuration.

Si aucune action prédéfinie ne répond à vos besoins, vous pouvez :

Créer une opération

Modifier une opération

Charger un fichier d'opération préprogrammé (*.saa)

Voir aussi

Configuration du Popup


Créer une opération

Procédure

  1. Accédez à la fenêtre Configuration du popup.

  2. Cliquez sur [image]. La fenêtre Propriétés de l'action s'affiche. Elle est composée des onglets suivants :

Events

Action

Filtre

  3. Cliquez sur l'onglet Evénements.

  1. Dans le champ Nom, saisissez le libellé de l'action qui apparaîtra dans la liste des actions (par exemple Envoyer un e-mail sur appel non répondu).

  2. Dans la zone de liste déroulante Sur, sélectionnez l'événement qui va déclencher l'action (Premier appel par exemple).

  3. Dans la liste déroulante Quand, sélectionnez le moment où l'action sera exécutée :

Le téléphone sonne

Le téléphone distant sonne

Je décroche

Communication terminée

Mise en garde

Pas de réponse

  4. Pour afficher un écran de confirmation avant d'exécuter l'action, cochez la case Confirmer avant d'activer.

  4. Cliquez sur l'onglet Action.

  1. Dans la liste déroulante Exécuter, sélectionnez l'action à exécuter ; par exemple Envoyer un e-mail à.

Il est possible de lancer une application externe en sélectionnant Lancement d'application.
Configurer le lancement d'une application externe

  2. Dans le champ Adresse destination, saisissez l'adresse e-mail de destination.

  3. Cochez la case Envoyer sans confirmation pour sélectionner la caractéristique de l'envoi.

  4. A l'aide du curseur, sélectionnez Avant action, la temporisation avant exécution de l'action (de 0 à 60 secondes).

  5. Si vous avez sélectionné Ouvrir le contact dans la liste déroulante Exécuter, sélectionnez l'action correspondante dans la liste déroulante Ouvrir le contact.

Une seule action est exécutée pour un événement téléphonique. Par exemple, pour l'événement "Téléphone sonne", il n'est pas possible d'exécuter simultanément les deux actions suivantes :
- Ouvrir le contact
- Envoyer un e-mail à

  5. Cliquez sur l'onglet Filtre et sélectionnez les caractéristiques permettant de filtrer ou non l'événement précédemment défini.

  6. Pour enregistrer votre action dans un fichier, cliquez sur Enregistrer l'action. L'action est enregistrée dans un fichier d'action autonome (*.saa, standalone action). Pour exporter votre action vers un fichier, cliquez sur Enregistrer.

  7. Cliquez sur OK pour enregistrer l'action.

  8. Cochez la case en regard de votre action si vous souhaitez que le popup l'exécute ou ne cochez pas cette case si vous ne voulez pas que l'action soit prise en compte.

Voir aussi

Personnalisation de la configuration du Popup


Modifier une opération

Procédure

  1. Accédez à la fenêtre Configuration du popup.

  2. Cochez la case en regard de l'action à modifier.

  3. Cliquez sur [image]. La fenêtre Propriétés de l'action s'affiche.

  4. Modifiez les informations des onglets Événement, Action et Filtre selon vos besoins.

Voir Créer une action pour plus d'informations concernant ces onglets.

Voir aussi

Créer une opération

Personnalisation de la configuration du Popup


Charger un fichier d'actions pré-programmé

  1. Accédez à la fenêtre Configuration du popup.

  2. Cliquez sur [image]. Une fenêtre s'affiche.

  3. Sélectionnez dans l'arborescence un fichier d'extension .saa (standalone action).

  4. Cliquez sur Ouvrir pour charger le fichier d'action. Le libellé de l'action est automatiquement affiché dans la liste des actions de la fenêtre Configuration du Popup.

Voir aussi

Personnalisation de la configuration du Popup


Configurer le lancement d'une application externe

Cette action permet de lancer une application externe sur les événements téléphoniques avec les paramètres d'appel suivants :

le numéro de téléphone,

le numéro local,

le type d'appel,

l'origine de l'appel.

L'application externe effectue des traitements en utilisant les paramètres décrits ci-dessus.

L'application externe est un exécutable, un fichier batch Windows ou un script.

Procédure

Pour configurer le lancement d'une application externe, procédez comme suit :

  1. Dans la fenêtre de configuration du Popup, dans l'onglet Liste des actions, cliquez sur l'icône suivante :
    .

  2. La fenêtre Propriétés de l'action s'affiche. Cliquez sur l'onglet Action.

  3. Dans la liste déroulante Exécuter, sélectionnez l'action Lancement application.

  4. Dans le champ Chemin, saisissez le répertoire contenant l'exécutable à lancer.

  5. Dans le champ Application, saisissez le nom de l'application externe à lancer et les paramètres associés.

  6. A l'aide du curseur, sélectionnez Avant action, la temporisation avant exécution de l'action (de 0 à 60 secondes).

  7. Cliquez sur OK.

Paramètres liés à l'appel

Les paramètres liés à l'appel sont :

$1 : numéro (local ou distant) configuré dans le module Popup.

$2 : numéro local (correspond au numéro du poste monitoré par l'application ou le numéro d'appel direct de ce poste, s'il existe).

$3 : type d'appel (permet d'indiquer si l'appel est entrant (INC) ou sortant (OUT)).

$4 : origine de l'appel (permet d'indiquer si l'appel est interne (INT) ou externe (EXT)).

Au moment de l'exécution de l'action, les paramètres réels de l'appel sont utilisés à la place de $x pour lancer l'application externe.

L'utilisateur final doit créer des programmes pour les actions possibles.

Exemple : configuration de l'action

Chemin : C:\test

Exécutable : test.bat $1 $2 $3 $4

Lors de l'arrivée d'un appel du poste 102 vers le poste 101, l'action entraîne le lancement du fichier test.bat par la commande suivante :

c:\test\test.bat 102 101 INC INT

Voir aussi

Configuration du Popup


Configurer des mises à jour en ligne

Configurer les options de mise à jour en ligne

PIMphony peut être configuré de façon à se mettre à jour automatiquement dès que la mise à jour d'une application est disponible sur Internet. L'application télécharge et installe automatiquement la mise à jour logicielle.

Tous les paramètres nécessaires pour les mises à jour en ligne peuvent être configurés sous l'onglet Mise à jour en ligne de la fenêtre Configuration. La politique générale de mise à jour en ligne est définie par l'administrateur système, qui peut activer/désactiver la fonction de mise à jour en ligne et configurer les paramètres suivants :

Fréquence de mise à jour

Installation automatique après le téléchargement

En tant qu'utilisateur individuel, vous pouvez uniquement configurer les paramètres auxquels vous avez accès. Ces paramètres sont les suivants :

Paramètres généraux

Paramètres Internet

Ces paramètres sont décrits ci-dessous, ainsi que d'autres opérations disponibles sous l'onglet Mise à jour en ligne.

Si PIMphony est utilisé pendant une mise à jour, un message demandant à l'utilisateur de fermer l'application s'affiche afin que la mise à jour puisse avoir lieu.

Paramètres généraux

Cette zone ne contient qu'un seul champ :

Sauver les mises à jour dans

Ce champ permet de spécifier le répertoire dans lequel les mises à jour de PIMphony seront téléchargées. Vous devez spécifier le chemin complet d'un répertoire auquel vous avez accès en écriture.

Paramètres Internet

Cette zone permet de configurer l'accès Internet requis pour les mises à jour en ligne. Vous devez sélectionner l'une des deux possibilités suivantes :

Utiliser les paramètres Internet de Windows

Si cette option est sélectionnée, les mises à jour en ligne utiliseront les valeurs de paramètre par défaut de Microsoft Internet Explorer.

Utiliser mon serveur proxy

Si cette option est sélectionnée, les mises à jour en ligne utiliseront des valeurs de paramètre définies par l'utilisateur. Le cas échéant, vous devez spécifier l'Adresse IP et le Port du serveur proxy à utiliser.

Rétablir le mot de passe

Cliquez ici pour rétablir la valeur par défaut du mot de passe.

Autres opérations

L'onglet Mise à jour en ligne donne également accès au bouton suivant :

Mettre à jour maintenant

Cliquez sur ce bouton pour lancer une recherche immédiate de mise à jour en ligne sur Internet. Cela a pour effet de lancer une vérification en dehors des vérifications planifiées configurées dans le champ Prochaine recherche de mise à jour.


Configurer les options de téléphonie

Vous pouvez configurer les options de téléphonie à partir de l'onglet Téléphonie de la fenêtre Configuration.

Procédure

  1. Accédez à la fenêtre Configuration.

  2. Cliquez sur l'onglet Téléphonie.

L'onglet est constitué des zones suivantes :

Localisation

Options de numérotation

  3. Dans la zone Localisation, vous pouvez :

visualiser les codes pays et zones, ainsi que le préfixe de sortie programmé dans les propriétés de numérotation.

Accédez à la configuration des propriétés de numérotation en cliquant sur le bouton de commande Propriétés.

  4. Dans la zone Options de numérotation, cochez ou décochez les cases suivantes :

Ajouter le préfixe de sortie pour les numéros

Ajoute automatiquement le préfixe utilisé pour les appels extérieurs (préfixe de sortie du PCX) ou les appels ayant plusieurs chiffres "x" (cochez cette option pour afficher le champ des chiffres).

Interpréter un appel local comme un appel longue distance

Permet de forcer la numérotation de l'application en appel longue distance.

  5. Cliquez sur Appliquer pour valider vos choix, sur OK pour confirmer vos choix ou sur Annuler pour annuler vos choix.

Voir aussi

Présentation de la fenêtre principale de configuration

Configuration de l'application


Configurer la messagerie vocale

Configurer les options de messagerie vocale

Vous pouvez configurer la Messagerie vocale à partir de l'onglet Messagerie vocale de la fenêtre Configuration.

Procédure

  1. Accédez à la fenêtre Configuration.

  2. Cliquez sur l'onglet Messagerie vocale.

L'onglet est constitué des zones suivantes :

Messagerie

Options

Notification des messages vocaux par message électronique

  3. Dans la zone Messagerie vocale, les champs Numéro et Mot de passe sont automatiquement renseignés par le système.

  4. Dans la zone Options, cochez ou décochez les cases suivantes :

Afficher les nouveaux messages vocaux

Permet d'informer l'utilisateur de la présence de nouveaux messages dans la fenêtre des appels non aboutis.

Signaler les nouveaux messages vocaux dans la barre des tâches

Permet de faire apparaître l'icône de présence de nouveaux messages sur le module Numéroteur.

Enregistrement de conversation

Permet d'activer le mode "Enregistrement de conversation".

  5. Dans la zone inférieure, cochez ou décochez les cases suivantes :

Notification des messages vocaux par message électronique

Permet d'envoyer le message au client mail sur votre PC sous forme de pièce jointe.

Effacer automatiquement le message sur le système

Permet de supprimer le message du PCX après son envoi dans le client mail. Ce message n'apparaîtra plus dans la fenêtre des messages. Ce message ne pourra ensuite être écouté que sur le PC, il ne pourra plus l'être sur le poste téléphonique.

Adresse de messagerie

Permet de configurer l'adresse du client mail auquel les e-mails seront envoyés.

  6. Cliquez sur Appliquer pour valider vos choix, sur OK pour confirmer vos choix ou sur Annuler pour annuler vos choix.

Voir aussi

Présentation de la fenêtre principale de configuration

Configuration de l'application

Messagerie


Configurer les services de l'application

Configurer les options des services

Vous pouvez configurer les services de l'application à partir de l'onglet Services de la fenêtre Configuration. Cela vous permet de configurer l'accès à l'annuaire LDAP.

Procédure

  1. Accédez à la fenêtre Configuration.

  2. Cliquez sur l'onglet Services.

    L'onglet est constitué des zones suivantes :

Numérotation par nom étendue
Pour configurer l'accès au serveur LDAP

Cette zone affiche le mode de connexion actuel au PCX. Les paramètres de connexion peuvent uniquement être modifiés dans la fenêtre Assistant de configuration de PIMphony.

Dépannage
Dans la zone Dépannage, cochez la case Activer les traces pour consigner des événements dans le fichier journal situé dans le répertoire dans lequel est installée l'application (trace{x}.log, où x est un chiffre compris entre 0 et 6, un fichier par jour, remplacé après une semaine.)

  3. Pour configurer l'accès à l'annuaire LDAP, suivez les étapes ci-dessous. Ces étapes sont décrites en détail dans les sections qui suivent cette procédure.

  1. Choisissez d'utiliser l'annuaire LDAP

  2. Entrez les paramètres d'accès à l'annuaire LDAP

  3. Testez la configuration

  4. Optimisez votre connexion à l'annuaire LDAP

  5. Configurez l'affichage des informations sur les contacts

  4. Cliquez sur Appliquer pour valider vos choix, sur OK pour confirmer vos choix ou sur Annuler pour annuler votre configuration.

Les sections ci-dessous correspondent aux sous-étapes de l'étape 3 de la procédure ci-dessus.

a. Choisissez d'utiliser l'annuaire LDAP

  1. Dans la zone Numérotation par nom étendue, cochez la case Avec l'annuaire LDAP.

  2. Cliquez sur le bouton Configurer.

Cela a pour effet d'afficher l'écran Configuration de LDAP qui vous permet d'entrer les paramètres d'accès à l'annuaire LDAP (voir Entrez les paramètres d'accès à l'annuaire LDAP ci-dessous).

b. Entrez les paramètres d'accès à l'annuaire LDAP

Dans l'écran Configuration de LDAP, vous devez entrer des valeurs pour les paramètres suivants concernant l'accès à l'annuaire LDAP :

Hôte : nom ou adresse IP du serveur de l'annuaire LDAP.

Port : numéro du port utilisé pour la connexion au serveur LDAP (389 par défaut).

Base : point d'origine des demandes de l'annuaire LDAP.

Utilisateur : nom d'utilisateur pour l'accès au serveur LDAP (facultatif ; voir ci-dessous).

Mot de passe : mot de passe correspondant au nom d'utilisateur ci-dessus (facultatif ; voir ci-dessous).

Si l'annuaire LDAP accepte les connexions anonymes, les champs Utilisateur et Mot de passe doivent rester vides.

c. Testez la configuration

Une fois que vous avez entré les paramètres d'accès dans l'écran Configuration de LDAP, vous pouvez tester la connexion au serveur LDAP en cliquant sur le bouton Test.

Si le résultat est Connexion réussie, vous pouvez utiliser l'annuaire LDAP avec votre application.

Si le résultat est Erreur de connexion, la connexion au serveur a échoué à cause d'une ou de plusieurs valeurs de paramètre erronées (contactez votre administrateur informatique pour obtenir de l'aide).

d. Optimisez votre connexion à l'annuaire LDAP

Les annuaires LDAP peuvent être très volumineux. Le cas échéant, une recherche par nom peut prendre beaucoup de temps. Vous pouvez optimiser votre connexion à l'annuaire LDAP en cliquant sur le bouton Avancé... dans l'écran Configuration de LDAP. Vous accédez alors à l'écran Configuration LDAP avancée, dont vous pouvez définir les paramètres afin que vos demandes soient traitées dans un délai raisonnable.

Longueur minimum de la requête : nombre minimum de caractères pouvant être acceptés pour une chaîne de recherche. Par conséquent, lorsqu'il effectue une recherche, l'utilisateur doit entrer au moins ce nombre de caractères pour que la demande de recherche soit envoyée au serveur LDAP. Les valeurs possibles sont des nombres entiers compris entre 1 et 10 (inclus), et la valeur par défaut est de 2. Plus la chaîne de recherche est longue, plus la recherche est rapide.

Délai d'attente : durée maximale (en secondes) durant laquelle le serveur effectuera une recherche. Une fois cette durée atteinte, le serveur renvoie les résultats trouvés pendant cette durée. Les valeurs possibles sont des nombres entiers compris entre 0 et 60 secondes (inclus), et la valeur par défaut est de 10 secondes. La valeur 0 (aucun délai) permet de spécifier que la durée maximale possible de la recherche sur le serveur doit être utilisée, c'est-à-dire 120 secondes. Attention : un court délai d'expiration peut entraîner une absence de résultat.

Nombre de résultats : nombre maximal de résultats renvoyés par une seule recherche. Les valeurs possibles sont des nombres entiers compris entre 0 et 500 (inclus), et la valeur par défaut est de 50. La valeur 0 permet de spécifier que tous les résultats de la recherche doivent être renvoyés. Plus cette valeur est élevée, plus la recherche dure longtemps.

Les résultats de la recherche varient en fonction de ces paramètres. Utilisez ces paramètres avec précaution.

e. Configurez l'affichage des informations sur les contacts

L'écran Configuration LDAP avancée vous permet également de configurer la façon dont les informations sur les contacts sont affichées à partir du résultat d'une recherche. Lorsque le résultat d'une recherche est affiché, vous pouvez cliquer sur l'icône Contact pour afficher des informations sur ce contact (nom, numéro de téléphone, localité, adresse e-mail) via une application spécifiée. Pour configurer cet affichage, renseignez les champs suivants dans la zone Voir le contact de l'écran :

Chemin : ce champ contient le chemin complet de l'application qui ouvrira et affichera un fichier d'informations sur les contacts.

Application : ce champ contient le nom de l'application qui affichera les informations sur les contacts, ainsi que la liste des paramètres sur les contacts qui seront affichés. Ces paramètres et leurs codes sont les suivants :

$1 : prénom

$2 : nom

$3 : numéro de téléphone

$4 : localité

$5 : adresse e-mail

Exemple : <<Nom d'application>> $2 $1 $3

Un affichage par défaut (une page Web) peut être configuré en utilisant les valeurs de paramètre suivantes :

Chemin : <<Chemin vers le navigateur Web>>\<<Nom d'exécutable de navigateur Web>>

Exemple : c:\program files\Internet Explorer\IExplore.exe

Application : default.html $1 $2 $3 $4 $5

Voir aussi

Présentation de la fenêtre principale de configuration

Configuration de l'application


Configurer les options Assistant

Vous pouvez configurer le module Assistant à partir de l'onglet Assistant de la fenêtre Configuration.

Le module Assistant est disponible uniquement avec les profilsEquipe et Operator.

Procédure

  1. Accédez à la fenêtre Configuration.

  2. Cliquez sur l'onglet Assistant.

L'onglet est constitué des zones suivantes :

Options générales

Appels

Action des boutons (avec l'appel courant)

Favoris

  3. Dans la zone Options générales, cochez ou décochez les cases suivantes :

Valider les statistiques

Permet de réaliser des statistiques sur les appels reçus. Ces statistiques sont exportées au format .csv (fichier de données exploitables par d'autres applications).

Valider les raccourcis clavier

Pour plus d'informations, voir Raccourcis clavier.

Activer la recherche par nom dans la supervision

Cochez cette case pour afficher les Collègues et d'autres informations pertinentes dans la fenêtre Supervision.

  4. Dans la zone Appels :

Activez une alarme visuelle sur un appel en sonnerie en cochant la case Valider l'alarme sur appel sonnant (seuil en sec) et définissez le seuil exprimé en secondes.

Activez une alarme visuelle sur un appel en garde en cochant la case Valider l'alarme sur appel en garde (seuil en sec) et définissez le seuil exprimé en secondes.

Choisissez le nombre d'appels présentés en simultané (4 ou 8) dans la fenêtre des appels dans le champ Nombre d'appels affiché dans les zones des appels.

  5. Dans la zone Action des boutons (avec l'appel courant), choisissez le mode de transfert de l'appel courant :

Soit en mode direct en sélectionnant Non supervisé.

Le mode non supervisé entraîne un transfert définitif. C'est le mode par défaut.

Soit avec un suivi du transfert en sélectionnant Supervisé.

Le mode supervisé entraîne un transfert en deux étapes : appel du destinataire, puis transfert de l'appel vers celui-ci. Il est possible d'annuler le transfert.

Tableau récapitulatif des méthodes possibles pour réaliser un transfert en module Assistant (avec une communication en cours) :

  1. En mode supervisé

    En mode non supervisé

    Numérotation et appui sur le bouton Numéroter [image],

    puis cliquez sur le bouton Transfert [image] ,
    (une fois le deuxième appel en phase de sonnerie ou en communication).

    Numérotez et cliquez sur le bouton Transfert [image].

    Cliquez sur un bouton programmable [image],

    puis cliquez sur le bouton Transfert [image].

    Cliquez sur un bouton programmable.

    Double-cliquez sur un bouton de l'onglet Favoris, Collègues ou Bis

    ,

    puis cliquez sur le bouton Transfert [image].

    Double-cliquez sur un bouton de l'onglet Favoris, Collègues ou Bis.

    Cliquez sur un bouton dans la fenêtre de supervision

    ,

    puis cliquez sur le bouton Transfert [image].

    Cliquez sur un bouton dans la fenêtre de supervision.

    .

  6. Dans la zone Favoris, paramétrez l'affichage de la fenêtre Favoris en sélectionnant :

Trié par date d'appel

Présente, pour un appelant, ses employés favoris les plus récemment contactés.

Trié par nombre d'appels

Présente, pour un appelant, ses employés favoris les plus fréquemment contactés.

Pour réinitialiser les favoris, cliquez sur le bouton Supprimer tout.

  7. Cliquez sur Appliquer pour valider vos choix, sur OK pour confirmer vos choix ou sur Annuler pour annuler vos choix.

Voir aussi

Présentation de la fenêtre principale de configuration

Configuration de l'application

Fenêtre Assistant


Configurer vos numéros de téléphone

Configurer les options Personne

Vous pouvez configurer vos numéros de téléphone à partir de l'onglet Personne de la fenêtre Configuration.

L'onglet Personne est disponible uniquement avec les profilsEquipe et Operator.

Procédure

  1. Accédez à la fenêtre Configuration.

  2. Cliquez sur l'onglet Personne.

  3. La zone Libellé pour numéro de tél. est composée de plusieurs lignes qui permettent de changer la sémantique associée aux différents numéros de téléphone. Ces libellés se trouvent dans les propriétés Téléphone de supervision.

Propriétés_téléphone

  4. Cliquez sur Appliquer pour valider vos choix, sur OK pour confirmer vos choix ou sur Annuler pour annuler vos choix.

Voir aussi

Présentation de la fenêtre principale de configuration

Configuration de l'application

Propriétés_téléphone


Configurer la voix sur IP (VoIP)

Configurer VoIP

Pour configurer la voix sur IP, vous utilisez la configuration VoIP de PIMphony et le Contrôle du volume de Windows.

Configuration de la voix sur IP dans PIMphony

Vous pouvez configurer la fonction Voix sur IP (VoIP) de l'application à partir de l'onglet VoIP de la fenêtre Configuration de PIMphony en procédant comme suit :

Procédure

  1. Accédez à la fenêtre Configuration.

  2. Cliquez sur l'onglet VoIP.

L'onglet est constitué des zones suivantes :

Préférence Codec

Contrôle de volume

IPLAN

  3. Dans la zone Préférence Codec, cochez la case qui correspond au codec requis.

Cela vous permet de sélectionner le codec préféré à utiliser durant un appel téléphonique.

Dernier Codec utilisé correspond au codec utilisé pour l'appel en cours ou le dernier appel.

Si vous vous connectez à un LAN, vous devez utiliser G711 (voix non compressée, meilleure qualité). Il s'agit du codec par défaut.

Lors d'une connexion à distance, il est préférable d'utiliser un codec compressé (G729A ou G723.1). G729A est le codec privilégié pour la connexion à distance.

La case à cocher Avec détection de silence (VAD) est uniquement accessible en mode voix compressée (codec G729A ou G723.1). La fonction de détection de silence implique qu'un trafic moindre est généré lorsque vous ne parlez pas.

  4. Dans la zone Contrôle de volume, vous pouvez :

sélectionner le port de communication auquel un combiné externe est connecté,

configurer la sortie audio et les niveaux d'entrée.
Pour configurer ces paramètres, cliquez sur le bouton "Assistant audio…". Cette action ouvre un assistant permettant de configurer toutes les propriétés audio.

  5. Dans la zone IPLAN, vous pouvez :

modifier le nom ou l'adresse de la carte VoIP,

vérifier la connexion à cette carte à l'aide du bouton Test.
Le résultat du test s'affiche dans un message.

  5. Cliquez sur Appliquer pour valider vos choix, sur OK pour confirmer vos choix ou sur Annuler pour annuler vos choix.

Configuration du contrôle du volume de Windows

Vous pouvez définir le volume grâce à la fonction Configuration VoIP de PIMphony et à la fonction Contrôle du volume de Windows. Certains autres paramètres peuvent être définis uniquement à l'aide de la fonction Contrôle du volume de Windows.

Pour ouvrir le Contrôle du volume, cliquez sur Démarrer, pointez sur Tous les programmes, sur Accessoires, sur Divertissement, puis cliquez sur Contrôle du volume.

Le Contrôle du volume vous permet de configurer les paramètres de Lecture et d'Enregistrement :

Paramètres de lecture
Cliquez sur Options, Propriétés, puis sélectionnez Lecture et cochez toutes les cases pour afficher tous les contrôles. Nous vous conseillons de désactiver tous les contrôles audio à l'exception de Volume et Sons Wave. Cela vous évitera par exemple d'entendre un CD musical pendant que quelqu'un vous appelle. Vous pouvez également régler le volume du contrôle Sons Wave pour entendre correctement la voix de l'appelant.

Paramètres d'enregistrement
Cliquez sur Options, Propriétés, puis sélectionnez Enregistrement et cochez toutes les cases pour afficher tous les contrôles. Nous vous conseillons de désactiver tous les contrôles audio à l'exception de Microphone. Vous pouvez également régler la sensibilité du microphone. Il est préférable de la régler de manière à ce qu'elle soit peu élevée, afin de réduire le bruit de fond généré par votre environnement.

Voir aussi

Présentation de la fenêtre principale de configuration

Configuration de l'application


Configurer les options globales

Vous pouvez configurer les paramètres globaux à partir de l'onglet Global de la fenêtre Configuration.

L'onglet Global est disponible uniquement pour le profil PIMphony Operator.

Procédure

  1. Accédez à la fenêtre Configuration.

  2. Cliquez sur l'onglet Global.

L'onglet est constitué de la zone suivante :

Synchronisation date et heure

  3. Dans la zone Synchronisation date et heure, définissez les informations suivantes :

PC

PCX

Cliquez sur PC->PABX pour synchroniser la date et l'heure de tous les PABX avec la date et et l'heure du PC.


Utilisation de l'application

L'application est composée des modules suivants :

Le module Téléphone qui constitue l'interface principale pour l'utilisateur.

Le module Popup qui réalise l'interface avec le PIM externe.

Le module Numéroteur, qui apparaît sous forme d'icône dans la barre d'outils.

La Messagerie vocale qui assure la gestion des messages vocaux.

Le module Assistant qui gère la répartition des appels.

La fenêtre de supervision.

Une fonction permet en outre d'effectuer une numérotation rapide.

Voir aussi

Contenu de l'aide en ligne


Mode Téléphone

Module Téléphone

La taille du module Téléphone dépend du nombre d'appels et des options sélectionnées.

Lorsqu'un profil Equipe ou Operator est utilisé, le module Téléphone peut également contenir la fenêtre Supervision.

Accès

Vous pouvez ouvrir le module Téléphone :

A partir de la barre des tâches de Windows :

  1. Cliquez sur Démarrer.

  2. Sélectionnez l'application PIMphony dans le menu Programmes/ PIMphony.

A partir du Bureau de Windows :

Double-cliquez sur l'icône PIMphony.

A partir du module Numéroteur (s'il est actif) :

  1. Cliquez avec le bouton droit de la souris sur l'icône du Numéroteur.

  2. Sélectionnez l'option Agrandir.

Si la base du gestionnaire de contact (PIM) a été modifiée (fiches ajoutées, supprimées ou modifiées), l'application est synchronisée avec le gestionnaire de contacts.

Fonctions

Le module Téléphone est le cœur de l'application. Il vous permet d’exploiter les fonctions de base de votre téléphone sans faire appel au poste téléphonique.

Ses principales fonctions sont les suivantes :

Gestion des appels

Gérer le journal des appels

Gestion du répertoire téléphonique

Gestion des touches de fonctions programmables

Voir aussi

Le module Numéroteur

La fenêtre de Supervision


Présentation du module Téléphone

Le Module Téléphone est composé de plusieurs fenêtres et barres de commandes de différentes tailles, dont certaines sont optionnelles :

Barre de menus

Permet d'accéder au répertoire téléphonique, au journal des appels, à la configuration de l'application et à l'aide en ligne. Elle est optionnelle.

Barre de commandes principale

Permet de numéroter, d'accéder au répertoire téléphonique et au journal des appels. Cette barre est affichée en permanence.

Fenêtre Touche de fonction programmable

Permet de lancer un appel direct, de renvoyer un appel, etc. Elle est optionnelle.

Fenêtre des appels non aboutis.

Affiche les appels entrants non aboutis.

Fenêtre de statut et de gestion des appels

Permet de répondre, de raccrocher, de mettre en attente, de renvoyer les appels et d'initier une conférence. Sa taille dépend du nombre d'appels en instance.

L'aspect de l'interface diffère selon les options choisies dans le menu Module Téléphone.

Voir aussi

Module Téléphone

Utiliser le menu raccourci dans la fenêtre des appels non aboutis


Barre de menus

La barre de menus est composée des menus suivants :

Fichier

Affichage

Outils

Aide

Fichier

Ce menu est composé des commandes suivantes :

Ouvrir : permet d'accéder au Répertoire, au Journal des appels, aux Messages vocaux et à la Supervision.

Fermer : ferme l'application.

Quitter : quitte l'application.

Affichage

Ce menu est composé des commandes suivantes :

Fenêtre Barre téléphone : permet d'accéder à la Barre Téléphone.

Fenêtre Téléphone : permet d'accéder à la Fenêtre Téléphone.

Fenêtre Assistant : permet de basculer vers la Fenêtre Assistant.

Afficher la Barre des Menus : affiche le Menu.

Afficher les boutons programmables : affiche de 0 à 10 lignes de boutons programmables.

Afficher la fenêtre des appels non aboutis : permet d'accéder au tableau de bord..

Outils

Ce menu est composé des commandes suivantes :

C hanger le mot de passe : permet de changer le mot de passe du téléphone.

Mémoriser le mot de passe : permet de modifier l'état de la mémorisation du mot de passe.

Popup... : appelle l'Assistant de configuration.

Mise à jour en ligne : appelle la fonction de mise à jour en ligne.

Options... : appelle la configuration générale de l'application.

Aide

Ce menu est composé des commandes suivantes :

Contenu... : appelle le sommaire de l'aide en ligne.

Plus d'infos sur la mise à jour en ligne... : appelle plus d'informations sur la mise à jour en ligne.

Enregistrer... : appelle la fenêtre Enregistrement.

A propos... : appelle la fenêtre donnant des informations sur l'application et sur l'utilisateur.

Voir aussi

Présentation du module Téléphone


Barre de commandes principale

La barre de commandes contient les principales fonctions permettant d'initier un appel. C'est l'apparence "réduite" du téléphone lorsque le poste est au repos, qu'il n'y a pas d'appels non aboutis, et que la barre de commandes secondaire n'a pas été demandée. Un menu contextuel permet de modifier certains aspects de présentation.

La barre de commandes est composée des icônes suivantes :

Une barre de commandes pour la numérotation : numérotation simple, ou numérotation par nom,

d'une barre de commandes pour la levée de fiche et l'accès aux autres modules, tels que le répertoire téléphonique ou le journal des appels.

Apparence des boutons

Chaque bouton de la barre de commandes tient compte du contexte dans lequel se trouve l'application. S'il est actif, le bouton apparaît en couleur lorsque vous positionnez le pointeur de la souris dessus. Sinon le bouton reste grisé.

Règles de numérotation

Il est possible d'initialiser des appels par simple copier-coller ou glisser-déplacer.

Voir aussi

Présentation du module Téléphone


Définition du Renvoi

L'icône Configuration du renvoi se trouve dans la barre Téléphone, le module Téléphone et le module Assistant.

Cette icône le statut actuel du renvoi (Prêt ou type de Renvoi).

Un menu s'affiche afin de permettre de choisir rapidement un renvoi (la configuration du renvoi dépend toujours des boutons programmables).

L'icône Configuration du renvoi permet également d'activer et de désactiver le mode Nomade.

Vous pouvez sélectionner Annuler Renvoi dans le menu déroulant lorsque Renvoi est activé.

Il n'est plus nécessaire d'appeler les fonctions Renvoi dans la fenêtre Configurer Boutons Prog. pour activer ou désactiver le renvoi.

Statut du renvoi

Prêt

Type de Renvoi

Les types de Renvoi disponibles dans le menu déroulant Messagerie vocale dépendent des boutons programmables que vous avez sélectionnés dans l'écran Configurer Boutons Prog..

Voir aussi

Présentation de la Barre Téléphone

Présentation du module Téléphone

Fenêtre Assistant


Barre de commandes pour la numérotation

La barre de commandes pour la numérotation est composée des icônes suivantes et permet d'effectuer des recherches dans les annuaires suivants :

- permet d'effectuer une recherche par nom dans le Répertoire.
OU

- permet d'effectuer une recherche par nom dans le PIM.

OU

: permet d'effectuer une recherche par nom dans l'Annuaire du système (PCX), voir Numéroter avec l'annuaire PABX.

OU

: permet d'effectuer une recherche par nom dans l'Annuaire LDAP, voir Numéroter avec l'annuaire LDAP.

OU

: permet d'effectuer une recherche par nom dans l'annuaire PABX, LDAP et du PIM local simultanément, voir Appel avec la recherche unifiée.

Cliquez sur la flèche pointant vers le bas pour afficher le menu contextuel et passer facilement d'un annuaire à l'autre :

Vous pouvez activer ces options dans la zone Outils / Options / Popup / Pilotes de PIM. La disponibilité de ces options dépend de la licence que vous avez acquise.

La barre de commandes pour la numérotation contient également un champ d'entrée dans lequel est entré le nom ou le numéro à composer.
Un bouton multi-fonction se trouve dans la barre de commandes pour la numérotation :

: permet de lancer l'appel vers le nom ou le numéro composé dans la zone de saisie.

: permet d'accéder à un menu déroulant. Ce menu permet d'effectuer les actions suivantes :

Lancer un appel vers l'un des numéros enregistrés dans la fiche contact correspondant au nom entré dans la zone de saisie.

Activer les fonctions téléphoniques suivantes :

- Rappel : permet le rappel de l'un des dix derniers numéros appelés.

- Appel direct : permet d'accéder aux fonctions ou aux numéros préprogrammés dans les touches préprogrammables.

- Touches de fonction : permet d'activer Renvoi vers la messagerie vocale - Messagerie vocale et Rappel.

Activer la fenêtre Nouvel appel à partir du menu Nouvel appel... (cette fonction n'est disponible que dans la Barre téléphone).

L'icône Afficher la Carte du Correspondant apparaît également dans la barre de commandes pour la numérotation :

: permet de lever la fiche du correspondant sélectionné dans la fenêtre de statut.

Règles générales

L'annuaire LDAP et l'annuaire du système peuvent remplacer le PIM uniquement pour rechercher un nom. Le PIM sélectionné reste actif pour toutes les autres opérations. En particulier :

Les appels entrants sont toujours identifiés à l'aide du PIM choisi.

Les actions du Popup sont toujours liées aux informations du PIM choisi.

Voir aussi

Barre de commandes principale

Barre de commandes pour la levée de fiche et l'accès aux autres modules

Présentation du module Téléphone

Vue complète d'une fiche


Barre de commandes pour la levée de fiche et l'accès aux autres modules

La barre de commandes pour la levée de fiche et l'accès aux autres modules est composée des éléments suivants :

: appelle le Répertoire de l'application.

: permet d'accéder au Journal des appels.

Cette icône a 2 états qui indiquent si des appels sont enregistrés dans Tableau de Bord ou non. Si tel est le cas, la couleur de l'arrière-plan est orange :

/ [image] : permet d'appeler la messagerie vocale ; ce bouton a 2 états indiquant la présence ou non de nouveaux messages vocaux.

: permet d'accéder à la fenêtre Supervision.

Voir aussi

Barre de commandes principale

Barre de commandes pour la numérotation

Présentation du module Téléphone

Configurer les options générales


Fenêtre de statut et de gestion des appels

La taille de la fenêtre de statut et de gestion des appels varie en fonction du nombre d'appels.

Chaque appel est représenté sur une ligne présentant l'état de l'appel.

Cette ligne est composée de plusieurs parties :

l'icône d'état de l'appel :

: en sonnerie

: en conversation

: appel mis en garde

la zone d'identification de l'appel,

la durée de l'appel,

les icônes de commandes.

: décrochage

: déviation d'un appel

: raccrochage

: mise en garde

: reprise de garde

: annulation de la conférence

: annulation du transfert

: enregistrement

: arrêt de l'enregistrement

: interruption de l'enregistrement

: annulation de l'enregistrement

Lorsque le pointeur de la souris est positionné sur une icône, elle apparaît en couleur et, après une seconde, une info-bulle renseigne l’utilisateur sur sa fonction exacte.

Pour activer une commande, il suffit de cliquer sur l’icône correspondante.

Il est possible de prendre un appel en double-cliquant sur une ligne si l'icône [image] est présente.

La fenêtre de statut et de gestion des appels est différente du Tableau de Bord. Ce dernier présente également les appels non aboutis.

Voir aussi

Présentation du module Téléphone

Enregistrer une conversation

Fenêtre des appels non aboutis


Utiliser le menu contextuel

Utiliser le menu raccourci dans la fenêtre des appels non aboutis

Procédure

Cliquez avec le bouton droit de la souris dans la zone d'identification d'appel de la fenêtre de statut et de gestion des appels pour activer le menu contextuel.

Pour lever la fiche du correspondant lors d'une communication, cliquez sur Afficher la Carte du Correspondant.

Pour créer une nouvelle fiche concernant le correspondant actif, cliquez sur Nouveau contact.

Pour utiliser les touches du clavier en surnumérotation lors d'une communication, cliquez sur F.V..

Pour effectuer un rappel automatique, cliquez sur Demande de rappel.

Pour effectuer une intrusion, cliquez sur Entrer en tiers.

Pour ne pas prendre l'appel en cours et le dévier vers un autre destinataire, cliquez sur Déviation/Transfert.

Pour répondre à un appel, cliquez sur Décrocher.

Pour abandonner un appel, cliquez sur Raccrocher.

Voir aussi

Fenêtre de statut et de gestion des appels


Visualiser les renvois dans la fenêtre de statut

Lorsqu'un renvoi ou un "Ne pas déranger" est programmé, celui-ci est indiqué dans la fenêtre de statut qui apparaît alors avec un fond gris. Le type de renvoi (icône) et le numéro du destinataire du renvoi s'affichent.

Si un appel apparaît dans la fenêtre de statut, la visualisation du renvoi disparaît temporairement (pendant la communication).

Le journal d'appels est mis à jour avec d'éventuels appels renvoyés, aucune durée d'appel n'est enregistrée.
Le renvoi est actif sur le poste même si le PC est éteint.

Voir aussi

Touches de fonction


Fenêtre Touche de fonction programmable

Il est possible d'afficher la fenêtre des touches de fonctions programmables à partir de la fenêtre Téléphone.

Cliquez sur Affichage, puis sélectionnez Afficher les boutons programmables et choisissez le nombre de lignes que vous souhaitez afficher. (Il est possible d'afficher jusqu'à 10 lignes).

La fenêtre des touches de fonctions programmables s'affiche alors.

Vous pouvez programmer 50 TOUCHES (10 lignes X 5 touches) de manière personnalisée en fonction de vos besoins spécifiques.

Procédure

Cliquez sur n'importe quelle touche pour ouvrir l'écran Configurer Boutons Prog.

Sélectionner une fonction dans la liste "Sélectionner une fonction".

Le nom de la fonction s'affiche dans la zone Nom. L'icône correspondante s'affiche au-dessus de la zone Nom.

Renseignez la ou les zones correspondantes (Numéro de téléphone, Application), puis cliquez sur Enregistrer.

Les utilisateurs doivent renseigner la zone Nom ainsi que toute autre zone pertinente après avoir sélectionné les fonctions Appel direct, F.V., Interception de poste ou Interception de groupe.

Voir aussi

Programmer une touche de fonction disponible

Présentation du module Téléphone


Fenêtre des appels non aboutis

La fenêtre des appels non aboutis affiche les appels non aboutis entrants. Cette fenêtre ne dépend pas du tout du Journal.

La fenêtre des appels non aboutis ne s'affiche pas s'il n'existe aucun appel non abouti.

La taille de cette fenêtre varie selon le nombre d'appels.

Ces lignes fournissent les informations suivantes :

messages vocaux,

les appels entrants non aboutis.

Voir aussi

Présentation du module Téléphone

Fenêtre de statut et de gestion des appels


Programmer le renvoi de texte

L'utilisateur peut renvoyer un message à l'appelant au lieu de recevoir l'appel entrant. Le message apparaît sur le poste de l'appelant et dans PIMphony.

L'utilisateur doit sélectionner Renvoi texte et créer une nouvelle touche de fonction dans la boîte de dialogue Configurer Boutons Prog.

L'option "Renvoi texte" est désactivée pour les téléphones SIP.

Procédure

  1. Cliquez sur une icône de fiche dans la fenêtre Touche de fonction programmable.

  2. La boîte de dialogue Configurer Boutons Prog. apparaît.

  3. Sélectionnez Renvoi texte.

  4. Sélectionnez un message à afficher. L'utilisateur peut modifier le message.

L'utilisateur peut entrer un message vide et le modifier lors de l'activation de la touche.

  5. Cliquez sur Sauver.

  6. Cliquez sur le bouton programmable pour activer le renvoi de texte.

  7. Le message sélectionné et l'icône d'état Renvoi apparaissent dans la zone d'état Renvoi.

  8. Double-cliquez dans la zone d'état Appeler ou programmez un bouton Annuler Renvoi pour annuler le transfert du message texte.

Voir aussi

Fenêtre Touche de fonction programmable


Présentation de la Barre Téléphone

La Barre Téléphone peut remplacer la fenêtre principale du Module Téléphone afin de gagner de l'espace à l'écran.

Accès

Pour accéder à la Barre Téléphone, procédez comme suit :

  1. Accédez au Module Téléphone.

  2. Dans le menu Affichage de la barre de menu du Module Téléphone, cliquez sur Fenêtre de la Barre Téléphone. La Barre Téléphone s'affiche.

Présentation

La Barre Téléphone est composée des éléments suivants :

Une fenêtre de statut et de gestion des appels similaire à celle du module Téléphone lorsque le terminal est opérationnel. Fenêtre de statut et de gestion des appels

Une barre de commandes offrant les mêmes fonctions que le Module Téléphone. Cliquez sur [image] pour accéder aux autres appels en cours.
Barre de commandes principale

Une fenêtre sur la gauche contient les icônes suivantes :

pour accéder au Module Téléphone.

pour réduire la Barre Téléphone.

L'aspect de la Barre Téléphone diffère en fonction de l'état du poste :

Au repos :

En sonnerie :

En communication :

Voir aussi

Module Téléphone


Masquer la barre de Téléphone

Procédure

  1. Cliquez avec le bouton droit de la souris dans une zone non sensible de la Barre téléphone pour activer le menu contextuel.

  2. Sélectionnez Masquer Automatiquement. La Barre téléphone est masquée lorsqu'elle n'est pas utilisée.

  3. Une fois la barre masquée, pour la faire ré-apparaître, positionnez le pointeur de la souris contre le bord supérieur de la fenêtre de l'écran : la Barre téléphone apparaît.

  4. Pour l'utiliser, maintenez le pointeur de la souris à l'intérieur de la Barre téléphone.

Voir aussi

Présentation de la Barre Téléphone


Passer de la barre Téléphone au module Téléphone et inversement

Passer du mode Barre Téléphonique au mode Téléphone

Procédure

Pour passer de la Barre téléphone au module Téléphone, effectuez l'une des actions suivantes :

Cliquez sur [image] dans la barre de commandes de la Barre téléphone. Le module Téléphone est appelé et la Barre téléphone se ferme.

ou

Cliquez sur [image] dans la Barre téléphone.

Voir aussi

Module Téléphone

Présentation du module Téléphone

Présentation de la Barre Téléphone


Gestion des appels

La gestion des appels est accessible à partir de la fenêtre d'état et les actions suivantes sont possibles :

  1. Lancer un appel

  2. Dévier un appel

  3. Effectuer un rappel automatique

  4. Entrée en tiers

  5. Effectuer une mise en garde

  6. Transférer un appel

  7. Initialiser une conférence

Voir aussi

Module Téléphone


Lancer un appel

Pour lancer un appel, vous pouvez :

saisir le numéro ou le nom de votre correspondant,

utiliser l'un des dix derniers appels composés (fonction Bis).

Lancer un appel par saisie du numéro ou du nom

  1. Saisissez au clavier le numéro ou le nom de votre correspondant dans la fenêtre de saisie.

Le nom est complété après saisie des premières lettres à partir de la liste des contacts du PIM ou du répertoire téléphonique.

  2. Cliquez sur l'icône [image]. L'appel est lancé.

Lancer un appel en utilisant l'un des dix derniers appels composés

Vous pouvez aussi utiliser l'un des dix derniers appels composés (fonction Bis) :

  1. Cliquez sur le bouton [image].

  2. Dans le menu déroulant, sélectionnez Bis.

Les numéros ou noms des dix derniers appels sont mémorisés dans le menu déroulant.

  3. Sélectionnez un destinataire mémorisé. L'appel est lancé.

Aspect de la fenêtre de statut et de gestion des appels

En l'absence de décrochage, la fenêtre de statut et gestion des appels a l'aspect suivant :

- indique que l'appel est en sonnerie.

: indique que la seule action disponible est de Raccrocher l'appel.

Au décrochage du destinataire et pendant la conversation, la fenêtre de statut et de gestion des appels prend l'aspect suivant :

: indique que l'appel peut être mis En garde.

: indique que vous pouvez Enregistrer l'appel.

Voir aussi

Gestion des appels


Numéroter avec l'annuaire LDAP

Un annuaire LDAP (Lightweight Directory Access Protocol) est un serveur sur lequel est installé un logiciel serveur LDAP qui fournit automatiquement les numéros de téléphone correspondant aux noms entrés par l'utilisateur.

La numérotation par le nom est donc possible via un annuaire LDAP.

La fonction Numéroter avec l'annuaire LDAP est possible pour tous les profils, à l'exception de De base.

La fonction Numéroter avec l'annuaire LDAP requiert un serveur LDAP. Le serveur LDAP doit avoir été configuré.

Procédure

  1. En mode Assistant, dans la fenêtre Téléphone ou dans la barre Téléphone, cliquez sur la flèche vers le bas à côté de l'icône [image].

  2. Sélectionnez Chercher le Nom depuis l'Annuaire LDAP dans le menu contextuel qui s'affiche.

Voir aussi

Configurer les options des services

Fonctions et profils


Numéroter avec l'annuaire PABX

La numérotation est non seulement possible via l'annuaire interne du PCX, mais également via l'annuaire centralisé dans une topologie à plusieurs nœuds.

L'application utilise l'annuaire centralisé PABX dupliqué sur tous les PABX du réseau pour activer la fonction Numéroter par le nom.

Cette fonction est disponible dans tous les profils de PIMphony, à l'exception de De base.

Procédure

  1. En mode Assistant, dans le module Téléphone ou dans la barre Téléphone, cliquez sur la flèche vers le bas à côté de l'icône située dans la partie supérieure droite de la barre de commandes.

  2. Sélectionnez Chercher le Nom depuis l'Annuaire Téléphonique (PCX) dans le menu contextuel qui s'affiche.


Numérotation avec recherche unifiée

Appel avec la recherche unifiée

Après avoir sélectionné l'option Utiliser la recherche unifiée, inscrivez dans le champ de numérotation (fenêtre principale de PIMphony) les trois premières lettres qui composent le nom de famille du contact.

Les résultats de votre recherche s'affichent automatiquement dans une nouvelle fenêtre.

Pour chacun de ces contacts dont le nom correspond à vos critères, les informations suivantes sont fournies :

Nom complet [Nom de famille, Prénom]

Numéro de téléphone principal

Nom de la société

Une icône qui indique si le contact provient de l'annuaire universel ou du PIM local

Dans la fenêtre des résultats, la recherche est dynamique et affinée chaque fois que vous saisissez une nouvelle lettre.

La fenêtre affiche jusqu'à dix contacts. Vous pouvez faire défiler la liste en appuyant sur les boutons haut/bas de l'interface ou sur les touches du clavier (Haut/Bas, Page précédente/Page suivante, Accueil/Fin).

L'icône de maison qui apparaît en regard d'un nom de contact indique que ce contact se trouve dans le PIM local. Quand aucune icône n'est associée au nom de contact, celui-ci provient de l'annuaire universel [LDAP + annuaire du ALE International OmniPCX Office Communication Server].

Pour appeler un contact, vous pouvez procéder de plusieurs façons :

Sélectionnez le contact, puis cliquez sur le bouton de numérotation.

Sélectionnez le contact, puis appuyez sur la touche Entrée.

Sélectionnez le contact, cliquez avec le bouton droit de la souris et sélectionnez Numéroter dans le menu contextuel.

Double-cliquez sur le contact sélectionné.

Pour consulter la fiche détaillée d'un contact, vous pouvez également procéder de plusieurs façons :

Sélectionnez le contact, puis cliquez sur le bouton Détails.

Sélectionnez le contact, puis cliquez avec le bouton droit de la souris pour sélectionner les détails.


Dévier un appel

Dévier un appel en cours

Dévier un appel consiste à ne pas prendre l'appel en cours et à le dévier vers un autre destinataire de son choix.

Procédure

  1. Cliquez sur l'icône [image] correspondant à l'appel dévié. Une fenêtre s'affiche.

  2. Dans le champ Téléphone, saisissez le numéro du destinataire vers lequel l'appel doit être dévié.

  3. Cliquez sur OK pour valider.

Voir aussi

Gestion des appels


Effectuer un rappel automatique

Qu'est-ce que le rappel automatique ?

La fonction de rappel automatique vous permet de faire en sorte que le PCX rappelle une personne que vous avez tenté d'appeler et qui ne répondait pas car la ligne était occupée.

Le PCX rappelle l'appelé dès que celui-ci raccroche.

Le rappel automatique fonctionne uniquement lorsque l'appelé est occupé.

Activation du rappel automatique

Cliquez avec le bouton droit sur le nom de la personne à appeler puis sélectionnez le menu Rappel.

Le rappel sera déclenché dès que la ligne téléphonique de la personne sera disponible.

Pour effectuer un rappel automatique, si deux PCX (ou plus) sont liés, ils doivent supporter cette fonction.

Voir aussi

Gestion des appels

Fenêtre de statut et de gestion des appels


Entrée en tiers

Qu'est qu'une intrusion ?

La fonction d'intrusion vous permet d'effectuer les actions suivantes :

A est en conversation avec B. Vous (C) voulez parler à A, même si A est déjà en conversation.

Vous vous introduisez donc de force dans la conversation entre A et B.

Une fois l'intrusion faite, tout le monde (A, B et C) est en conversation, comme pour une conférence.

Pour pouvoir effectuer une intrusion (entrer en tiers), il est nécessaire au préalable :
- que le poste du correspondant recevant l'intrusion ne soit pas protégé contre l'intrusion lors de la configuration du PCX par l'installateur,
- que le poste du correspondant effectuant l'intrusion soit autorisé à entrer en tiers lors de la configuration du PCX par l'installateur.

Pour effectuer une entrée en tiers, le poste du correspondant doit être en communication (poste occupé).

Activation de l'intrusion

Cliquez sur l'icône Intrusion (voir ci-dessous) lorsqu'elle apparaît pour activer l'Intrusion. Tout le monde est maintenant en conférence.

Le correspondant est informé de l'intrusion par des bips réguliers en fond sonore.

Voir aussi

Gestion des appels

Fenêtre de statut et de gestion des appels


Effectuer une mise en garde

La mise en garde permet :

d'interrompre momentanément une ou plusieurs communications pour les reprendre ultérieurement.

de mettre en garde un correspondant et de communiquer avec l'autre lors d'un double appel.

Les correspondants en garde entendent une mélodie d'attente.

Procédure

  1. Accédez au module Téléphone.

  2. Saisissez au clavier le numéro ou le nom de votre correspondant dans la fenêtre de saisie.

Après saisie des premières lettres, le nom est complété à partir de la liste des contacts du PIM ou du répertoire téléphonique, si vous ne disposez pas de gestionnaire de contacts.

  3. Cliquez sur [image]. L'appel est lancé.

  4. L'icône [image] et le numéro appelé s'affichent dans la fenêtre de statut et de gestion des appels.

  5. L'icône [image] s'affiche dans la fenêtre de statut et de gestion des appels dès qu'une connexion est effectuée.

  6. L'icône [image] s'affiche lorsque l'appel est intercepté. Cliquez sur l'icône pour mettre la conversation en garde.

La fenêtre de statut et de gestion des appels a l'aspect suivant :

indique que l'appel est en garde.

indique que la seule action disponible est la reprise de la communication.

Voir aussi

Gestion des appels


Transférer un appel

Lorsque vous êtes en communication, vous pouvez transférer l'appel vers le correspondant de votre choix.

Procédure

  1. Appelez le correspondant vers lequel vous désirez transférer l'appel.
    Lancer un appel

Le premier correspondant est mis en attente, l'icône [image] apparaît à la gauche du premier correspondant.

  2. Lorsque la communication est établie avec le second correspondant, cliquez sur l'icône [image].

Vos communications sont coupées, mais la communication est établie entre les deux correspondants.

Vous pouvez aussi renseigner le destinataire du transfert à partir du PIM ou du répertoire téléphonique.

Mobicentrex demande de transférer les appels avec DTMF

Cette fonction permet de transférer un appel entrant par Supervision vers le téléphone mobile de l'utilisateur via le transfert d'appel DTMF du réseau public.

La fiche de l'utilisateur doit être configurée avec des numéros au format suivant : "DTMFPrefixNumber" où :

Préfixe = préfixe du réseau public DTMF pour le transfert

Numéro = destination externe

Exemple : numéro de téléphone mobile = DTMF##331#06xxxxxxxx

Procédure

  1. Avec PIMphony en conversation, ouvrez la fiche en vue complète.

  2. Cliquez sur le numéro de destination.
    Le préfixe et le numéro sont envoyés dans DTMF.

  3. L'appel est automatiquement transféré si le réseau public accepte le transfert.

L'appel ne peut pas être transféré si PIMphony n'est pas en conversation.

Voir aussi

Gestion des appels

Mode Assistant

Vue complète d'une fiche


Initialiser une conférence

Initialiser une conférence permet de communiquer avec deux interlocuteurs. L'initiateur de la conférence appelle les participants ; il peut déconnecter l'un des participants ou les deux.

Procédure

  1. Appelez le premier numéro et mettez-le en attente. Lancer un appel.

  2. Appelez le second numéro et attendez que l'icône de conférence s'affiche.

  3. Cliquez sur l'icône de conférence [image] pour débuter la conférence.

Vous pouvez aussi renseigner le nom du troisième participant à partir du PIM ou du répertoire téléphonique.

Vous pouvez déconnecter l'un des participants ou les deux.

Voir aussi

Gestion des appels


Enregistrement d'une conversation

Enregistrer une conversation

Les appels peuvent être enregistrés. L'utilisateur peut activer, désactiver, annuler et suspendre momentanément la fonction d'enregistrement durant un appel.

Pour enregistrer des appels, une clé de licence "Call facilities/Record online" est nécessaire. Un disque dur est également nécessaire.

Cette fonction n'est pas disponible dans le mode d'affichage Assistant.

L'enregistrement de conversation n'est disponible que si votre PABX possède cette fonction et si votre administrateur vous a attribué le droit de l'utiliser.

Procédure

  1. Cliquez sur le bouton [image] pour démarrer l'enregistrement. Par défaut, 20 minutes de conversation peuvent être enregistrées.

  2. Une fois l'enregistrement démarré, les boutons d'enregistrement, de transfert et de conférence disparaissent et les boutons suivants apparaissent :

Pause [image] Cliquez sur ce bouton pour suspendre momentanément l'enregistrement. Cliquez à nouveau pour reprendre l'enregistrement.

Stop [image] Cliquez sur ce bouton pour arrêter l'enregistrement et enregistrer le fichier dans la boîte vocale. La conversation peut ensuite être lue depuis la messagerie vocale du téléphone ou PIMphony Visual Mailbox.

Annuler [image] Cliquez sur ce bouton pour arrêter l'enregistrement. La conversation n'est pas enregistrée.

Vous pouvez écouter la conversation que vous avez enregistrée dans la messagerie vocale du téléphone ou dans PIMphony Visual Mailbox.

Voir aussi

Gestion des appels


Journal d'appels

Le journal des appels crée des fiches sur tous les appels (arrivés et départs, aboutis ou non aboutis) pour les 30 derniers jours.

Il peut contenir jusqu'à 400 entrées.

Vous pouvez choisir d'afficher les appels arrivés, les appels départs ou les deux. Tous les appels peuvent s'afficher dans la même fenêtre.

Accès

Pour accéder au journal des appels, procédez comme suit :

Cliquez sur le bouton [image] .

ou

Ouvrez le menu Visualiser, puis Journal des appels.

Présentation du journal des appels

Les journaux d'appels sont composés des éléments suivants :

La liste des appels

Barre de commandes

Cette fenêtre affiche les informations suivantes :

Informations concernant les nouveaux messages dans la messagerie vocale

Appel arrivé ou départ non abouti

Appel départ vers un poste occupé

Appel départ vers un poste indisponible ou un numéro erroné

Nom ou numéro du contact (s'il est dans le système)

Deux menus déroulants donnent accès aux mêmes fonctions que les boutons de la barre de commandes.

Fonctions

Le journal des appels vous permet d'effectuer les opérations suivantes :

afficher un type d'appel (arrivé, départ, avec message vocal). Pour ce faire, cliquez sur l'icône Journal des appels puis sur la flèche descendante située à côté de l'icône Appels arrivés et départs.

filtrer les appels d'un correspondant donné.

supprimer une ou toutes les lignes du Journal
Cliquez sur [image] pour supprimer une ligne du journal sélectionnée ou sur [image] pour supprimer toutes les entrées.

rappeler un correspondant.

Lever la fiche d'un correspondant.

Exporter le journal des appels.

Journal d'appels centralisé.

Voir aussi

Module Téléphone


La liste des appels

Liste des appels

Le journal des appels permet d'afficher jusqu'à dix lignes simultanément. Les appels sont classés du plus récent au plus ancien. Le journal des appels affiche tous les appels entrants et sortants.

Chaque ligne correspond à un appel ; elle fournit les informations suivantes :

: appel entrant

: appel sortant

: appel renvoyé

: pas de réponse

: messages vocaux

: appel intercepté

: conversation enregistrée

nom du correspondant (si référencé)

numéro du correspondant

Date

Plages

durée de l'appel (sauf pour les appels non interceptés).

Toute ligne sélectionnée est surlignée en bleu clair.

Double-cliquez sur un nom ou un numéro pour l'appeler.

Voir aussi

Journal des appels


Barre de commandes

La barre de commande du Journal des appels permet de :

Gérer le journal :

: affiche les appels entrants et sortants.

: affiche les appels de tous les correspondants.

: affiche uniquement les appels avec un message vocal.

: affiche uniquement les appels entrants.

: affiche uniquement les appels sortants.

: affiche les appels du correspondant sélectionné.

: supprime une entrée spécifique du journal.

: supprime toutes les entrées du journal.

Gérer la ligne sélectionnée :

: lève la fiche du correspondant.

: rappelle le correspondant.

Voir aussi

Journal des appels


Exporter le journal

Exporter le Journal des appels

Procédure

  1. Accédez à la fenêtre Journal des appels.

  2. Cliquez sur Fichier, puis sur Exporter....

La fenêtre Enregistrer sous de Windows s'affiche.

  3. Saisissez le nom du fichier.

  4. Vérifiez que l'extension du fichier sélectionné est "Fichiers CSV (*.csv)".

  5. Sélectionnez le chemin d'accès au fichier .csv.

  6. Validez vos choix.

Voir aussi

Journal des appels


Mémoriser les appels lorsque le PC est éteint

Journal des appels centralisé

Le journal d'appels centralisé est une fonction du PCX. Cela signifie que les appels sont enregistrés côté PCX de manière que votre journal d'appels fonctionne même si votre PC est éteint.

Voir aussi

Journal d'appels


Gestion du répertoire téléphonique

Répertoire

Le répertoire téléphonique fournit un accès local à un annuaire pouvant contenir jusqu'à 400 entrées.

Ce répertoire téléphonique est particulièrement utile si vous ne possédez pas de PIM (Personal Information Manager).

L'interface utilisateur est un tableau d'affichage constitué des colonnes suivantes :

Nom

Numéro de téléphone.

Les fiches sont présentées par ordre alphabétique.

La fenêtre contient une barre d'outils regroupant les touches suivantes :

- pour créer une nouvelle entrée.

- pour modifier une entrée.

- pour supprimer une entrée.

- pour composer le numéro.

- Pour lever la fiche du correspondant.

Il est possible de modifier et de supprimer les entrées à partir du menu Editer.

La numérotation directe est possible en double-cliquant sur le nom ou le numéro.

Une fois le répertoire ouvert, saisissez une lettre pour accéder directement aux entrées commençant par cette lettre.

Accès

Dans la barre de menu de la fenêtre Module Téléphone, cliquez sur [image].

Votre répertoire téléphonique s'affiche.

Voir aussi

Module Téléphone


Gestion des touches de fonction

Touches de fonction

Vous pouvez utiliser la fenêtre principale du Module Téléphone pour affecter une fonction prédéfinie à une touche.

Accès

Pour accéder à la fenêtre des touches de fonctions programmables, procédez comme suit :

  1. Cliquez sur Affichage dans le Module Téléphone, puis sur Afficher les boutons programmables et choisissez le nombre de lignes de boutons programmables que vous souhaitez afficher.

La fenêtre des touches de fonctions programmables s'affiche alors.

  2. Pour utiliser une touche de fonction, cliquez dessus avec le bouton gauche de la souris.

  3. Pour définir ou redéfinir une touche de fonction, cliquez dessus avec le bouton droit de la souris. Voir Programmer une touche de fonction disponible pour plus d'informations.

Voir aussi

Module Téléphone

Programmer une touche de fonction disponible


Définition d'une touche de fonction

Procédure

  1. Dans la fenêtre des touches de fonction, cliquez avec le bouton droit de la souris sur une touche de fonction et sélectionnez Créer.

Vous êtes en mode de programmation.

  2. Sélectionnez une fonction dans la liste des fonctions préprogrammées :

Appel direct

Standard

Interception de poste : pour intercepter un appel sur un poste (dans ce cas le PCX doit être programmé).

Interception de groupe : pour intercepter un appel sur un groupe de postes (dans ce cas, le PCX doit être programmé).

Renvoi immédiat : renvoi direct préprogrammé.

Renvoi sur occupation : renvoi sur occupation préprogrammé.

Ne pas déranger : pour interdire tout appel arrivé sur votre poste (vous pourrez tout de même appeler un correspondant).

Renvoi temporisé

Renvoi texte

Annuler Renvoi : pour annuler un renvoi pré-programmé, ne pas déranger ou déviation d'appel.

Mode Nomadic

Annuler le mode Nomadic

F.V.: pour utiliser les touches du clavier en surnumérotation (ex. : touche "#"). Il est possible d'utiliser le caractère "/" (barre oblique) entre deux chiffres pour définir un délai d'une seconde lors de l'envoi de chiffres DTMF (ex. : "123/456").

Déviation / Transfert : pour laisser l'initiative du renvoi sur les appels entrants.

Transfert vers la messagerie vocale

Lancement d'application

Bis

  3. Renseignez le libellé qui apparaîtra sur le bouton et le numéro du destinataire (numérotation rapide, standard, renvois).

  4. Cliquez sur Sauver pour valider la programmation, sur Suivant pour programmer la touche de fonction suivante, sur Précédent pour reprogrammer la touche de fonction précédente, sur Effacer pour mettre à zéro tous les champs ou sur Annuler pour annuler la programmation.

Dans le cas de l'interception d'appel, si l'on utilise des postes sans fonction "main libre" et si l'on est au repos, il faut d'abord décrocher le combiné avant de pouvoir effectuer l'opération d'interception.

Voir aussi

Touches de fonction


Affichage d'un nom de groupe

Affichage d'un nom de groupe (ACD)

Lorsqu'un appel est acheminé via l'ACD, l'application doit être capable d'afficher l'identification du groupe ACD appelé (numéro et nom), ainsi que l'ID ou le nom de l'appelant, et non le numéro du terminal virtuel associé à l'ACD. L'agent peut ensuite répondre à l'appel avec le message d'accueil approprié au groupe ACD.

La fonction Affichage du nom de groupe est disponible si l'option ACD a été installée avec le PABX. En fonction du mode ACD effectif configuré sur le système (ACD ou Multi-secrétaire), le nom de groupe affiché lorsque l'appel arrive sur un poste via la fonction ACD est le "Nom du groupe ACD" ou le "Numéro appelé" pour le mode multi-secrétaire.

Interface utilisateur

Pour distinguer un appel acheminé via un ACD, le nom et l'ID du groupe correspondant seront ajoutés au nom de l'appelant dans la fenêtre de statut et de gestion de l'appel. Le temps passé dans l'ACD est également affiché :

Voir aussi

Fonctions et profils


Modifier le mot de passe

Modifier mot de passe

Procédure

  1. Accédez au Module Téléphone.

  2. Dans le menu Outils, sélectionnez Modifier le mot de passe.

La fenêtre Configuration du mot de passe s'affiche.

  3. Renseignez les champs suivants :

Mot de passe Actuel (mot de passe du téléphone)

Nouveau mot de passe

Confirmer nouveau mot de passe

À partir de OmniPCX Office R8.2 ou OXO Connect R2.0, le mot de passe peut contenir 4 ou 6 caractères.

  4. Cochez ou décochez la case Mémoriser le mot de passe.

Lorsque cette case est activée, le système ne vous demande pas votre mot de passe chaque fois que vous vous connectez à l'application. La fenêtre de renseignement du mot de passe n'est pas affichée.

Case désactivée : vous devrez de nouveau saisir votre mot de passe lors de votre prochaine connexion à l'application.

  5. Cliquez sur OK pour modifier le mot de passe ou sur Annuler pour annuler la modification du mot de passe.

Voir aussi

Barre de menu

Mémoriser le mot de passe


Modifier la mémorisation du mot de passe

Mémoriser le mot de passe

Pour modifier la mémorisation du mot de passe, sélectionnez Mémoriser le mot de passe dans le menu Outils de la barre de menus du module Téléphone.

La fenêtre de login demandant le mot de passe et affichant l'état de la mémorisation s'affiche.

L'état de la mémorisation est modifié uniquement si le mot de passe est correct.

Voir aussi

Modifier le mot de passe


Utilisation avec un PIM

Un PIM (Personal Information Manager) est un gestionnaire personnel qui gère toutes les informations personnelles, telles que les e-mails, contacts, listes de tâches, dates…


Popup du PIM

Le module Popup constitue l'interface entre PIMphony et le PIM.

Il affiche des entrées de contacts téléphoniques sur la base des critères spécifiés durant la configuration.

La configuration du Popup permet à l'utilisateur de définir des critères pour l'affichage et la fermeture des fiches Popup (actions, événements, filtres), ainsi que pour le lancement d'une application externe.

Exemples

Afficher l'entrée Popup du premier appelant externe (action) lorsque le téléphone sonne (événement filtré).

Envoyer un e-mail (action) en cas de non réponse au premier appelant interne (événement filtré).

L'action sélectionnée est automatiquement déclenchée, avec ou sans la fenêtre de demande de confirmation facultative.

Configuration

A partir de la fenêtre de configuration du module Popup, vous pouvez :

Configuration du Popup


Numérotation à partir du PIM

PIMphony vous permet de numéroter à partir de votre PIM.

Procédure :

  1. Installez le Telephony Service Provider (TSP). Suivez les instructions du Manuel d'installation.

  2. Dans votre PIM, accédez à Contacts, sélectionnez un contact et cliquez sur l'icône Numéroter.

  3. S'il s'agit de la première fois, vous devez configurer votre PIM pour qu'il utilise la ligne correcte. Pour cela :

Cliquez sur le bouton Options de numérotation

Dans la liste déroulante Connecter en utilisant la ligne, sélectionnez votre poste. Cliquez sur OK

  4. Puis, cliquez sur le bouton Lancer l'appel.

La procédure ci-dessus peut être différente en fonction du PIM que vous utilisez. Veuillez vous reporter au guide d'utilisation du PIM.


Numéroteur

Le module Numéroteur est la représentation minimale de l'application. Il apparaît sous la forme d'une icône toujours visible dans la zone de notificatioin de Windows (System tray Windows).

Si la zone de notification Windows (System tray Windows) est masquée, utilisez la souris pour la rendre visible.

Fonctions

Le module Numéroteur est totalement autonome. Il vous permet d'effectuer diverses opérations simples sans utiliser la Fenêtre Téléphone, telles que :

prendre un appel directement en cliquant sur l'icône avec le bouton gauche de la souris.

Lancer un appel

Numéroter par copier-coller à partir d'une application telle que le Bloc-notes, Word, Outlook, Excel, etc.

numéroter en utilisant le bouton droit de la souris à partir d'une application telle que le Bloc-notes, Word, Outlook, Excel, etc.

Numéroter rapidement

Accès aux fonctions avancées

Afficher l'état de la connexion PC-téléphone et le terminal

L'aspect de l'icône du module Numéroteur indique l'état de la connexion CTI et de votre téléphone. L'icône Numéroteur indique l'état de l'application tel que dans la partie gauche de la fenêtre statut et gestion des appels.

Des informations supplémentaires sont fournies dans la bulle d'information qui apparaît lorsque le pointeur de la souris se trouve sur l'icône.

Etat du téléphone | Icône | Bulles d'information
Application non opérationnelle |  |
Application opérationnelle | (téléphone vert) | Numéro personnel
Poste connecté |  | Numéro de l'appelant (ou numéro appelé)
Poste en sonnerie | (sonnerie rouge clignotante) | Numéro de l'appelant
Poste en Renvoi vers la messagerie vocale |  | Renvoi vers la messagerie vocale
Appels dans le journal des appels |  | X appels reçus
Nouveaux messages dans la Messagerie vocale |  | Vous avez reçu des messages vocaux

Accès aux fonctions avancées

Les fonctions avancées du module Numéroteur sont accessibles à partir du menu contextuel du Numéroteur.

Procédure

  1. Cliquez avec le bouton droit de la souris sur le module Numéroteur. Le menu contextuel s'affiche.

Le menu contextuel est différent selon l'état du lien CTI et du poste. Les commandes suivantes sont toujours présentes :

Agrandir

Propriétés

Fermer

  2. Pour activer la fenêtre principale du Téléphone, cliquez sur Agrandir.

  3. Pour fermer le Numéroteur, cliquez sur Fermer.

  4. Pour connecter la liaison rétablie, cliquez sur Connecter.

  5. Pour répondre à un appel, cliquez sur Décrocher.

  6. Pour appeler un correspondant, cliquez sur Numéroter. Une fenêtre s'affiche, permettant de renseigner le numéro de téléphone du correspondant.

  7. Pour interrompre la communication, cliquez sur Raccrocher.

  8. Pour rappeler le dernier correspondant appelé, cliquez sur Bis (numéro).

Voir aussi

Utilisation de l'application

Lancer un appel avec le module Numéroteur


Numéroter rapidement

Numéroter rapidement permet de lancer un appel très rapidement en limitant le nombre d'actions au clavier et à la souris.

Numéroter rapidement

  1. Vous pouvez définir un numéro d'appel direct dans la fenêtre Configurer Boutons Prog. Fenêtre Touche de fonction programmable

  2. Cliquez avec le bouton droit de la souris sur le module Numéroteur et sélectionnez Numéroter.

  3. La fenêtre Nouvel appel s'affiche.

  4. Cliquez sur la flèche pointant vers le bas située à côté de l'icône Numéroter. Sélectionnez Appel direct dans le menu contextuel, puis le nom d'appel direct déjà défini.

  5. La fenêtre Nouvel appel se ferme et l'icône [image] remplace celle du numéroteur dès que l'appel aboutit.

  6. Cliquez avec le bouton droit de la souris sur [image] et sélectionnez Décrocher pour mettre fin à l'appel.

Voir aussi

Lancer un appel avec le module Numéroteur

Configurer les options générales


Messagerie vocale

Messagerie

Accès à la messagerie vocale

  1. Cliquez sur l'icône de messagerie vocale [image] dans la fenêtre Téléphone.

  2. La fenêtre Mot de passe (Messagerie vocale) s'ouvre. Saisissez votre mot de passe puis cliquez sur OK.

  3. La fenêtre Messagerie vocale s'ouvre et affiche tous les messages enregistrés.

Voir aussi

Utilisation de l'application

Fenêtre Touche de fonction programmable


Présentation de la messagerie vocale

La Messagerie vocale se compose de trois éléments :

la barre de menus qui comprend les menus Fichier, Editer, Lecture, et Aide.

la barre d'icônes, contenant les options de la fenêtre principale de la Messagerie vocale.

une fenêtre qui dresse la liste des messages vocaux reçus.

L'icône [image] dans la barre de boutons principale de l'application signifie qu'il y a au moins un message non lu dans la Messagerie vocale.

Vous êtes averti de l'arrivée d'au moins un nouveau message par l'icône [image] dans le module Numéroteur.

La lecture et l'enregistrement des messages sont configurés lors de la configuration de la Messagerie vocale.

La Messagerie vocale peut être configurée à partir de :

la fenêtre de configuration de PIMphony

Présentation de la fenêtre principale de configuration

Fenêtre dressant la liste des messages vocaux reçus

Cette fenêtre affiche les informations suivantes sur les messages vocaux reçus :

Etat des messages :

- message écouté

: message non écouté

: conversation enregistrée

Les messages sont présentés dans l'ordre du 'dernier entré'.

Nom de l'expéditeur :

Soit à partir de la fiche PIM, s'il en existe une.

Soit à partir de l'annuaire des abonnés du PCX.

Numéro de l'expéditeur, uniquement si aucun nom n'a été saisi.

Date de dépôt du message.

Heure de dépôt du message.

Durée du message en minutes et secondes.

La flèche vous permet de naviguer dans les messages.

Un menu contextuel est disponible à partir de cette fenêtre. Menu contextuel de la Messagerie vocale

Barre de menus

La barre de menus est composée des menus suivants :

Fichier

Editer

Lecture

Aide

menu Fichier

Ce menu est composé des commandes suivantes :

Nouveau Message Vocal : pour enregistrer un nouveau message et l'adresser.

Enregistrer sous... : pour enregistrer le message au format .wav dans le répertoire de votre choix.

Fermer : pour quitter la messagerie vocale.

Menu Editer

Ce menu est composé des commandes suivantes :

Supprimer : pour supprimer un message sélectionné.

Supprimer tout : pour supprimer tous les messages.

Menu Lecture

Ce menu est composé des commandes suivantes :

Lecture: Pour écouter le message sélectionné.

Renvoyer : pour sélectionner un message, puis le renvoyer à une ou plusieurs personnes.

Marquer comme lu(s) : pour sélectionner un message et le marquer comme lu.

Marquer comme non lu(s) : pour sélectionner un message, le lire et le marquer comme non lu.

Appeler : pour appeler l'instigateur du message.

Afficher la Carte du Correspondant : pour afficher la fiche du PIM.

Créer une nouvelle carte de visite : pour créer une nouvelle fiche dans le PIM.

Ecouter les messages sur : pour sélectionner le lecteur (téléphone ou PC par exemple).

Lecture enchaînée des messages : pour activer ou désactiver la lecture enchaînée des messages.

Menu Aide

Ce menu est composé de l'option Sommaire..., qui permet d'accéder au sommaire de l'aide en ligne.

Barre d'icônes de commande

Les icônes de commande permettent d'associer dynamiquement et directement les commandes disponibles à chaque message sélectionné (mis en surbrillance) dans la liste. Elles correspondent aux actions suivantes :

- écouter le message sélectionné

- enregistrer un nouveau message

- renvoyer le message sélectionné

- faire suivre avec commentaire vocal

- supprimer le message

- afficher la fiche du dépositaire du message dans le PIM (ex. Outlook)

- rappeler le dépositaire du message.

Menu contextuel de la messagerie vocale

Le menu contextuel est appelé en cliquant avec le bouton droit de la souris sur un message dans la fenêtre des messages.

Les commandes disponibles dans le menu contextuel sont les suivantes :

Lecture : Pour écouter le message sélectionné.

Faire suivre : Sans Commentaire vocal : pour sélectionner le destinataire du message dans la liste de gauche, puis envoyer le message.

Faire suivre - Avec commentaire vocal : pour sélectionner un message, puis le renvoyer à une ou plusieurs personnes, précédé d'un commentaire.

Enregistrer sous... : pour enregistrer le message au format .wav dans le répertoire de votre choix.

Supprimer : pour supprimer le message en cours.

Expéditeur :

Afficher la Carte du Correspondant : pour afficher la fiche du PIM.

Nouveau contact : pour créer une nouvelle fiche dans le PIM.

Appeler : pour appeler l'instigateur du message.

Voir aussi

Messagerie vocale

Présentation de la fenêtre principale de configuration


Lire des messages

La Messagerie vocale vous permet d'effectuer les actions suivantes :

Ecouter un message sélectionné

Choisir le support d'écoute du message

Activer ou désactiver la lecture enchaînée des messages

Ecouter un message sélectionné

Procédure

  1. Accédez à la Messagerie vocale.

  2. Dans la liste des messages, cliquez sur le message vocal que vous désirez écouter.

  3. Pour écouter le message sélectionné, effectuez l'une des actions suivantes :

Dans le menu Lecture, sélectionnez Jouer.

Cliquez avec le bouton droit de la souris dans la fenêtre affichant la liste des messages reçus. Le menu contextuel s'affiche. Cliquez alors sur Jouer.

Double-cliquez sur un message que vous voulez écouter.

Choisir le support d'écoute du message

L'écoute d'un message (nouveau ou ancien) peut se faire de deux façons différentes :

Par l'intermédiaire du poste téléphonique.

Par l'intermédiaire du lecteur multimédia du PC.

Par l'intermédiaire du poste téléphonique (option par défaut)

Procédure

  1. Accédez à la Messagerie vocale.

  2. Dans le menu Lecture, sélectionnez Ecouter les messages sur..., puis Le téléphone.

  3. Dans la liste des messages, double-cliquez sur le message vocal que vous désirez écouter.

La barre d'outils apparaît sous la Messagerie vocale.

Vous pouvez écouter le message par l'intermédiaire du combiné du téléphone. Si le téléphone est équipé d'une fonction main libre, le message est diffusé par le haut-parleur du poste.

L'affichage de la durée écoulée indique qu'une lecture ou un enregistrement est en cours.
Pendant l'écoute du message, l'écran du poste (s'il en possède un) affiche "Visual Mailbox".

Cette barre n'est visible que lorsque le poste est employé pour la Messagerie vocale. Quand le poste est raccroché, ou en cours d'appel téléphonique, cette barre n'apparaît pas.

Par l'intermédiaire du lecteur multimédia du PC

Procédure

  1. Accédez à la Messagerie vocale.

  2. Dans le menu Lecture, sélectionnez Ecouter les messages sur..., puis Le PC.

  3. Dans la liste des messages, double-cliquez sur le message vocal que vous désirez écouter.

La barre d'outils apparaît sous la Messagerie vocale.

Vous pouvez écouter le message par l'intermédiaire du lecteur multimédia du PC. Le message sera diffusé par le(s) haut-parleur(s) du PC.

Le PC doit être équipé d'une carte son pour que cette fonction fonctionne.

Si vous avez sélectionné "Le PC", vous pouvez définir les paramètres de la carte son correspondante. Pour cela, cliquez sur "Contrôle de volume…" dans le menu "Lecture".

Ecouter le message

  1. Pour écouter le message, cliquez sur [image].

  2. Pour effectuer une pause pendant l'écoute du message, cliquez sur [image].

  3. Pour reprendre l'enregistrement après une pause, cliquez sur [image].

  4. Pour arrêter l'écoute du message, cliquez sur [image].

  5. Pour écouter le message précédent ou le message suivant, cliquez respectivement sur [image] ou [image].

  6. Pour écouter de nouveau le message, cliquez sur [image].

Activer ou désactiver la lecture enchaînée des messages

Procédure

  1. Accédez à la Messagerie vocale.

  2. Dans la barre de menus, sélectionnez Lecture, puis Lecture enchaînée des messages.

Vous pouvez écouter vos messages les uns après les autres.


Enregistrer des messages

Les actions suivantes sont réalisables :

Enregistrer un nouveau message

Envoyer un message enregistré

Enregistrer un message au format .wav

Enregistrer un nouveau message

Procédure

  1. Accédez à la Messagerie vocale.

  2. Dans le menu Fichier, sélectionnez Nouveau Message Vocal ou cliquez sur [image] dans la barre d'icônes.

La barre d'outils apparaît sous la Messagerie vocale.

L'enregistrement requiert l'utilisation du combiné téléphonique.

  3. Pour démarrer l'enregistrement, cliquez sur [image]. Votre message est en cours d'enregistrement.

  4. Pour arrêter l'enregistrement, cliquez sur [image].

  5. Pour suspendre momentanément l'enregistrement, cliquez sur [image].

  6. Pour reprendre l'enregistrement après une pause, cliquez sur [image].

  7. Pour écouter le message que vous avez enregistré, cliquez sur [image].

  8. Pour effacer le message que vous avez enregistré, cliquez sur [image].

L'enregistrement s'arrête automatiquement après quelques secondes de silence.

Envoyer un message enregistré

Procédure

  1. Enregistrez un message.

  2. Cliquez sur [image]. La fenêtre Destinataires du message vocal s'ouvre.

  3. Sélectionnez les destinataires du message dans la liste déroulante.

  4. Double-cliquez sur ces destinataires ou utilisez la touche de transfert suivante pour les placer dans la liste des destinataires :

  5. Cliquez sur Envoyer.

Enregistrer un message au format .wav

Procédure

  1. Accédez à la Messagerie vocale.

  2. Dans la liste des messages, cliquez sur le message vocal que vous désirez enregistrer.

  3. Dans le menu Fichier, sélectionnez Enregistrer sous... ou, dans le menu contextuel, sélectionnez Enregistrer sous....

Le message sélectionné est enregistré au format .wav dans le répertoire de votre choix.


Transférer des messages

Les actions suivantes sont réalisables :

Faire suivre un message, avec commentaire vocal

Faire suivre un message, sans commentaire vocal

Faire suivre un message, avec commentaire vocal

Procédure

  1. Accédez à la Messagerie vocale.

  2. Dans la liste des messages, cliquez sur le message vocal que vous désirez faire suivre.

  3. Pour faire apparaître la barre d'outils d'enregistrement, effectuez l'une des actions suivantes :

Dans le menu Lecture, sélectionnez Faire suivre, puis Avec commentaire vocal, ou

Sélectionnez Faire suivre, puis Avec commentaire vocal dans le menu contextuel.

La barre d'outils apparaît sous la Messagerie vocale.

  4. Enregistrez votre commentaire.

  5. Envoyez le message avec un commentaire vocal.

Faire suivre un message, sans commentaire vocal

Procédure

  1. Accédez à la Messagerie vocale.

  2. Dans la liste des messages, cliquez sur le message vocal que vous désirez faire suivre.

  3. Pour faire apparaître la barre d'outils d'enregistrement, effectuez l'une des actions suivantes :

Dans le menu Lecture, sélectionnez Faire suivre, puis Sans commentaire vocal, ou

Sélectionnez Faire suivre, puis Sans commentaire vocal dans le menu contextuel.

  4. Envoyez le message sans commentaire vocal.

Voir aussi

Barre de menus

Enregistrer un nouveau message


Supprimer des messages

Les actions suivantes sont réalisables :

Supprimer un message

Supprimer tous les messages

Supprimer un message

Procédure

  1. Accédez à la Messagerie vocale.

  2. Dans la liste des messages, cliquez sur le message vocal que vous désirez effacer.

  3. Pour supprimer un message, effectuez l'une des actions suivantes :

Cliquez sur [image] dans la barre d'icônes.

Dans le menu Editer, sélectionnez Effacer.

Cliquez avec le bouton droit de la souris dans la fenêtre affichant la liste des messages reçus. Le menu contextuel s'affiche. Cliquez sur Effacer.

Supprimer tous les messages

Procédure

  1. Accédez à la Messagerie vocale.

  2. Dans le menu Editer, sélectionnez Supprimer tout.

Tous les messages vocaux de l'abonné sont supprimés dans le PCX.


Dépositaire du message

Les actions suivantes sont réalisables :

Afficher la fiche enregistrée dans le PIM

Créer une nouvelle fiche dans le PIM

Rappeler le dépositaire du message

Afficher la fiche enregistrée dans le PIM

Procédure

  1. Accédez à la Messagerie vocale.

  2. Pour afficher la fiche du dépositaire du message enregistrée dans le PIM, effectuez l'une des actions suivantes :

Cliquez sur [image] dans la barre d'icônes.

Cliquez avec le bouton droit de la souris dans la fenêtre affichant la liste des messages reçus. Le menu contextuel s'affiche. Cliquez sur Expéditeur, puis sur Afficher la Carte du Correspondant.

Créer une nouvelle fiche dans le PIM

Procédure

  1. Accédez à la Messagerie vocale.

  2. Cliquez avec le bouton droit de la souris dans la fenêtre affichant la liste des messages reçus. Le menu contextuel s'affiche.

  3. Cliquez sur Expéditeur, puis sur Nouveau contact.

La nouvelle fiche du contact s'affiche.

  4. Renseignez les champs de la fiche du contact. Selon le PIM utilisé (Act, Goldmine, Outlook), ces champs peuvent différer.

Le champ Numéro de téléphone est automatiquement renseigné.

Pour que la fiche soit identifiée et utilisable, il suffit que le ou les champs nom et prénom soient renseignés.

Rappeler le dépositaire du message

Procédure

  1. Accédez à la Messagerie vocale.

  2. Pour rappeler le dépositaire d'un message, effectuez l'une des actions suivantes :

Cliquez sur [image] dans la barre d'icônes.

Cliquez avec le bouton droit de la souris dans la fenêtre affichant la liste des messages reçus. Le menu contextuel s'affiche. Cliquez sur Expéditeur, puis sur Appeler.

Vous êtes en communication avec le dépositaire du message.


Contrôler le volume d'écoute des messages

Procédure

  1. Accédez à la Messagerie vocale.

  2. Dans le menu Lecture, sélectionnez Contrôle de volume....

Le panneau de contrôle du volume s'affiche.

  3. Modifiez le volume d'écoute du message selon vos besoins.

L'option "Contrôle de volume…" s'affiche uniquement lorsque vous sélectionnez le lecteur multimédia du PC comme périphérique de lecture.


Utilisation avec une application de messagerie électronique

L'administrateur peut configurer et activer la fonction "Avis de message vocal dans un e-mail" sur le PCX. Les utilisateurs peuvent alors recevoir leurs messages vocaux dans leur Boîte de réception.

Un message transmis dans un e-mail, tel qu'une pièce jointe au format .wav, peut être consulté dans :

n'importe quelle application de messagerie électronique lorsqu'un PCX.

Procédure

  1. Ouvrez l'application de messagerie électronique.

  2. Sélectionnez le répertoire des messages.

Les messages apparaissent dans la boîte de réception.

Les informations fournies dans la ligne du message sont les suivantes :

L'icône désignant les messages de la messagerie vocale (uniquement avec une ancienne version du PCX).

L'indication du fichier du message, en pièce jointe, au format .wav, exploitable avec le lecteur multimédia du PC.

Les informations fournissant l'origine du message.

La date de réception du message par la Messagerie vocale.

  3. Pour lire un message, double-cliquez sur la pièce jointe du message.

Voir aussi

Messagerie


Fenêtre Assistant

Le module Assistant est disponible à partir des profils "Equipe" ou "Operator".

Le module Assistant est le mode d'affichage optimisé pour un assistant. Ce mode accélère et simplifie les transferts d'appels.

Accès

Pour accéder au module Assistant, procédez comme suit :

  1. Accédez au Module Téléphone.

  2. Dans le menu Affichage, sélectionnez Module Assistant. Le module Assistant s'affiche.

Fonctions

Le module Assistant utilise les fonctions de téléphonie du module Téléphone, à l'exception des fréquences vocales, de la déviation d'appel, du rappel automatique et de l'initialisation d'une conférence.

Le module Assistant possède également un outil de statistiques (qui aide à distribuer les appels téléphoniques).

Le module Assistant vous permet d'effectuer les actions suivantes :

Paramétrer l'affichage de la fenêtre du module Assistant

Lancer un appel à partir de l'Assistant

Activer des transferts en mode supervisé ou non supervisé

Programmer les renvois

Programmer ou utiliser des touches de fonction (comme dans le Module Téléphone)

Voir aussi

Utilisation de l'application

Configurer le module Assistant

Premiers pas avec l'application


Présentation du mode Assistant

Présentation du module Assistant

Le module Assistant est constitué des barres de commandes et zones suivantes :

Barre de menus

Barre de commandes

Zone Appels

Zone Numérotation

Zone Information

Barre de menus

La barre de menus est composée des menus suivants :

Fichier

Ce menu permet d'effectuer les actions suivantes :

Ouvrir le Répertoire, le Journal, les Messages vocaux, la Supervision et les Statistiques

Fermer l'application

Quitter l'application

Affichage

Ce menu permet d'effectuer les actions suivantes :

Afficher le module Téléphone ou le module Assistant

Afficher ou masquer la Barre des Menus

Attacher la Supervision

Si la Barre des Menus est masquée et que vous souhaitez l'afficher, cliquez sur la Zone Information ci-dessous avec le bouton droit de la souris.

Outils

Ce menu permet d'effectuer les actions suivantes :

Modifier et Mémoriser le mot de passe

Activer le Transfert non supervisé, la Petite fenêtre des appels, les Statistiques, la Mise à jour en ligne et les Options

Aide

Ce menu permet d'effectuer les actions suivantes :

Consulter le Sommaire de l'Aide

Accéder à Plus d'infos sur la mise à jour en ligne...

S'enregistrer

A propos…

Barre de commandes

La barre de commandes est composée des icônes suivantes :

: pour accéder au répertoire.

: pour accéder au journal.

: pour accéder aux messages vocaux.

: pour accéder à la supervision.

: pour accéder aux statistiques.

: pour programmer le renvoi.

Zone Appels

Les appels en cours s'affichent dans la zone Appels.

Si les cases d'alarme sont activées sous l'onglet Assistant de configuration, l'appel passe en mode d'alarme et change de couleur lorsque le seuil prédéfini est atteint.

Zone Numérotation

La zone Numérotation est constituée :

du champ Dial,

d'une barre de commandes pour la numérotation :

numérotation par numéro,

numérotation par nom.

Un appel entrant peut être transféré simplement en cliquant sur l'un des boutons de la fenêtre de Supervision ou en numérotant directement un nom ou un numéro dans la fenêtre.

Pour afficher d'autres informations sur la numérotation par nom dans le module Assistant, ne cochez pas l'option "Activer la recherche par nom dans la supervision" dans l'Assistant de configuration.

Zone Information

Cette zone contient les onglets suivants :

Favoris

Lors de la réception d'un appel entrant, cet onglet affiche la liste des postes vers lesquels un correspondant identifié a été dirigé. Le nombre maximal est de quatre postes.

Supposons que M. Martin appelle.

Vous (en tant qu'assistant) décrochez. M. Martin indique qu'il veut parler à Mme Dupont. Vous composez le numéro de Mme Dupont, soit grâce à la numérotation par nom, soit dans la fenêtre de supervision, puis vous transférez l'appel.

Une semaine plus tard, M. Martin rappelle. L'onglet "Favoris" indique à qui M. Martin a été transféré la fois précédente. Ainsi, s'il souhaite parler à nouveau à Mme Dupont, le transfert se fera plus rapidement par le biais de l'onglet Favoris.

Dans l'onglet Favoris, la liste est triée selon la configuration du module Assistant (Tri par date/Tri par numéro). Configurer le module Assistant

Boutons

Cet onglet contient les fonctions que vous avez définies.

  1. Cliquez sur n'importe quelle touche disponible pour créer un raccourci.

  2. La fenêtre Configurer Boutons Prog. s'affiche.

  3. Sélectionnez une fonction, renseignez les champs Nom et Téléphone, puis cliquez sur Enregistrer.

  4. La fonction se trouve désormais sous l'onglet Boutons. Cliquez sur l'icône de la fonction pour l'activer.

Tableau de Bord

Cet onglet présente les appels reçus et non aboutis.

Cliquez avec le bouton droit sur n'importe quelle ligne pour afficher le menu contextuel suivant :

Ce menu vous permet de connaître les Détails de chaque appel non abouti, d'en Effacer une partie ou la totalité et de Numéroter le numéro de l'appel sélectionné.

Bis

Cet onglet vous permet de renuméroter tout numéro précédement numéroté.

Double-cliquez sur n'importe quel numéro dans l'onglet Bis pour lancer un appel.

Voir aussi

Fenêtre Assistant

Premiers pas avec l'application


Raccourcis clavier

Toutes les fonctions offertes par la fenêtre Assistant sont accessibles à l'aide de la souris.

Pour faciliter et accélérer la distribution des appels, vous pouvez utiliser les raccourcis clavier suivants :

Barre d'espace : répond au premier appel dans la file d'attente. Si la personne appelée est en communication, l'appel entrant est mis en garde.

Contrôle + pavé numérique "1" à "7" : permet de :

répondre à un appel sélectionné dans la liste des appels dans la file d'attente,

reprendre un appel mis en garde. Si la personne appelée est en communication, l'appel entrant est mis en garde.

Entrée : permet de composer un numéro.

Echap + pavé numérique "-" : raccroche l'appel en cours.

Echap + pavé numérique "+" : met l'appel en garde.

Echap + pavé numérique "/" : transfère l'appel en cours.

Ces raccourcis ne sont pas des fonctions par défaut. L'option Valider les raccourcis clavier doit être activée lors de la configuration de l'Assistant.

Voir aussi

Fenêtre Assistant

Présentation du module Assistant


Activer des transferts en mode supervisé ou non supervisé

Procédure

  1. Ouvrez la fenêtre Assistant.

  2. Cliquez sur Outils, puis sur Options.
    L'écran Configuration apparaît.

  3. Cliquez sur l'onglet Assistant et cochez l'une des deux cases dans la zone Action des boutons (avec l'appel courant) :
    Effectuer un transfert :

Non supervisé : pour activer le transfert en mode non supervisé.
En mode non supervisé, l'appel est traité comme un simple appel entrant une fois qu'il a été transféré.

Supervisé : pour activer le transfert en mode supervisé.
Le mode supervisé entraîne un transfert en deux étapes :
appel du destinataire, puis transfert de l'appel vers celui-ci. Il est possible d'annuler le transfert.

Voir aussi


Programmer les renvois

Cette fonction permet :

d'effectuer un renvoi immédiat vers le poste affiché dans la fenêtre T éléphone.

d'effectuer un renvoi sur occupation vers le poste affiché dans la fenêtre T éléphone.

de placer le poste dans un mode particulier qui le rend disponible (dans ce cas, il n'est pas nécessaire de compléter la fenêtre Numéro de Téléphone).

Procédure

  1. Accéder à la fenêtreAssistant.

  2. Dans la barre de commandes, cliquez sur [image] .

Dans le menu qui s'affiche, vous pouvez choisir parmi les options suivantes :

  3. effectuer un Renvoi immédiat vers la messagerie vocale.

  4. effectuer un Renvoi texte.

  5. annuler le Renvoi.

Voir aussi

Fenêtre Assistant

Définition du Renvoi


Outil de statistiques

Description

L'outil de statistiques vous permet de définir la période pour laquelle vous souhaitez extraire des données. Ces données sont au format de fichier .CSV et peuvent être utilisées avec Excel, par exemple.

Les informations journalières suivantes sont indiquées :

Nombre d'appels reçus

Nombre d'appels non aboutis

Nombre d'appels transférés

Nombre de retours à l'opérateur

Délai de réponse (moyen en secondes)

Délai de transfert (moyen en secondes)

Pour créer un fichier, cliquez sur Exporter... dans le menu Fichier.

Configuration des statistiques

  1. Dans la fenêtre Téléphone, cliquez sur Outils, puis sur Options.

  2. La fenêtre Configuration s'affiche.

  3. Cliquez sur l'onglet Assistant et cochez la case Valider les statistiques dans la zone Options générales.

  4. Cliquez sur Appliquer puis sur OK.

Dans la fenêtre Assistant, sélectionnez Valider les statistiques dans le menu Outils.

Accès

Pour accéder à l'outil de statistiques, cliquez sur l'icône Statistiques [image] dans la fenêtre Assistant ou cliquez sur Fichier / Ouvrir / Statistiques.

La fenêtre Statistiques s'affiche.

Voir aussi

Fenêtre Assistant


La fenêtre de Supervision

La fenêtre de Supervision permet à l'utilisateur d'afficher et de surveiller les postes téléphoniques de plusieurs PCX.

Pour les téléphones SIP, les informations sur l'état ne sont pas mises à jour en temps réel comme pour d'autres postes.

Jusqu'à 2 500 utilisateurs sont accessibles pour le réseau entier avec un maximum de 250 par PCX, quel que soit le nombre de PCX.

En fonction du réseau, des connexions et du nombre d'abonnés, certains problèmes de performance peuvent apparaître.

La fenêtre de Supervision est uniquement accessible à partir du profil "Equipe".

Accès

Pour accéder à la fenêtre de Supervision, cliquez sur [image] dans la fenêtre Module Téléphone ou Module Assistant.

Présentation

La fenêtre de Supervision reste la même, que PIMphony soit connecté en mode multi-site ou mono-site.

La fenêtre de Supervision s'affiche dans une fenêtre indépendante. Il est possible de redimensionner cette fenêtre (en étirant une bordure avec la souris), de l'agrandir, de la réduire et de la fermer (grâce aux commandes standard de la barre de titre).

La fenêtre de Supervision est constituée des onglets suivants :

Personnes

Sites

Groupes

Chaque onglet constitue en fait une vue différente des utilisateurs présents sur le PCX ou le réseau PCX. Chacun d'eux contient une liste de fiches (une par personne) et une zone de liste de filtre d'affichage sur la droite. Il est impossible d'ajouter un onglet à la vue.

Affichage des fiches

Selon les données affichées dans leur titre, les fiches peuvent être triées par ordre alphabétique (croissant ou décroissant) pour les noms, ou par ordre numérique (croissant ou décroissant) pour les numéros de téléphone.

Chaque onglet peut avoir son propre ordre. Par exemple, l'onglet Personnes peut être trié par ordre alphabétique croissant et afficher des noms dans le titre de la fiche, et l'onglet Sites peut être trié par ordre numérique et afficher des numéros.

Un clic droit dans une zone vide de l'onglet affiche le menu contextuel de ce dernier. Ce menu permet de sélectionner les données affichées dans le titre des fiches et de choisir leur ordre de tri :

Noms : affiche les noms complets figurant dans le titre des fiches, celles-ci étant triées par nom.

Téléphones : affiche le numéro de téléphone et le nom figurant dans le titre des fiches, ces dernières étant triées par numéro de téléphone.

Tri croissant : applique un ordre de tri croissant aux fiches (nom ou téléphone).

Tri décroissant : applique un ordre de tri décroissant aux fiches (nom ou téléphone).

Procédure

  1. Ouvrez la fenêtre de Supervision

  2. Cliquez avec le bouton droit sur la fenêtre de Supervision. Le menu contextuel s'affiche.

  3. Sélectionnez la façon dont vous voulez trier les fiches.

Voir aussi

Fenêtre Assistant


Présentation générale de la supervision

Zone des fiches préférées

Au démarrage, la zone des fiches préférées est vide et n'est pas redimensionnable.

Lorsque vous placez la première fiche, la zone des fiches préférées est redimensionnée afin de s'adapter à la fiche. Lorsque vous retirez la dernière fiche, la zone des fiches préférées est réduite au minimum.

Vous pouvez redimensionner la zone des fiches préférées dès que vous y avez placé une fiche.

Toute fiche placée dans la zone des fiches préférées est alors détachée du groupe auquel elle appartient.

Placer une fiche dans la zone des fiches préférées

Cliquez sur une fiche avec le bouton droit de la souris pour afficher le menu contextuel.

Cliquez sur l'option Ajouter aux Fiches Préférées.

La fiche est alors déplacée dans la zone des Fiches préférées de la fenêtre Supervision.

Veuillez noter que la fiche est alors retirée de la zone Fiche.

Cliquez sur l'option Supprimer des Fiches préférées pour la replacer dans la zone Fiche.

Liste de sélection de filtres

La liste de sélection des filtres, située sur la partie gauche du panneau à onglets, contient l'ensemble des filtres d'affichage disponibles pour ce panneau.

La sélection d'un filtre permet d'afficher l'ensemble des utilisateurs (sélectionnez "Tous") ou seulement un sous-ensemble de ceux-ci (autre sélection).

Chaque panneau à onglets possède ses propres filtres et vues filtrées : un filtre s'applique uniquement à l'onglet actif ; si vous changez d'onglet, un autre filtre est utilisé et, lorsque vous revenez au premier onglet, le premier filtre s'applique à nouveau.

Le filtre actif s'affiche avec un fond en surbrillance dans la zone des filtres afin d'indiquer ce que l'utilisateur affiche sur la fenêtre de supervision.

Les fiches peuvent être filtrées à l'aide d'un filtre alphabétique. La liste de sélection des filtres affiche l'initiale du nom de toutes les fiches (toutes les lettres sont listées). Lorsque vous choisissez une lettre, seules les fiches dont les noms commencent par la lettre sélectionnée s'affichent. Pour afficher à nouveau toutes les fiches, il suffit de sélectionner "Tous" dans la liste de sélection de filtres.


Description d'une fiche

Une fiche est la représentation visuelle d'un poste.

Par défaut, le Nom et le Prénom de la personne fichée apparaissent sur toutes les fiches.

Il est possible d'afficher le numéro de téléphone au lieu du nom. Dans ce cas, le nom s'affiche immédiatement après le numéro de téléphone.

Si aucun nom n'est défini pour une personne, le numéro de téléphone s'affiche automatiquement.

Pour modifier les informations affichées dans la zone de titre, utilisez le menu contextuel de l'onglet et sélectionnez Noms ou Téléphones (notez que ces modifications s'appliquent à toutes les fiches contenues dans l'onglet).

Les fiches s'affichent en vue réduite lorsque la vue Supervision est ouverte en premier. La vue réduite contient l'icône d'état, la zone de titre de la fiche et un bouton permettant de faire passer la fiche d'une vue réduite à une vue complète. Les utilisateurs peuvent placer les fiches dans leur section des fiches préférées. Les fiches s'ouvrent alors systématiquement en vue complète.

Liste de sélection de filtres

La liste de sélection des filtres, située sur la partie gauche du panneau à onglets, contient l'ensemble des filtres d'affichage disponibles pour ce panneau.

La sélection d'un filtre permet d'afficher l'ensemble des utilisateurs (sélectionnez "Tous") ou seulement un sous-ensemble de ceux-ci (autre sélection).

Chaque panneau à onglets possède ses propres filtres et vues filtrées : un filtre s'applique uniquement à l'onglet actif ; si vous changez d'onglet, un autre filtre est utilisé et, lorsque vous revenez au premier onglet, le premier filtre s'applique à nouveau.

Le filtre actif s'affiche avec un fond en surbrillance dans la zone des filtres afin d'indiquer ce que l'utilisateur affiche sur la fenêtre de supervision.

Les fiches peuvent être filtrées à l'aide d'un filtre alphabétique. La liste de sélection des filtres affiche l'initiale du nom de toutes les fiches (toutes les lettres sont listées). Lorsque vous choisissez une lettre, seules les fiches dont les noms commencent par la lettre sélectionnée s'affichent. Pour afficher à nouveau toutes les fiches, il suffit de sélectionner "Tous" dans la liste de sélection de filtres.

Voir aussi

Fenêtre Assistant


Vue réduite d'une fiche

Titre avec nom :

Titre avec téléphone :

Icônes d'état

L'icône d'état présente le statut actuel du poste de l'utilisateur.

Les statuts possibles sont les suivants :

Etat | Icône
Prêt |
Sonnerie |
Appel en cours |
Renvoi immédiat vers xxx |
Renvoi vers la messagerie vocale |
Renvoi texte |
Renvoi sur occupation |
Renvoi vers Bureau2 |
Renvoi vers Maison |
Renvoi vers Portable |
Renvoi temporisé vers |
Ne pas déranger |
Mode Nomade |

Une info-bulle contenant l'état actuel s'affiche également en texte intégral.

L'icône Changer de vue permet de faire basculer la fiche entre la vue réduite et la vue complète. Ce bouton contient l'une des icônes suivantes :

En vue réduite, pour passer en vue complète :

En vue complète, pour passer en vue réduite :


Vue complète d'une fiche

En vue complète, la zone de titre reste la même qu'en vue réduite. Notez que l'icône Changer de vue change de forme.

La zone des icônes d'action contient des icônes permettant d'exécuter certaines opérations de supervision courantes :

Transférer vers la boîte vocale [image]. Cette icône permet à l'assistant de transférer un appel vers la messagerie vocale d'une personne (si l'assistant voit que la personne est déjà en conversation par exemple).

Le bouton Propriétés [image] permet de modifier des données modifiables.

Ce bouton permet à l'utilisateur d'ouvrir la console opérateur depuis la vue Supervision, de sélectionner un utilisateur et de choisir l'option Propriétés dans le menu contextuel. Dans les vues miniatures et complètes des fiches, le bouton Propriétés ouvre la boîte de dialogue Propriétés.

La zone d'état contient un texte décrivant l'état du téléphone. Les états possibles sont les suivants :

Etat du renvoi | Zone d'état Dispositif libre | Zone d'état Dispositif occupé
Pas de renvoi | Prêt | Appel en cours ou Sonnerie
Renvoi immédiat : "destination" | Renvoi vers destination | Renvoi vers destination
Renvoi sur occupation : "destination" | Prêt | Renvoi vers destination
Renvoi temporisé vers : "destination" | Prêt | Appel en cours ou Sonnerie
Ne pas déranger | Ne pas déranger | Ne pas déranger
Renvoi texte :"Texte" | Texte | Texte
Nomade | Prêt | Appel en cours ou Sonnerie

Il est possible d'ajouter d'autres icônes en vue d'une utilisation ultérieure.

La zone d'informations affiche les données disponibles pour l'utilisateur :

L' Adresse e-mail, le cas échéant, peut être sélectionnée afin d'envoyer un e-mail à l'aide du client de messagerie électronique par défaut défini sur l'ordinateur. Le nouvel e-mail s'affiche avec l'adresse de destination complétée avec cette adresse.

Le téléphone Bureau et le téléphone Maison peuvent servir à passer un appel à l'un de ces numéros, s'ils contiennent une valeur.

Cliquez sur toute icône ayant un arrière-plan vert pour exécuter l'action correspondante.

En vue complète, une barre rouge apparaît sur le côté droit de la carte si vous avez effectué une recherche par nom dans le module Assistant.

Fenêtre Assistant

Barre de commandes pour la numérotation


Supervision multisite

La fenêtre de supervision permet d'afficher et de surveiller les postes de plusieurs PABX ou réseaux PABX.

Pour les téléphones SIP, les informations sur l'état ne sont pas mises à jour en temps réel comme pour d'autres terminaux.

Jusqu'à 2 500 utilisateurs seront disponibles pour l'ensemble du réseau, avec un maximum de 250 utilisateurs par PABX, quel que soit le nombre de PABX ou de réseaux PABX. En fonction du réseau, des connexions et du nombre d'abonnés, certains problèmes de performance peuvent apparaître.

La topologie du réseau est configurée dans PIMphony en profil Operator connecté au site de référence PABX et enregistré sur chaque PABX. Cette configuration n'est pas liée à l'OMC multisite. Cette topologie est configurée et lue par PIMphony via les Services Centraux, puis elle est utilisée pour la connexion aux différents PABX du réseau.

Si PIMphony est utilisé sur un réseau PABX, la fenêtre de supervision affiche des informations sur tous les sites configurés, c'est-à-dire les PABX du réseau.

Si PIMphony est utilisé sur un seul PABX, seules les données du PABX auquel PIMphony est connecté sont affichées.


Propriétés Supervision

Onglets Supervision

La fenêtre Supervision contient un ensemble de paramètres de configuration utilisateur regroupés dans plusieurs onglets :

Personnes

Sites

Groupes

Vous pouvez uniquement modifier une fiche si vous êtes en mode Operator ou si vous surveillez le combiné téléphonique correspondant.


Onglet Supervision des personnes

Les fiches peuvent être affichées par ordre alphabétique, selon le nom des personnes, grâce à un filtre.

La liste des filtres, située sur le côté droit de l'écran, affiche les initiales du nom de toutes les fiches (chaque lettre étant répertoriée une seule fois). Cliquez sur "Tous" pour afficher tous les noms ou simplement sur une lettre pour afficher les fiches correspondantes.

L'onglet Personnes affiche la liste de tous les postes téléphoniques déclarés sur le PCX. Cette liste est téléchargée à chaque lancement de l'application.

Procédure

  1. Accédez à la fenêtre de Supervision.

  2. Cliquez sur l'onglet Personnes.

  3. Accédez au menu contextuel en cliquant sur la fiche avec le bouton droit.

  4. Sélectionnez Propriétés dans le menu contextuel.

La fenêtre Propriétés s'ouvre et affiche les propriétés des personnes.

  5. Renseignez les champs selon vos besoins.

  6. Cliquez sur OK pour valider.


Onglet Supervision des sites

Il est possible de filtrer les fiches par site. La liste des filtres, marquée Sites, sur le côté droit de l'écran, présente les sites existants.

La liste des filtres permet à l'utilisateur d'afficher uniquement les fiches du site sélectionné.

Pour afficher à nouveau toutes les fiches, il suffit de sélectionner Tous dans la liste des filtres. Le site de référence du réseau est affiché en premier (après Tous) dans la liste des filtres du site.

Le nom du site sur lequel l'application est utilisée est affiché en caractères gras dans la zone des filtres.

Si l'application est utilisée sur un seul PABX, un seul site est affiché après le filtre Tous.

Si le lien vers un site ne fonctionne pas, son nom est grisé dans la liste des filtres.

Le comportement de l'onglet Site est différent selon le profil :
Equipe : vous pouvez uniquement utiliser la supervision sur votre site.
Operator : vous voyez tous les sites et vous pouvez utiliser la supervision sur tous les sites.

Vous pouvez ajouter et supprimer un site depuis l'écran Sites.
Pour ajouter un site : cliquez avec le bouton droit de la souris dans la zone Sites et sélectionnez Ajouter un site. La boîte de dialogue Ajout de site(s) apparaît
Pour supprimer un site : sélectionnez un site dans la zone Sites, cliquez avec le bouton droit sur ce site et sélectionnez Supprimer le site.

Vous pouvez mettre à jour tous les noeuds avec la topologie du noeud local, visible sur l'onglet Sites. Utilisez le bouton de mise à jour en cas de problème de connectivité.

Propriétés Site

Procédure

  1. Accédez à la fenêtre de Supervision.

  2. Cliquez sur l'onglet Sites.

  3. Accédez au menu contextuel en cliquant avec le bouton droit de la souris sur un site dans la liste des filtres.

  4. La fenêtre Propriétés du site apparaît.

  5. Vérifiez la zone Général pour le site.


Onglet Supervision des groupes

Il est possible de filtrer les fiches selon le nom des groupes.
La liste de filtres située dans le côté gauche de l'écran affiche tous les noms de groupes existants ; l'utilisateur peut sélectionner l'un des groupes et en afficher les membres.

Cliquez sur "Tous" pour afficher tous les groupes.

Cliquez sur un nom de groupe pour afficher les membres de ce groupe.

Lorsque vous ouvez la vue Supervision pour la première fois, le nom de groupe de chaque fiche est vide et la liste des filtres de groupes contient uniquement l'entrée "Tous".

Création d'un groupe

  1. Cliquez avec le bouton droit dans la liste de filtres.

  2. Sélectionnez Ajouter dans le menu contextuel. "Nouveau groupe" s'affiche dans la liste de filtres.

  3. Saisissez le nom que vous voulez donner à ce nouveau groupe, puis appuyez sur la touche Entrée.

Ajout de membres à un nouveau groupe

  1. Cliquez sur "Tous" dans la liste de filtres.

  2. Pointez sur le membre à ajouter au nouveau groupe et faites-le glisser pour le déplacer vers le nouveau groupe dans la liste de filtres.

  3. Répétez la procédure pour chacun des membres que vous voulez ajouter au nouveau groupe.

  4. Cliquez sur le nouveau groupe pour vérifier que tous les membres que vous avez sélectionnés sont inclus.

Vous ne pouvez pas placer un membre dans d'autres groupes.

Déclaration d'un Assistant dans un groupe

  1. Dans un groupe, déterminez quel membre sera l'Assistant.

  2. Cliquez avec le bouton droit de la souris sur ce membre. Le menu contextuel apparaît.

  3. Sélectionnez Définir l'assistant.

  4. La police du nom du membre se met en italique afin d'indiquer qu'il s'agit de l'Assistant.

  5. Si vous ne souhaitez plus que ce membre soit l'Assistant, cliquez dessus avec le bouton droit de la souris et sélectionnez Supprimer l'Assistant.


Operator

Propriétés de supervision (console opérateur)

Le comportement des propriétés de supervision est différent selon le profil :
- Equipe : propriétés en lecture seule
- Operator : propriétés en lecture-écriture : ("Console opérateur"). un login Operator est nécessaire.

Fenêtre Propriétés

Dans le profil Operator, la fenêtre Propriétés contient un ensemble de paramètres de configuration utilisateur regroupés sous plusieurs onglets :

Personne

Téléphone

PIMphony

Paramètres

Le bouton OK permet d'enregistrer les modifications et de fermer la fenêtre. Le bouton Annuler ferme la fenêtre et annule les modifications.

Spécifications des fonctions

Le profil Operator permet à un utilisateur de consulter les paramètres des Services Centraux ou à un utilisateur autorisé d'accéder à et de gérer un ensemble de paramètres des Services Centraux.

Configuration utilisateur | Accès (Lecture / Ecriture)
Définition du prénom et du nom | L / E
Client PIMphony (Profil, Version, Type, Etat) | L
Rétablissement du mot de passe à sa valeur par défaut | W
Verrouillage / déverrouillage du compte | L / E
Adresse e-mail | L / E
Langue du dispositif | L / E
Interdiction d'appel | L / E
Mise à jour en ligne | W
Droit Nomade | L / E
Etat du renvoi | L / E

Accédez à l'écran de supervision pour afficher et gérer les paramètres utilisateur.

Fonction PABX | Accès (Lecture / Ecriture)
Date et heure | L / E
Création et mise à jour de la topologie du réseau | L / E

Accédez à l'utilitaire de configuration de PIMphony pour afficher et gérer les fonctions PABX.

Un mot de passe Operator est requis pour pouvoir gérer ces paramètres et changer des valeurs.


Propriétés Personne

L'onglet Personne contient des informations d'ordre général sur les utilisateurs :

Prénom et Nom : leur longueur concaténée (nom + caractère de séparation + prénom) ne doit pas dépasser 16 caractères ; si nécessaire, le prénom et le nom seront abrégés afin de respecter cette limite. Si l'utilisateur possède un poste jumeau, le nom (prénom + séparateur + nom) du second poste sera effacé.

Ces 2 champs sont disponibles uniquement pour des modifications sur le site local.

Email définit l'adresse e-mail.

Site définit le site auquel appartient la personne.

Compte permet d'afficher l'état du compte (verrouillé/déverrouillé) et de verrouiller ou déverrouiller le compte utilisateur (par exemple, lorsque le compte est verrouillé après trois tentatives de connexion infructueuses).

Désactivé pour les téléphones SIP car ils ne peuvent pas être associés à PIMphony.

La case à cocher Raz mot de passe permet de rétablir la valeur par défaut du mot de passe.

Voir aussi

Onglets Supervision

Propriétés Téléphone

Propriétés PIMphony

Propriétés Paramètres


Propriétés Téléphone

L'onglet Téléphone contient la liste des numéros de téléphone permettant de joindre la personne.

Business contient le numéro du poste principal. Cette valeur ne peut pas être modifiée.

Langue change la langue du poste principal, ainsi que celle du poste jumeau associé. Les 4 langues système sont proposées. Par exemple, dans un PCX français :
– Anglais ;
– Français ;
– Allemand ;
– Espagnol.

Discrimination : permet de sélectionner le niveau d'interdiction du poste principal et du poste jumeau ; les niveaux disponibles sont :
– Très bas (le niveau d'interdiction le plus faible offrant le plus de possibilités d'appel) ;
– Bas ;
– Moyen ;
– Elevé.

Droit nomadique : permet de changer le droit de cet utilisateur à définir le mode nomade (désactivé pour les téléphones SIP).

Le mode Nomadic est désactivé pour les téléphones SIP.

Business2 contient le numéro du second poste ou du poste jumeau, ainsi que le type de poste. S
'il y a plus de téléphones de bureau ou plus de deux téléphones dans l'installation multiposte, ils ne sont pas listés ici. Dans une installation multiposte, il n'est pas possible de changer le numéro.

D'autres numéros de téléphone (Home, Mobile et Other) peuvent être répertoriés ici. Ils sont stockés dans les Services Centraux du PABX et peuvent être changés par n'importe quel utilisateur.

Voir aussi

Onglets Supervision

Propriétés Personne

Propriétés PIMphony

Propriétés Paramètres


Propriétés PIMphony

L'onglet PIMphony est désactivé pour les téléphones SIP.

L'onglet PIMphony contient des données spécifiques à PIMphony :

Profil affiche le profil actuellement défini par l'utilisateur (De base, Pro, Equipe, Operator).

Type indique si PIMphony est configuré en tant que poste PIMphony IP ou pour surveiller un poste physique.

Version courante contient la version actuelle de PIMphony pour cet utilisateur.

La case à cocher Mettre à jour permet de demander une mise à jour de PIMphony pour cet utilisateur.

Si PIMphony n'est pas installé, les champs Profil, Type et Version courante sont vides ; la case à cocher Mettre à jour est inactive.

Voir aussi

Onglets Supervision

Propriétés Personne

Propriétés Téléphone

Propriétés Paramètres


Propriétés Paramètres

L'onglet Paramètres contient tous les autres paramètres utilisateur, qui permettent de changer les paramètres de renvoi du poste :

Pas de renvoi ou Renvoi vers (numéro)

Immédiat sur messagerie vocale : renvoie tous les appels sur la boîte vocale ;

Immediat : renvoie tous les appels sur le numéro spécifié (la zone de modification du numéro est grisée et inactive tant que cette option n'est pas sélectionnée) ;

Texte : renvoie le message texte, ainsi qu'une zone de liste déroulante modifiable (la zone de liste déroulante modifiable reste grisée et inactive tant que cette option n'est pas sélectionnée). La zone de liste déroulante peut contenir jusqu'aux dix précédents messages texte ; la zone de modification de la zone de liste déroulante permet d'ajouter ou de modifier un message. Voir Programmer le renvoi de texte

Le renvoi de texte n'existe pas pour les téléphones SIP

Annuler : annule tous les paramètres de renvoi.

Voir aussi

Onglets Supervision

Propriétés Personne

Propriétés Téléphone

Propriétés PIMphony


Le mode nomade

Mode Nomade

Présentation de la fonction

En mode nomade, tout appel passé d'un téléphone mobile, par exemple, passe par le PCX.

Le PCX rappelle le téléphone mobile, ainsi que le numéro composé. Le PCX connecte ensuite le téléphone mobile à l'appelé ; la communication n'est par conséquent pas facturée au mobile !

Le téléphone mobile est géré par un logiciel qui permet une véritable mobilité. Le mode nomade peut être activé et désactivé.

L'activation du mode nomade implique le transfert de toutes les fonctionnalités d'un poste téléphonique professionnel habituel à un second poste, en vue d'utiliser ce dernier.

La désactivation du mode nomade implique de renvoyer toutes les fonctionnalités au poste téléphonique professionnel habituel.

L'application peut activer et désactiver le mode nomade et préciser le numéro de destination nomade sur n'importe quel poste téléphonique qu'elle contrôle.

Le mode Nomade peut également être activé ou désactivé à partir de l'outil de configuration distante de votre boîte vocale.

Voir aussi

Fonctions et profils

Fenêtre Touche de fonction programmable


Configuration du mode Nomade

Configurer le mode Nomade

La fonction Nomade doit avoir été définie dans les Services Centraux pour que le mode Nomade soit disponible et le droit Nomade doit avoir été défini par votre administrateur PABX.

Le mode Nomade n'est pas supporté par les téléphones SIP.


Définition d'une touche de fonction de mode Nomade

  1. Ouvrez la Fenêtre Téléphone.

  2. Dans le menu Affichage, sélectionnez Afficher les Boutons Programmables.

  3. La fenêtre Touche de fonction programmable apparaît.

  4. Cliquez sur n'importe quelle touche disponible. L'écran Configurer Boutons Prog. apparaît.

  5. Sélectionnez le Mode Nomadic dans la zone Sélectionner une fonction et complétez les champs Nom et Téléphone.

  6. Cliquez sur Sauver.


Utilisation du mode Nomade

Comment utiliser le mode Nomade

Le mode Nomade reste actif tant que l'utilisateur ne l'annule pas, même si l'application est fermée.

Rappel : le mode Nomade n'est pas supporté par les téléphones SIP.

Le mode Nomade est activé à l'aide d'une touche de numérotation rapide. Cette touche est définie dans la "fenêtre Touche de fonction programmable".

Lorsque vous sélectionnez "Mode Nomade", la présentation de la zone d'édition de la boîte de dialogue est la suivante :

La fonction du mode Nomade n'est pas disponible si le droit d'utiliser la fonction nomade n'est pas défini dans les Services Centraux.

La zone d'édition permet de donner un nom à la touche de numérotation rapide et de définir le numéro de téléphone vers lequel les appels seront dirigés. Si aucun numéro de téléphone n'est spécifié, il sera demandé aux utilisateurs lorsqu'ils activeront la fonction.

Le nom de la touche apparaît ensuite avec les autres touches de numérotation rapide et peut être utilisée pour activer le mode Nomade.

Une info-bulle présente le mode Nomade et le numéro de destination (ainsi que le mode de renvoi courant)

Pour annuler le mode Nomade, voir Définition d'une touche de fonction de mode Nomade.

Pour annuler le mode Nomade, cliquez sur la zone Renvoi et sélectionnez Annuler Renvoi ou vérifiez que la touche de fonction correspondante a été définie via la boîte de dialogue Configurer Boutons Prog.

  1. Cliquez avec le bouton droit de la souris sur une touche avec le mode Nomade dans la fenêtre Touche de fonction programmable.

  2. Cliquez sur Modifier dans le menu contextuel qui apparaît.

  3. L'écran Configurer Boutons Prog. apparaît.

  4. Sélectionnez Annuler le Mode Nomadic et cliquez sur Sauver.

  4. Cliquez sur le bouton programmable créé à l'étape précédente. Le mode Nomade est désactivé.


Fonction multisite

Fonctions multisites

Que sont les fonctions multisites ?

Les fonctions multisites, auxquelles vous accédez en sélectionnant Supervision, vous permettent d'afficher et de surveiller les postes de plusieurs PCX.

L'ensemble du réseau peut prendre en charge jusqu'à 2 500 utilisateurs, avec un maximum de 250 par PCX (quel que soit le nombre de PCX).

En fonction des connexions réseau et du nombre d'abonnés, certains problèmes de performance peuvent apparaître. Pour plus d'informations, voir Supervision multisite.

La topologie du réseau est configurée avec PIMphony en profilOperator connecté au site de référence PCX et enregistré sur chaque PCX.

Cette configuration n'est pas liée à l'OMC multisite.

La topologie est configurée et lue par PIMphony via le Service Central, puis elle est utilisée pour la connexion aux différents PCX du réseau.

Si PIMphony est utilisé dans un réseau du ALE International OmniPCX Office Communication Server , la vue Supervision affiche des informations provenant de tous les PCX configurés via le réseau.

Si PIMphony est connecté à un seul serveur de communication ALE International OmniPCX Office Communication Server, seules les données de ce PCX sont affichées.

Supervision multisite

Limitations

Les fonctions multisites ne peuvent être utilisées que si tous les sites du réseau sont interconnectés via des liaisons IP (tous les PCX doivent être accessibles depuis l'application).

Les fonctions multisites ne sont prises en charge par aucune version du serveur de communication ALE International OmniPCX Office Communication Server 4xx.

Le réseau doit avoir un plan de numérotation homogène.

Une session Operator est nécessaire pour créer le réseau.


Mise à jour en ligne

PIMphony peut être configuré pour exécuter des mises à jour automatiques. Dans ce cas, l'application est automatiquement mise à jour lorsque des mises à jour sont disponibles via Internet.

Tous les paramètres nécessaires pour les mises à jour en ligne peuvent être configurés sous l'onglet Mise à jour en ligne de la fenêtre Configuration de PIMphony. La politique générale de mise à jour en ligne est définie via la Console de gestion d'OmniPCX par l'administrateur système, qui peut activer/désactiver la fonction de mise à jour en ligne et configurer les paramètres suivants :

Fréquence de mise à jour

Installation automatique après le téléchargement

Pour plus d'informations sur la mise à jour en ligne, voir :


Actions Windows

Les actions Windows disponibles dans l'application sont :

Copier-coller

Glisser-déplacer

Le "copier-coller"

Le "copier-coller" permet de récupérer un numéro de téléphone à partir d'une application compatible Windows, telle que le Bloc-notes, Microsoft Word ou Microsoft Excel. Pour cela :

  1. Dans l'application concernée, sélectionnez le numéro à copier.

  2. Effectuez un copier (CTRL + C ou commande "Copier" du menu contextuel Windows). Le numéro est stocké dans le Presse-Papiers de Windows.

L'action de coller peut être effectuée :

dans le champ Numéroter du module Téléphone ou du module Assistant,

dans le champ Barre téléphone.

Dans la fenêtre Nouvel appel ouverte par un clic droit à partir du module Numéroteur, l'action de coller est automatique.

Le "glisser-déplacer"

Le "glisser-déplacer" nécessite d'ouvrir simultanément à l'écran la fenêtre "origine" et la fenêtre "destination".

Le "glisser-déplacer" permet de récupérer un numéro de téléphone à partir d'une fiche d'un gestionnaire de contacts. Pour cela :

  1. Sur la fiche concernée (fenêtre "origine"), cliquez sur le bouton gauche de la souris et maintenez-le enfoncé.

  2. Déplacez le pointeur de la souris et positionnez-le dans le champ concerné (fenêtre Destination) de l'une des fenêtres suivantes :

le Module Téléphone,

La Fenêtre Assistant,

La Barre téléphone,

La fenêtre Nouvel appel ouverte à partir du module Numéroteur.

Voir aussi

Présentation de l'application


Paramètres de ligne de commande

Vous pouvez utiliser un paramètre de ligne de commande (le numéro de téléphone de votre correspondant) pour démarrer l'application et appeler votre correspondant.

Si l'application n'est pas démarrée, l'appel est lancé après l'ouverture de l'application.

Si l'application fonctionne déjà sur le PC, l'appel est lancé immédiatement.

Il est possible de créer des raccourcis sur le bureau ou sur le disque pour appeler un client en double cliquant sur un raccourci.

Syntaxe

>path\aocphone.exe param

.. path = répertoire d'installation de PIMphony

aocphone.exe = exécutable de PIMphony

param = numéro distant à appeler.

Exemple

>aocphone.exe 0312345678

pour lancer PIMphony et appeler le 0312345678.


Assistant audio

L'Assistant audio affiche un écran d'accueil au démarrage. Le deuxième écran présente la liste des dispositifs audio détectés sur l'ordinateur et utilisables comme haut-parleur et/ou microphone.

L'utilisateur peut sélectionner les dispositifs audio qui seront utilisés par PIMphony.

Les dispositifs d'entrée et de sortie peuvent être différents.

Sur cet écran, il est également possible de sélectionner le dispositif de sonnerie d'un appel entrant, ainsi que le fichier wav à lire pour la sonnerie.

Un dispositif de sonnerie secondaire peut être configuré. Il sonnera en même temps que le dispositif de sonnerie principal et utilisera le même fichier wav. Une option d'annulation automatique de l'écho peut être activée ou désactivée, en fonction de la configuration de l'utilisateur.

Si un combiné/casque compatible Alcatel-Lucent a été détecté, un écran permettant à l'utilisateur de configurer la fonction de raccrochage s'affiche. Si cette fonction est sélectionnée, l'utilisateur peut directement décrocher et raccrocher un appel à partir du dispositif audio (avec le bouton correspondant sur le casque, par exemple).

La liste des combinés et casques compatibles Alcatel-Lucent est disponible dans le fichier Readme.txt.

L'écran suivant permet à l'utilisateur de tester et configurer le niveau de sortie sonore. Ce niveau est réglable à l'aide de curseurs. Si un second dispositif de sonnerie a été configuré, l'écran de niveau de sortie sonore s'affiche deux fois (une fois pour chaque dispositif) et peut être configuré séparément. La sortie sonore du dispositif secondaire sert uniquement pour la sonnerie, et non pour la reproduction de la conversation.

L'écran suivant permet à l'utilisateur de tester et configurer le niveau d'entrée sonore. Ce niveau est réglable à l'aide de curseurs. Quand l'utilisateur parle dans le microphone, le son enregistré est reproduit sur le dispositif de sortie. Comme le niveau de sortie dépend des paramètres définis pour le dispositif de sortie sonore principal, il se peut que l'utilisateur doive revenir à un écran précédent pour peaufiner les paramètres initiaux.

Sur le dernier écran, si l'utilisateur valide les paramètres, ils sont écrits dans le fichier de configuration utilisé par PIMphony. Si des modifications sont apportées aux dispositifs d'entrée et de sortie, ainsi qu'à la fonction de décrochage/raccrochage, PIMphony doit être redémarré pour qu'elles soient prises en compte. Les niveaux d'entrée et de sortie sonore sont mis à jour de façon dynamique, sans redémarrage.


Manuel d'installation

Introduction

L'application est fournie sur un CD-ROM qui contient le logiciel, le programme d'installation et l'Aide en ligne, qui comprend le manuel d'installation.


Spécifications techniques


Conditions générales

Vous devez être connecté à un OXO Connect R2.0 ou à OmniPCX Office R5.0 ou version supérieure.

PIMphony peut être utilisé avec une connexion directe au PCX ou avec une topologie TSE (Terminal Server Edition). Il est également possible de l'utiliser en tant que téléphone IP. Quelle que soit la configuration ou la topologie utilisée, PIMphony utilise toujours la même procédure d'installation pour chaque client.


PC_Configuration_Matérielle

PC - Configuration matérielle

Aspects matériels

Votre PC doit avoir les caractéristiques minimales suivantes :

Processeur : Pentium 300 MHz ou supérieur, Pentium II 300 MHz pour la version IP

RAM : 64 Mo minimum

Disque dur : 2 Go (140 Mo d'espace libre disponible pour l'installation de PIMPHONY)

Carte graphique VGA : 1024 x 768 pixels au minimum.

Carte Ethernet, clavier et souris

Lecteur de CD-ROM

Port USB ou port série : pour l'utilisation d'un casque avec PIMPHONY IP

Carte son compatible Windows avec gestionnaire en duplex intégral : requise si le mode IP est utilisé (SoundBlaster 32PnP, SoundBlaster 64PnP, carte son compatible SoundBlaster, etc).


PC - Configuration logicielle

Aspects logiciels

Pour plus d'informations sur le système d'exploitation pris en charge et les pré-requis logiciels, voir le fichier "readme".


Interactions


PIMphony IP et la Qualité de service

PIMphony IP et la Qualité de service (QoS)

Lorsque PIMphony est utilisé en mode télétravail sur des lignes lentes comme le RTC ou ISDN , il se produit toujours un goulot d'étranglement entre le client et le fournisseur de services Internet. Pour cette raison, il est préférable de mettre en place la qualité de service.

Avertissement : LAN sans fil n'est pas pris en charge en mode IP

Activation

La qualité de service ne fonctionne qu'à partir de Windows 2000 et n'est pas disponible sur les versions plus anciennes de Windows.

Configuration du PCX

Au niveau des paramètres VoIP , il est nécessaire d'activer la qualité de service IP en sélectionnant l'une des valeurs suivantes :

00000000_DIFFSERV_BE

01100000_IP_PRECEDENCE_3

10100000_IP_PRECEDENCE_5

10111000_DIFFSERV_PHB_EF

Pour chacune de ces quatre valeurs, un marquage QoS correspondant doit être activé dans Windows :

00000000_DIFFSERV_BE : pas de marquage QoS

01100000_IP_PRECEDENCE_3: SERVICETYPE_CONTROLLEDLOAD
(valeur DSCP hexa : 18)

10100000_IP_PRECEDENCE_5: SERVICETYPE_GUARANTEED
(valeur DSCP hexa : 28)

10111000_DIFFSERV_PHB_EF: SERVICETYPE_GUARANTEED
(valeur DSCP hexa : 28)

avec une restriction qui consiste à appliquer un masque (11100000) au marquage afin que le marquage du système corresponde à celui de Windows.

Configuration de Windows

Suivez la procédure ci-dessous pour installer le planificateur de paquets QoS.

Procédure

  1. Ouvrez Connexions réseaux et accès à distance.

  2. Sélectionnez la connexion au réseau local où doit être installé le planificateur de paquets QoS.

  3. Sélectionnez Menu, puis Propriétés.

  4. Cliquez sur Installer, Service, puis Ajouter.

  5. Choisissez Planificateur de paquets QoS.

  6. Cliquez sur OK.

Dans le registre :

  1. Ajoutez la clé HKLM\SYSTEM\\CurrentControlSet\Services\Qossp.

  2. Ajoutez une valeur DWORD appelée EnablePriorityBoost sous cette clé et attribuez-lui la valeur 1.

Avertissement : pour réaliser ces opérations, vous devez impérativement être connecté en tant qu'administrateur.


PIMphony et Microsoft Terminal Server

PIMphony peut être installé sous Microsoft Windows 2000, 2003 ou 2008 Terminal Server.

Avertissement : PIMphony IP ne peut pas être utilisé sous Microsoft Terminal Server.

Configuration matérielle

Votre PC doit avoir les caractéristiques minimales suivantes :

Processeur

Avec Windows 2000 Server : PIII 450MHz.

Il est possible de connecter simultanément entre 25 et 35 utilisateurs par processeur. Voir le document Microsoft « Windows 2000 Terminal Services Capacity and Scaling » à la page suivante :

Windows 2000 Terminal Services Capacity and Scaling

Avec Windows Server 2003 : PIII 900 MHz.

Le nombre d'utilisateurs simultanés dépend du type de processeur, de leur nombre et de la mémoire disponible. Par exemple, il est possible d'avoir jusqu'à 50 utilisateurs simultanés avec un PIII 900 MHz. Voir le document Microsoft « Windows Server 2003 Terminal Server Capacity and Scaling » à l'adresse suivante :

Windows Server 2003 Terminal Server Capacity and Scaling

Avec Windows Server 2008 : processeur x86 1 GHz ou processeur x64 1,4 GHz.

RAM avec Windows Server 2000 et 2003

Il est conseillé d'installer 128 Mo de RAM pour le logiciel d'exploitation, ainsi qu'un minimum de 8 Mo par utilisateur simultané attendu. Par exemple, un serveur devant être utilisé par 15 utilisateurs simultanés nécessiterait au moins

248 Mo de RAM physique : 128 Mo + 8 Mo * 15 utilisateurs = 248 Mo

Pour des utilisateurs d'applications gourmandes en mémoire, telles qu'une application client/serveur exigeant une importante capacité de mémoire, vous devez augmenter la quantité de RAM attribuée à chaque utilisateur. Chaque serveur doit disposer de suffisamment de mémoire physique pour s'assurer que le fichier d'échange (mémoire virtuelle) n'est presque jamais employé.

Pour PIMphony (70 Mo), le minimum est :

128 Mo + 70 Mo * 15 utilisateurs = 1178 Mo

RAM avec Window Server 2008

512 Mo minimum (requis pour le logiciel d'exploitation).

Capacité maximale avec les systèmes 64 bits : 8 Go (Foundation), 32 Go (Standard) ou 2 To (Enterprise, Datacenter).

Disque dur avec Windows Server 2000 et 2003

140 Mo pour l'installation de PIMphony et un minimum de 10 Mo par utilisateur pour les fichiers de données.

Disque dur avec Windows Server 2008

Capacité minimale avec les systèmes d'exploitation 32 bits : 20 Go

Capacité minimale avec les systèmes d'exploitation 64 bits : 32 Go

Foundation : 10 Go ou capacité supérieure

Remarque : les ordinateurs disposant de plus de 16 Go de RAM requièrent un disque dur d'une capacité supérieure pour prendre en charge les fonctions de recherche de personne, de veille prolongée ainsi que les fichiers dump.

Lecteur de CD-ROM

Carte Ethernet

Configuration logicielle

Le système d'exploitation installé sur votre ordinateur doit être :

Microsoft Windows® 2000 Server, Microsoft Windows® Server 2003 ou Microsoft Windows® Server 2008.

Le PC doit faire partie d'un domaine.

Installation de PIMphony sur Microsoft Terminal Server

Suivez les instructions ci-dessous pour installer PIMphony sur Microsoft Terminal Server.

Procédure

  1. Installez, validez et configurez Microsoft Terminal Server.

  2. Installez et configurez PIMphony sur l'ordinateur Microsoft Terminal Server. La procédure d'installation sur le serveur suit les mêmes étapes que les autres installations de PIMphony. L'application est configurée à l'aide de l'Assistant de configuration de PIMphony depuis un ordinateur distant connecté au serveur terminal.

Remarque : PIMphony doit être installé sur le serveur après avoir validé le service Terminal Server. Dans Terminal Server, les applications doivent être installées à l'aide de la commande Ajouter ou supprimer des programmes du panneau de configuration de Microsoft. Le programme d'installation Setup.exe ne peut pas être utilisé directement.

Pour plus d'informations sur Microsoft Terminal Server avec Windows 2000 Server, consultez la page Web suivante :

Windows 2000 Terminal Services

Pour Windows Server 2003, consultez la page suivante :

Windows Server 2003 Terminal Services

Pour Windows Server 2008, consultez la page suivante :

Windows Server 2008 Terminal Services


PIMphony et la mobilité

Les utilisateurs de PIMphony standard ou IP bénéficient d'une plus grande mobilité, car ces versions utilisent des profils itinérants Microsoft 2000 et 2003.

Tous les PC doivent remplir les pré-requis de PIMphony client.

Vous devez installer PIMphony sur tous les PC.

Pour que les profils itinérants fonctionnent correctement, veillez à respecter les règles suivantes :

Synchronisez les horloges sur tous les PC (à l'aide de la commande net time).

Evitez d'utiliser les profils itinérants avec des versions différentes du système d'exploitation.

Installez les mêmes versions d'application sur tous les PC.

Installez les applications sur le même disque et dans les mêmes répertoires sur tous les PC.

Pour plus d'informations sur les profils itinérants de Windows, consultez les articles ci-dessous dans la base de connaissances Microsoft, sur la page Web Microsoft Support :

Article 307964 : "How to : Configure Client User Profile Information for a Roaming User on Windows 2000".

Article 264866 : "How to Use Windows 95 and Windows 98 Roaming User Profiles with Windows 2000 Server".

"Configuring Windows Servers for Travelling Users"

Articles « Implementing Roaming User Profiles » dans le guide Microsoft Windows Server 2003 Deployment Kit à la page Web Implementing Roaming User Profiles


Numéroter par le nom

Numéroter à l'aide du PIM

L'installation par défaut ne prend pas en charge la numérotation à l'aide de votre gestionnaire de contacts (Outlook, etc.).

Pour activer la numérotation avec une application externe, vous devez installer TSP (Telephony Service Provider) sur votre ordinateur :

exécutez le fichier install_tsp.exe qui se trouve sur le CD-ROM de PIMphony et suivez les instructions.

Dans l'Assistant de configuration, entrez le Nom du PCX/l'Adresse IP et le Numéro de téléphone, puis continuez l'installation.

Il est possible d'installer TSP sur un serveur Microsoft TAPI 2.1 :

exécutez le fichier setup.exe qui se trouve dans le sous-répertoire Products\SPI for Microsoft TAPI Server du CD-ROM de PIMphony et suivez les instructions.


Restrictions

Si vous utilisez PIMphony via Microsoft Terminal Server, PIMphony IP ne peut pas être utilisé.


Limites

Selon la version du PABX et la solution installée, un nombre différent de clients peut être géré : reportez-vous à la documentation Expert.

Tableau de compatibilité

ALE International OmniPCX Office Communication Server |  | 3.0 ou antérieure | 4.x | 5.x 6.x 7.x 8.x 9.x 10.x
PIMphony | Version 4.4 ou antérieure | Non prise en charge : mise à niveau requise (1) Niveau fonctionnel : PIMphony 4.4 | Non prise en charge : mise à niveau requise (1) Niveau fonctionnel : PIMphony 4.4 | Non prise en charge : mise à niveau requise (1) Niveau fonctionnel : PIMphony 4.4
 | Version 5.x (version de maintenance pour OmniPCX 3.x ou version antérieure) | Maintenance Niveau fonctionnel : PIMphony 5.0 | Standard Niveau fonctionnel : PIMphony 5.0 | Non prise en charge : mise à niveau requise (1) Niveau fonctionnel : PIMphony 5.0
 | Version 6,2 | Incompatible | Incompatible | À partir du Serveur Com. R5.0 à R6.1
 | Version 6,3 | Incompatible | Incompatible | A partir du Serveur Com. R5.0 à R8.0
 | Version 6,4 | Incompatible | Incompatible | À partir du Serveur Com. R5.0 à R8.1
 | Version 6,5 | Incompatible | Incompatible | À partir du Serveur Com. R5.0 à R8.2
 | Version 6,6 | Incompatible | Incompatible | A partir du Serveur Com. R5.0 à R9.0
 | Version 6,7 | Incompatible | Incompatible | À partir du Serveur Com. R5.0 à R9.1
 | Version 6,8 | Incompatible | Incompatible | À partir du Serveur Com. R5.0 à R10.x

(1) S'exécute sur cette version d'OmniPCX, mais en cas de problème, utiliser la version PIMphony standard pour cette version d'OmniPCX.


Licences

Des licences sont nécessaires pour utiliser toutes les fonctions de PIMphony : Pro, Team, Operator.

Sans licence, PIMphony s'exécute initialement en mode "Try and Buy" pendant 60 jours afin de permettre aux clients d'évaluer le logiciel. Au terme de cette période d'essai de 60 jours, PIMphony passe en mode De base et nécessite une licence.

Pour OmniPCX Office (jusqu'à la version R10.3), la licence LDAP accompagne les licences Pro, Team et Operator de PIMphony.

Pour OXO Connect (à partir de la version R2.0), la licence LDAP accompagne n'importe quelle licence Unified (pour les profils Pro et Team) et Operator de PIMphony.

En l'absence de licence PIMphony , la licence LDAP doit être achetée séparément.


Security

À partir de OXO Connect R3.2, le mode de connexion HTTPS est utilisé pour l'accès local depuis le LAN et l'accès à distance depuis le WAN.

Jusqu'à OXO Connect R3.1, le mode de connexion HTTPS doit être utilisé pour l'accès à distance depuis le WAN, et est aussi recommandé pour l'accès local depuis le LAN.


Internationalisation

La procédure d'installation est disponible dans les mêmes langues que le logiciel PIMphony. Au démarrage du programme d'installation, l'utilisateur est invité à indiquer la langue de son choix pour le processus d'installation.

Si le programme d'installation est exécuté à nouveau après la première installation (par exemple, pour désinstaller le programme ou pour modifier des options), la même langue est utilisée.


Spécifications opérationnelles


Procédure d'installation

Le logiciel PIMphony s'installe à partir du CD-ROM fourni.

Procédure

  1. Insérez le CD-ROM dans le lecteur de CD-ROM, puis sélectionnez le lecteur de CD-ROM dans l'Explorateur Windows. Pour lancer le processus d'installation, cliquez sur Installer dans le répertoire principal de PIMphony.

  2. La fenêtre Choose Setup Language apparaît. Faites votre choix et cliquez sur OK.

  3. Le programme d'installation vérifie que tous les éléments nécessaires sont présents avant d'exécuter la procédure d'installation. S'il manque un ou plusieurs éléments, ils sont automatiquement installés. Vous devez accepter et exécuter l'installation de tous les éléments pour poursuivre l'installation de PIMphony. Les éléments suivants sont nécessaires :

Microsoft .Net Framework 1.1 avec SP1 ou Microsoft .Net Framework 2.0

Microsoft WSE 2.0 SP3 Runtime et Microsoft WSE 3.0 Runtime. Une fois tous ces éléments installés, vous serez peut-être invité à redémarrer l'ordinateur. Après le redémarrage, il vous suffit de lancer à nouveau le programme d'installation.

  4. Pour Microsoft Windows 8/10/2012, Microsoft .NET Framework 3.5 doit être installé avant l'installation de PIMphony. Une connexion internet est requise pour cette installation. Si Microsoft .NET Framework 3.5 n'est pas installé, le processus d'installation de PIMphony s'interrompt et une fenêtre contextuelle s'affiche. Pour installer Microsoft .NET Framework 3.5 :

Sélectionnez sur votre PC les fenêtres de Fonction disponibles dans Control Panel -> Programs and Features / Programs -> Turn windows Feature on or off.

Pour Windows 8/10 : Cochez la case .NET Framework 3.5.

Dans Windows 2012 Server :

- Sélectionnez Server Manager -> Manage -> Add Roles and Features wizard,

- Ouvrez la fenêtre Features,

- Cochez la case .NET Framework 3.5.

En cas de besoin d'informations supplémentaires, contactez votre administrateur local.

  5. Lisez et suivez attentivement les instructions affichées dans les fenêtres d'installation des éléments. Vous devez accepter les termes de tous les contrats de licence pour pouvoir poursuivre l'installation en cliquant sur Suivant>.
    Remarque :
    Si vous utilisez la version 64 bits d'Outlook sur un système d'exploitation Microsoft 64 bits, veillez à accepter l'installation du complément Outlook dans la boîte de dialogue Contrôle de compte d'utilisateur qui est affichée à l'écran.

  6. Dans la fenêtre Sélection du dossier de destination :

Cliquez sur Suivant > pour accepter le répertoire d'installation par défaut C:\Program Files\PIMphony, ou

Cliquez sur Modifier pour choisir un autre répertoire d'installation pour l'application.

  7. Cliquez sur Installer pour exécuter l'installation.

La fenêtre Installation terminée s'affiche, vous informant que l'installation est terminée et vous invitant à lire le fichier « Lisez-moi » qui contient des informations importantes sur le produit. PIMphony peut maintenant être lancée.

Si nécessaire, le programme d'installation vous invite à redémarrer votre ordinateur.


Procédure de configuration

Procédure

Pour configurer PIMphony, lancez l'PIMphony PIMphony :

  1. À partir de la barre des tâches de Windows : cliquez sur Démarrer, puis sélectionnez l'application PIMphony dans le menu Programmes/PIMphony.
    La fenêtre d’accueil PIMphony PIMphony affiche les données de configuration actuelles.
    Cliquez sur Suivant > pour continuer.

  2. La fenêtre « Assistant de configuration de PIMphony » s’affiche à nouveau et demande le nom PCX ou l’adresse IP du PCX qui sera connecté à PIMphony.
    Différents paramètres de connexion peuvent être définis pour l'accès depuis le réseau LAN et pour l'accès distant depuis le réseau WAN.
    Sélectionnez le type de connexion dans la liste déroulante (LAN est sélectionné par défaut) :

LAN : lorsque la connexion LAN est sélectionnée, vous devez :

Définir l'adresse IP du PCX. Il y a deux façons de définir l'adresse IP :

Manuellement : dans ce cas, vous devez renseigner le champ adresse IP.

Automatiquement : si l'adresse IP est vide et si vous lancez l'assistant pour la première fois, le bouton Détecter est utilisable. Cliquez sur Détecter, le système scrute les PCX présents sur le réseau local. La liste des PCX détectés s'affiche ; sélectionnez le PCX préféré sur la liste ou saisissez le nom/l’adresse de votre PCX.

Sélectionner le mode de connexion : HTTP/HTTPS (HTTPS est le mode par défaut)
HTTPS est recommandé quelle que soit la version OXO Connect, et est obligatoire à partir de OXO Connect R3.2.

Par défaut, le port de destination à connecter au PCX est 443 pour HTTPS
. Si nécessaire, une autre valeur peut être définie : consultez la documentation Expert.

WAN : lorsque la connexion WAN est sélectionnée, vous devez :

Définir l’adresse IP du WAN du dispositif d'accès Internet par le biais duquel le PCX est accessible.

Par défaut, le port de destination à connecter au PCX est 443 pour HTTPS
. Si nécessaire, une autre valeur peut être définie : consultez la documentation Expert.

  3. Pour la configuration du dispositif d'accès Internet, consultez la documentation Expert

Sélectionner le mode de démarrage de PIMphony. Par défaut, PIMphony démarre en mode minimisé au démarrage du PC. Cochez (ou décochez) les paramètres correspondant au mode de démarragePIMphonyPIMphony
. Les mêmes options de démarrage sont utilisées pour les connexions LAN et WAN.

  3. Il est possible de définir les paramètres de connexion LAN et WAN. Dans ce cas, veillez à bien sélectionner, dans la liste déroulante LAN/WAN, la connexion grâce à laquelle le PCX est accessible : l'assistant doit se connecter au PCX avant de passer à l'étape suivante.

  4. Cliquez sur Suivant > pour continuer.

  3. Entrez votre nom ou votre numéro de téléphone dans cette fenêtre (ou sélectionnez-le dans la liste déroulante), puis saisissez le mot de passe du poste correspondant.

    À partir de OmniPCX Office R8.2 ou OXO Connect R2.0, le mot de passe peut contenir 4 ou 6 caractères.

    Les paramètres associés sont automatiquement configurés par l’assistant.

    4. Il n'est pas possible d'associer les téléphones SIP à l'application PIMphony et ceux-ci ne s'affichent pas parmi les choix de la liste déroulante. Un message d'erreur s'affiche si vous entrez manuellement un téléphone SIP.

    Par défaut, le nom et le mot de passe sont enregistrés et vous n’êtes pas invité à les entrer à chaque démarrage de PIMphony. Choisissez de vérifier ou non le paramètre correspondant pour afficher ou non la fenêtre dans laquelle vous devez entrer le nom et le mot de passe à chaque démarrage de PIMphony.
    Si vous avez entré le mot de passe par défaut, vous êtes invité à le modifier.

    Cliquez sur Suivant > pour continuer.

  4. Dans la fenêtre suivante, sélectionnez le profil de PIMphony à installer. Les choix sont :

    De base

    Pro

    Équipe

    Démarrage de

    Fonctions et profils

    Cliquez sur Suivant > pour continuer.

  5. La fenêtre Propriétés de la numérotation s’affiche afin de vous permettre de vérifier les paramètres de numérotation suivants et de les modifier si vous le désirez :

    Code zone

    Pays

    Code de sortie pour un appel local

    Code de sortie pour un appel longue distance

    Préfixe PABX

    Cliquez sur Configurer pour modifier les paramètres de numérotation ou sur Suivant > pour continuer.

    Une dernière fenêtre s’affiche afin de vous informer que l’installation est terminée et affiche les paramètres de configuration sélectionnés.

  6. Cliquez sur Terminer pour valider toutes les informations et lancer l’application.

Pour modifier, ajouter ou supprimer un mode de connexion, redémarrez l'Assistant de configuration de PIMphony (vous devez tout d'abord quitter l'application si elle est exécutée) :

  1. Dans la barre des tâches Windows, cliquez sur Démarrer

  2. Dans le menu Programmes/PIMphony, sélectionnez PIMphony PIMphony

  3. Lancez l'assistant et cliquez sur Suivant > pour afficher l’écran de sélection des adresses PBX/IP.

Pour ajouter une seconde connexion : procédez comme indiqué ci-dessus et cliquez sur Terminer pour valider

Pour supprimer une adresse de connexion existante :

  1. Dans la liste déroulante, sélectionnez l’adresse à supprimer (WAN ou LAN), puis supprimez-la de la zone de modification des adresses PBX.

  2. Sélectionnez ou configurez l’autre adresse comme expliqué ci-dessus.

  3. Terminez l'assistant et cliquez sur Terminer pour valider toutes les informations et lancer l’application.

Voir aussi


Initialisation


Format de la ligne de commande

Une procédure d'installation de la ligne de commande en option vous permet de configurer automatiquement PIMphony en spécifiant un fichier de configuration contenant les paramètres de configuration utilisateur. Ce fichier est identifié lors du lancement du programme d'installation.

Le programme d'installation copie le fichier de configuration dans le répertoire d'installation de PIMphony, où il est ensuite utilisé par l'Assistant de configuration de PIMphony pour automatiser la configuration de tous les paramètres utilisateur au lieu de répondre aux questions de l'assistant.

La ligne de commande utilisée pour lancer l'installation de PIMphony doit respecter le format suivant :

install.exe CONF_INI=path\file

où

path désigne le chemin vers le fichier de configuration confdirect.ini.

Un exemple de fichier confdirect.ini est disponible sur le CD-ROM d'installation. Ce fichier contient des paramètres vides que vous devez compléter avant de pouvoir utiliser la procédure de configuration automatisée.


Format des fichiers de configuration

Pour configurer l'annuaire LDAP, voir Configurer les options des services.

Format des fichiers de configuration

Fichier confdirect.ini

Paramètre | Description
[Adresse] | Rubrique des adresses
Hostname=IPName | IPName = adresse IP du pabx
Voipname= IPName | IPName = adresse IP de la carte VoIP
[tapi] | Rubrique des paramètres TAPI
Country=1 | Code de pays (1 pour les Etats-Unis)
area=617 | Code de zone (617 pour Boston)
Localprefix=0 | Préfixe pour les appels locaux
distantprefix=0 | Préfixe pour les appels longue distance
[pimphony] | Rubrique paramètres PIMphony
edn=125 | Nombre de postes téléphoniques
Profil=Pro | Profil d'utilisation de PIMphony (De base, Pro, Equipe, Operator)
[ldap] | Configuration de l'annuaire LDAP
host | Nom ou adresse du serveur LDAP
base | Nœud racine pour démarrer la recherche
port | Port
login | Id (si l'annuaire en requiert un)
password | Mot de passe (si l'annuaire en requiert un)
show_path | Chemin vers l'application exécutée pour afficher un fichier de contact
show_application | Chemin vers l'application exécutée sur une action du Popup


Installation silencieuse

PIMphony prend en charge l'option d'installation silencieuse de Microsoft Installer, utilisable par les administrateurs ou les experts des entreprises.

Des informations sur ce type d'installation sont disponibles sur le

site Web de Microsoft

Pour exécuter une installation silencieuse, exécutez le programme Install.exe à l'aide de l'option de ligne de commande –qn :

install.exe –qn.

Si vous utilisez l'option de ligne de commande –qn+ au lieu de -qn, une boîte de dialogue s'affiche pour indiquer la fin de l'installation.

PIMphony est installé à l'aide des valeurs de paramètre par défaut. Vous pouvez spécifier d'autres valeurs via les options de ligne de commande :

install.exe –qn HOSTNAME=name.

Il est conseillé de redémarrer votre PC après une installation silencieuse.


Vérification des erreurs

Si nécessaire, vous pouvez spécifier un fichier journal dans lequel toutes les tâches d'installation effectuées seront consignées.

Pour lancer l'installation avec journalisation, saisissez :

Install.exe –lv c:\log.txt

où c:\log.txt désigne l'emplacement et le nom du fichier journal.

Le commutateur v de –lv indique le mode de journalisation documenté, qui permet d'enregistrer les informations les plus détaillées.

D'autres commutateurs de ligne de commande sont également disponibles ; pour obtenir de plus amples détails, reportez-vous à la documentation de Microsoft Installer.


Remarques sur l'utilisation d'Install.exe

En cas d'utilisation d'expressions contenant des chemins longs et des noms de fichier avec des commutateurs de commande, insérez les expressions entre guillemets doubles. Les guillemets doubles indiquent au système d'exploitation que les espaces se trouvant à l'intérieur des guillemets ne doivent pas être traités comme des délimiteurs de ligne de commande.

Ne laissez pas d'espace entre une option de ligne de commande et le paramètre.

Les options de la ligne de commande d'Install.exe ne sont pas sensibles à la casse.

Lors de l'installation, Install.exe transfère tous les paramètres de ligne de commande vers le fichier msi contenu dans le sous-répertoire Products.


Procédures de maintenance


Mises à jour

A partir de PIMphony version 5.0 ou supérieure, les mises à jour et les correctifs peuvent être directement installés dans le répertoire de l'application et il n'est pas nécessaire de désinstaller/réinstaller le logiciel.

La configuration utilisateur existante est conservée.

Désinstallez toute version antérieure à PIMphony 5.0 afin de pouvoir installer PIMphony version 6.0 ou supérieure.

Pour enregistrer votre ancienne configuration et la restaurer après l'installation de la version 6.0 ou supérieure, lancez les scripts save.vbs et restore.vbs situés dans le répertoire unsupported\tools.

Notez toutefois que ces 2 applications ne sont pas prises en charge.


Divers

Cette section contient :

Un glossaire des termes techniques que vous rencontrerez dans cette aide.

Une liste de questions fréquemment posées et leurs réponses.

Les directives à suivre en cas de problèmes techniques.

L'énoncé des droits liés à l'utilisation du logiciel (Copyright).

Actions Windows.

Paramètres de ligne de commande

Voir aussi

Présentation de l'application


Glossaire

Voici le glossaire des principaux termes techniques utilisés dans cette Aide en ligne :

A B C D E F G H I J K L M N O P Q R S T U V W

Action

Tâche que le Popup exécute automatiquement lors de l'apparition d'un événement bien précis (exemple : lever la fiche d'un correspondant).

Alcatel-Lucent PIMphony

Application qui réalise l'interface entre un téléphone dédié relié à un ALE International OmniPCX Office Communication Server et un PIM du marché (ex. Outlook).

Module Assistant

Le module Assistant est un mode d'affichage qui offre des outils d'aide à la distribution des appels.

Journal des appels

Archivage des 400 derniers appels et de leurs caractéristiques principales.

Collègues

Membres d'un même Groupe de supervision.

Conférence

Exploitation téléphonique qui permet de dialoguer simultanément avec deux correspondants.

CTI (Computer-Telephony Integration)

Lien entre le PC et le téléphone.

DECT (Digital European Cordless Telecommunications)

Standard européen de télécommunications pour téléphone mobile numérique.

Numéroteur

Module de PIMphony présenté sous forme d'icône dans la zone de notification de la barre des tâches Windows.

Evénement

Situation détectée par le Popup pour déclencher une action prédéfinie.

Filtre

Caractéristique associée à un événement détecté par le Popup pour déclencher une action prédéfinie.

Renvoi

Exploitation téléphonique qui consiste à faire aboutir tous les appels destinés à un poste sur un autre poste destinataire du renvoi.

Groupe

Vous pouvez définir des groupes dans la fenêtre de supervision. Les groupes sont constitués de plusieurs Collègues.

Adresse IP

Identifiant de l'ordinateur membre du réseau. Groupe de quatre octets présentés dans le format xxx.xxx.xxx.xxx, dont une partie représente le réseau auquel l'ordinateur appartient et l'autre le numéro de l'ordinateur au sein du réseau concerné. Un seul ordinateur correspond à chaque adresse IP.

LAN (Local Area Network)

Réseau local, ensemble d'ordinateurs interconnectés généralement par une connexion à haut débit.

Répertoire individuel

Module de PIMphony qui assure les fonctions de répertoire téléphonique en cas d'absence de PIM.

PIM (Personal Information Management)

Un PIM (Personal Information Manager) est un gestionnaire personnel qui gère toutes les informations personnelles, telles que les e-mails, contacts, listes de tâches, dates…

Popup

Module de PIMphony qui assure l'interface avec le PIM installé sur votre PC. Une fenêtre s'affiche et fournit des informations sur l'appelant lorsqu'un événement est déclenché.

Mise en garde

Exploitation téléphonique qui consiste à effectuer une mise en garde.

Fenêtre de supervision

Cette fenêtre permet de visualiser l'état des postes du système et d'effectuer des opérations téléphoniques telles que l'appel, le transfert, l'interception. Pour les téléphones SIP, les informations sur l'état ne sont pas mises à jour en temps réel, comme pour d'autres terminaux.

TAPI

Pilotes Microsoft pour des applications de type téléphonique.

Module Téléphone

Module de PIMphony qui assure l'interface principale avec l'utilisateur.

Transfert

Exploitation téléphonique qui permet, suite à un double appel, de transférer l'appel d'un correspondant vers un autre correspondant.

Boîte vocale

Permet de consulter des messages vocaux depuis le PABX.

Voir aussi

Présentation de l'application


Questions fréquemment posées

Voici une liste de questions fréquemment posées et leurs réponses :

Quelle configuration matérielle minimale dois-je avoir pour installer l'application ?

Reportez-vous au Manuel d'installation.

Quelle est la configuration logicielle minimale requise ?

Reportez-vous au Manuel d'installation.

Quelle est la signification des icônes des différentes fenêtres ?

En fonction de l'écran dans lequel vous vous trouvez, reportez-vous à la présentation du module Téléphone, du Journal ou du Répertoire.

Comment puis-je téléphoner avec l'application ?

Reportez-vous à Lancer un appel, si vous désirez utiliser le Module téléphone, ou à Numéroter par Copier-coller, si vous désirez utiliser le Numéroteur.

Vous ne pouvez saisir que 6 numéros de téléphone par contact.

A quoi sert le Popup ?

Le Popup réalise l'interface entre votre gestionnaire de contacts (PIM) et l'application. Il permet par exemple de lever automatiquement la fiche d'un correspondant enregistré dans votre PIM sur un événement donné.

Comment puis-je configurer le Popup ?

Utilisez l'Assistant qui vous aidera à le configurer avec des profils pré-établis.

Que faire si l'application ne fonctionne pas ?

Reportez-vous à En cas de problèmes techniques. Si les problèmes persistent, contactez votre revendeur.

Comment faire en cas de mauvaise qualité audio avec l'application édition IP en accès distant ?

Il faut changer le type de codec en passant par l'onglet Téléphone de la fenêtre Configuration de PIMphony. En effet, le G711 est préférable pour une connexion LAN, tandis que le G729A ou G723.1 convient mieux pour une connexion par modem.

Comment faire pour éviter l'écho chez le distant ?

Ce problème vient de la carte son et de la configuration du volume. Pour corriger ce problème, il faut mettre tous les contrôles de volume non utilisés à zéro en enregistrement et en lecture. De plus, il faut éviter de mettre le volume de réception trop fort.

Voir aussi

Présentation de l'application


Conseils et astuces

Cette section fournit des recommandations pour améliorer l'utilisation d'Alcatel-LucentPIMphony.

Installation

Si PIMphony n'affiche pas correctement les numéros composés, il peut s'agir d'un problème de configuration du PABX. Par exemple, lorsque vous composez un numéro externe comportant <préfixe de sortie> <numéro externe> et que le préfixe de sortie s'affiche sur votre poste, la configuration de votre PABX est incorrecte.

Pour remédier à cela, vous devez intégrer le préfixe de sortie (champ TMN) au plan de numérotation du PABX.

Appel direct : certaines applications (ex., Outlook, Word) prennent en charge la fonction Appel direct par :

sélection du numéro

et combinaisons de touches Appel direct

D'autres applications nécessitent également une Copie après la sélection du numéro.

Si votre poste fait partie d'un groupe et si PIMphony n'affiche pas les appels de groupe entrants, vous devez configurer le PCX pour qu'il fonctionne en mode "Appel de groupe par configuration". (La balise de lecture/écriture GrpCallWSig du PABX doit être définie à 0.)

Si PIMphony fait partie d'un groupe opérateur, la configuration suivante doit être utilisée :

La balise GrpCallWSig du PABX doit être définie à 0

La balise ManConnAtt du PCX doit être définie sur 1

Aucune supervision

Les balises ont les valeurs correctes dans le PCX.

Seuls les appels de base sont pris en charge pour PIMphony.

Dans certains pays, les modifications TAPI doivent être installées pour refléter les règles de numérotation nationales courantes (ex., Italie, Espagne). Veuillez vérifier la prise en charge de l'annuaire sur le CD-ROM.

PIMphony

Pour ouvrir la fiche de contact d'un appelant distant sur un appel transféré, vérifiez que le critère Tous les appels est sélectionné dans la configuration de la fenêtre Popup.

Le champ Durée du journal des appels est calculé par PIMphony et n'est pas extrait du PABX. La valeur du champ Durée peut donc différer de la valeur utilisée par le PABX pour calculer les indications du compteur.

Comme PIMphony et le PABX communiquent constamment via le LAN, il est recommandé de ne pas utiliser le mode d'économie d'énergie afin d'éviter de rompre la liaison.

Lorsque vous lancez PIMphony et qu'il y a déjà un ou plusieurs appels actifs sur votre téléphone, certaines restrictions peuvent s'appliquer à la gestion de ces appels.

Visual Mailbox

Si vous avez des difficultés à lire les fichiers de la messagerie vocale sur votre PC, vérifiez que vous disposez de la dernière version du pilote audio.

PIMphony IP

Pour PIMphony IP, vérifiez les paramètres Contrôle de volume suivants afin d'obtenir une qualité audio correcte :

En mode Contrôle de volume :

Désactivez le microphone afin d'éviter l'écho interne

Réglez le Volume

Réglez le Contrôle de volume général

En mode Contrôle d'enregistrement :

Sélectionnez le microphone et réglez le volume

Désactivez (ou décochez) les autres dispositifs

N'amplifiez pas le microphone si cette option est disponible dans les paramètres Avancé

Avec PIMphony IP, en cas de qualité audio médiocre ou de comportement audio inhabituel, vérifiez que vous utilisez le dernier pilote audio disponible pour votre ordinateur (vous le trouverez sur le site Web du fabricant de votre ordinateur). Dans la plupart des cas, la mise à jour du pilote audio résout les problèmes audio.

La fonction Auto Détection nécessite une configuration de routage multicast IP (VLAN) pour fonctionner avec différents routeurs.

PIM

Si la fonction de numérotation par le nom semble ne pas fonctionner correctement avec un ou plusieurs contacts, vérifiez les points suivants :

Le nom recherché apparaît dans le champ correct pour un contact PIM.

Le contact associé a au moins un numéro de téléphone.

Lorsque vous changez de pilote PIM, vous devez exécuter à nouveau l'Assistant du Popup afin de vérifier qu'il s'exécute correctement.

Des exemples de Popup de PIM sont fournis sur le CD-ROM. Ces exemples sont fournis à titre d'information uniquement et ne sont pas pris en charge.

Configuration du Popup :

Une seule action peut être exécutée sur un événement téléphonique.

Par exemple, cela signifie que vous ne pouvez pas avoir en même temps :

un contact ouvert,

un enregistrement dans le journal sur un appel téléphonique entrant.

Outlook

Pour une intégration transparente à PIMphony, veuillez suivre les règles suivantes :

Format de nom dans un contact :<prénom> <nom> dans le champ Nom complet

Format de numéro de téléphone d'un contact :

<format canonique Microsoft> pour les numéros externes

<numéro> pour les numéros internes

Champs utilisés pour les numéros de téléphone et l'ordre de recherche :

Bureau, Bureau2, Maison, Maison2, Secrétaire, Portable, Voiture

Principal, Rappel, Société, RNIS, Fax bureau, Fax maison

Divers, Fax divers, Pager, Radio téléphone, Telex, TTY/TDD

PIM prend en charge l'ouverture simultanée de plusieurs fiches de contact : oui

Emplacement d'un nouveau contact créé par PIMphony : dans le dossier personnel par défaut .pst, dans le dossier "Contact"

Synchronisation requise lors de l'ajout/la suppression/la modification d'un contact : à partir d'Outlook 2000 : non (la synchronisation est automatique)

État du PIM lors du lancement de PIMphony : sans objet (Outlook est lancé par PIMphony)

Actions requises lors du changement de la sélection du dossier de contacts : à partir d'Outlook 2000 : quitter PIMphony, quitter Outlook, redémarrer PIMphony

Si tous les champs de téléphone sont vides, la numérotation par le nom ne sélectionnera pas le contact associé.

Si la fonction de numérotation par le nom ne semble pas fonctionner correctement pour un ou plusieurs contacts, vérifiez qu'Outlook ne référence pas un fichier .pst non valide.

Pour cela, sélectionnez chaque dossier contenant un Dossier personnel.

Si un message d'erreur apparaît dans Outlook, la fonction numérotation par le nom et la fonction de fenêtre contextuelle ne fonctionnent pas. Remédiez à cela en supprimant le dossier non valide. Si cela ne fonctionne toujours pas, procédez à une synchronisation complète.

Il est recommandé d'entrer tous les numéros de téléphone externes dans Outlook en utilisant le format canonique. Pour plus d'informations sur le format canonique, consultez la documentation de Microsoft.

Exemple de format canonique pour la France :

Numéro pouvant être composé : 0388677700

Numéro canonique : +33 (3) 88677700

Si vous supprimez un dossier personnel (.pst) dans Outlook, vous devez ouvrir la fenêtre de sélection de dossier du PIM et cliquer sur OK pour que le dossier supprimé ne contienne plus de contacts.

Si vous supprimez un contact, vous devez également le supprimer dans le dossier "Éléments supprimés" si vous voulez que ce contact soit ignoré par PIMphony.

La journalisation dans la fiche de contact est exécutée automatiquement par Outlook (si configuré) lors de l'écriture dans le journal principal. Cela ne concerne que les contacts contenus dans le dossier de contacts par défaut (limitation de Microsoft Outlook).

À partir d'Outlook 2000, si la fonction de numérotation par le nom, l'identification ou la fenêtre Popup du contact ne fonctionne pas, il se peut que la base de données des contacts internes n'ait pas été mise à jour ou créée.

Un complément COM d'Outlook est peut-être absent ou n'a pas été enregistré.

Pour vous en assurer, dans le menu Outils d'Outlook, sélectionnez Options... et cliquez sur l'onglet Autre, puis sur Options avancées.... Cliquez sur le bouton "Compléments COM..." et vérifiez que "PIMphony Add-in" est présent et sélectionné. Si tel n'est pas le cas, quittez Outlook (et PIMphony) et accédez au répertoire d'installation de PIMphony. Vérifiez que le fichier addin.dll est présent et lancez addin.reg. Cela aura pour effet d'enregistrer le fichier addin.dll en tant que complément COM d'Outlook. Vous pourrez ensuite redémarrer Outlook et PIMphony.

Vous ne pouvez pas entrer un numéro de téléphone interne dans une fiche de contact ayant la même longueur que le plan de numérotation du pays (ex., numéro de téléphone interne de 7 chiffres aux États-Unis). Dans ce cas, Outlook force le numéro à être un numéro externe (format canonique). C'est une restriction dans Outlook.

Goldmine

Pour une intégration transparente à PIMphony, veuillez suivre les règles suivantes :

Format de nom dans un contact :<nom> <prénom> dans le champ Contact

Format de numéro de téléphone d'un contact : <numéro pouvant être composé> pour les numéros externes et internes

Champ utilisé pour la recherche par numéro de téléphone : Téléphone1

Champs de numéro de téléphone utilisés avec la numérotation par le nom : Téléphone1, Téléphone2, Téléphone3

PIM prend en charge l'ouverture simultanée de plusieurs fiches de contact : oui

Emplacement d'un nouveau contact créé par PIMphony : dans la base de données courante

Synchronisation requise lors de l'ajout/la suppression/la modification d'un contact : non : non (la synchronisation est automatique)

État du PIM lors du lancement de PIMphony : sans objet (le PIM est lancé par PIMphony, mais doit rester actif)

Si vous souhaitez numéroter à partir de Goldmine, il est obligatoire de définir l'option suivante dans le menu Goldmine : menu Edit/Preferences : le champ Modem doit être défini sur Dial number as entered (et non sur "Format TAPI").

Si vous créez manuellement un nouveau contact, vous devez être capable de composer directement les numéros de téléphone que vous entrez. Autrement dit, ces numéros doivent inclure le préfixe de sortie, le code de zone, etc. Ils ne doivent pas être en format canonique TAPI.

Si vous utilisez une fiche de contact Popup avec Goldmine, il est recommandé de ne pas minimiser Goldmine. Sinon, Goldmine s'ouvrira, mais la fiche de contact sera cachée et vous devrez utiliser l'option d'affichage Cascade pour la trouver.

Act!

Pour une intégration transparente à PIMphony, veuillez suivre les règles suivantes :

Format de nom dans un contact :<prénom> <nom> dans le champ Contact

Format de numéro de téléphone d'un contact :

<format canonique Microsoft> pour les numéros externes dans le champ Téléphone

<numéro> pour les numéros internes dans les champs Ext et <numéro canonique Microsoft> dans le champ Téléphone

Champs utilisés pour la résolution des numéros de téléphone : seuls les champs indexés dans la liste suivante : téléphone, Ext, Portable, Maison, Alt

PIM prend en charge l'ouverture simultanée de plusieurs fiches de contact : non

Emplacement d'un nouveau contact créé par PIMphony : dans la base de données courante

Synchronisation requise lors de l'ajout/la suppression/la modification d'un contact : non : non (la synchronisation est automatique)

État du PIM lors du lancement de PIMphony : sans objet (le PIM est lancé par PIMphony)

Act! ne recherche des numéros de téléphone que dans des champs indexés. Par défaut, seul le champ Téléphone est indexé. Si vous spécifiez un numéro de téléphone dans le champ Ext, vous devez l'indexer (Menu Éditer/Définir/Avancé).

Act! mémorise uniquement les numéros de téléphone canoniques dans le champ Téléphone. Si vous souhaitez mémoriser des numéros de téléphone internes, vous devez les mémoriser dans le champ 'Ext'.

Au démarrage, PIMphony lance d'abord Act! (si nécessaire). Si la base de données Act! ne peut pas s'ouvrir automatiquement (par exemple, lorsque vous définissez des rappels Act! pour la maintenance de la base de données), la synchronisation entre PIMphony et Act! est impossible. Dans ce cas, vous devez redémarrer PIMphony après l'ouverture d'Act!.

Si un utilisateur est défini dans Act! avec un nom et un mot de passe, vous devez toujours les entrer au démarrage de l'application. Pour fonctionner avec PIMphony, le nom et le mot de passe doivent être définis dans la configuration du pilote Act!, car les deux sont nécessaires pour accéder à la base de données Act!. Cependant, une fois qu'Act! a été lancé, même depuis PIMphony, l'utilisateur doit toujours entrer un nom et un mot de passe.

Accès

Si vous souhaitez établir une connexion à une base de données Access (à partir d'Access 2000), vous devez vous assurer qu'Access est installé sur votre ordinateur.

Dans une base de données Access, les numéros de téléphone peuvent être mémorisés :

: Format canonique : +xx yyyyyyy sans aucun caractère non numérique, ou

: dans un format pouvant être numéroté (avec le préfixe de sortie).

Répertoire

Dans le répertoire, les numéros de téléphone peuvent être mémorisés :

- <format canonique Microsoft> sans aucun caractère non numérique, ou

- dans un format pouvant être numéroté (avec le préfixe de sortie).

PIMphony et Microsoft Terminal Server

Si le message Outlook suivant s'affiche lors du lancement de PIMphony : Le programme n'est pas correctement enregistré. Veuillez exécuter à nouveau la configuration, vous ne disposez pas de la permission appropriée pour exécuter cette opération.,"

Changez la compatibilité des permissions Terminal Server. Elle doit être définie à Compatibilité Win NT.

Si vous rencontrez des problèmes dans PIMphony sur Terminal Server (machines 64 bits) avec les utilisateurs standard :

  1. Ouvrez le registre (regedit.exe). Prenez la sauvegarde du registre et suivez l'article 322756 de la base de connaissances Microsoft (http://support.microsoft.com/kb/322756/) pour savoir comment sauvegarder et restaurer le registre dans Windows.

  2. Accédez à la clé de registre HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\Alcatel

  3. Cliquez avec le bouton droit de la souris sur la clé Alcatel, puis sélectionnez l'option Autorisations. Accordez le Contrôle total aux utilisateurs dans la section Autorisations pour Utilisateurs.

  4. Accédez à la clé de registre HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\Microsoft\Windows\CurrentVersion\Telephony.

  5. Cliquez avec le bouton droit de la souris sur la clé Telephony, puis sélectionnez l'option Autorisations. Accordez le Contrôle total aux utilisateurs dans la section Autorisations pour Utilisateurs.

PIMphony et la mobilité

Windows XP Service Pack 1 doit être installé pour pouvoir utiliser l'itinérance sur un PC sous Windows XP. Voir l'article Q307401 de la base de connaissances Microsoft intitulé : Handle leak may prevent profiles from unloading Windows XP.

Il n'est pas recommandé à un même utilisateur de se connecter simultanément à deux ordinateurs ou plus, car PIMphony IP ne fonctionnera pas correctement et vous pourrez rencontrer des problèmes avec les fichiers de données PIMphony.

Lorsque vous utilisez l'itinérance, assurez-vous de synchroniser l'heure sur tous les PC. Vous pouvez utiliser un PC comme serveur horaire et synchroniser tous les autres PC à l'aide de la commande suivante :

>net time \\timesrv /set /yes

où timesrv = nom du PC serveur horaire.

La meilleure méthode consiste à insérer la commande dans le script de connexion de l'utilisateur.

Lorsque vous utilisez l'itinérance, la fonctionnalité Démarrage automatique de l'application est configurée à l'identique pour tous les utilisateurs de l'ordinateur. Si cette fonctionnalité n'est pas activée lors de l'installation, le seul moyen de démarrer automatiquement l'application est d'ajouter un raccourci dans le dossier Menu Démarrer.


Problèmes connus

PIMphony

Si vous appelez un numéro externe et que vous utilisez une liaison T1 CSS, l'appel est présenté dans votre application quelques secondes plus tard.

En fait, l'appel est établi pendant ce délai, mais il est impossible de raccrocher.

Outlook

Si les fonctions de numérotation par le nom et d'identification ne fonctionnent pas (Outlook) ou si vous recevez le message d'erreur suivant : « Run-time error '429': ActiveX component cannot create object », il peut s'agir d'un problème Office Automation, référencé par Microsoft sous ID Q244264.

Cette erreur se produit quand COM ne parvient pas à créer l'objet Automation demandé, qui est donc indisponible pour Visual Basic.

Cette erreur est caractéristique de certains ordinateurs.

Dans Outlook, si deux contacts ont le même numéro de téléphone : l'un dans le format canonique et l'autre dans un format que vous pouvez numéroter directement, seul le contact dans le format canonique s'ouvre.

Pour numéroter un numéro interne dans Outlook 2002, vous devez installer le correctif documenté dans la base de connaissances de Microsoft (numéro d'article : Q817270). Ce correctif nécessite :

Windows Installer version 2
pour vérifier la version, appelez "msiexec.exe" à l'invite de commande.

Outlook 2002 SP2 (build 4219)
pour vérifier, sélectionnez "?-À propos de" dans Outlook.

Si vous quittez Outlook 2003 avant de quitter PIMphony, l'icône Outlook reste visible dans la zone de notification de la barre des tâches Windows, mais elle ne peut plus être utilisée pour ouvrir Outlook. Il s'agit du mode d'exploitation normal de Microsoft Outlook 2003.

Lancez Outlook 2003 avec BCM avant de lancer PIMphony. Vous éviterez ainsi les problèmes décrits dans la base de connaissances de Microsoft sous les références suivantes : KB840778 et KB836558.

Le mode d'exploitation de BCM ne permet aucune synchronisation automatique de ses contacts avec PIMphony.

Vous devez forcer une synchronisation manuelle si vous avez ajouté une fiche de contact, ou si vous avez modifié le nom ou le numéro de téléphone d'une fiche de contact.

Si le message d'erreur « Erreur critique : le fichier \ Connec00.etf n'existe plus. L'élément contextuel ne peut pas fonctionner sans celui-ci » s'affiche lorsque vous ouvrez Outlook 64 bits, procédez comme suit pour solutionner le problème :

  1. Quittez Outlook et PIMphony.

  2. Ouvrez le registre (regedit.exe). Prenez la sauvegarde du registre et suivez l'article 322756 de la base de connaissances Microsoft (http://support.microsoft.com/kb/322756/) pour savoir comment sauvegarder et restaurer le registre dans Windows.

  3. Accédez à la clé de registre HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\Alcatel.

  4. Cliquez avec le bouton droit de la souris sur la clé Alcatel, puis sélectionnez l'option Autorisations. Accordez le Contrôle total aux utilisateurs dans la section Autorisations pour Utilisateurs.

Goldmine

Si vous exécutez Goldmine sur un PC peu performant, vous risquez de perdre des caractères si vous numérotez rapidement dans le champ de numérotation par le nom. Ce bogue de Microsoft Windows est identifié sous l'ID : Q102576. Il n'existe aucune solution connue, si ce n'est de saisir les caractères plus lentement ou d'utiliser un PC plus performant.

Lotus Notes

Si, à la suite d'une mise à niveau de Lotus Notes (de la version 4.x vers la version 5.x), le message d'erreur suivant s'affiche au lancement de PIMphony :

"Run Time Error 372 : Failed to load control "Softkey" from Softbut.ocx. The version of Softbut.ocx may be outdated. Make sure you are using the version of the control that was provided with your application."

Ce problème est dû à une mise à niveau de Lotus Notes qui annule l'enregistrement oleaut32.dll du système, de sorte que PIMphony ne peut plus l'utiliser correctement.

Ce problème a été documenté par Microsoft ; voir les articles de la base de connaissances MSDN Q185599. Pour corriger ce problème, utilisez la solution de l'article Q185599 ou désinstallez et réinstallez l'application PIMphony.

Informations complémentaires

Remarque sur l'installation

Lorsque vous installez l'application, il se peut que le programme d'installation nécessite l'installation de Microsoft .NET Framework 1.1. À la fin de l'installation de .NET Framework 1.1, vous êtes invité à redémarrer votre PC. Après ce redémarrage, vous devrez relancer le programme d'installation. Ce processus n'est pas automatique.

À propos de Microsoft .NET Framework 1.1 Service Pack 1

Si Microsoft .NET Framework 1.1 Hotfix (KB886904) est installé sur votre PC, veuillez le désinstaller et installer .NET Framework 1.1 Service Pack 1.


En cas de problèmes techniques

S i après l'installation, l'application ne fonctionne pas :

  1. Contrôlez l'installation matérielle en vous référant au manuel d'installation.

  2. Vérifiez la configuration téléphonique de Windows (dans le Panneau de Configuration, dossier Téléphonie).

  3. Vérifiez que votre réseau fonctionne correctement.

Si, après plusieurs essais, l'application ne fonctionne toujours pas :

Contactez votre revendeur.

Si le réseau est indisponible :

Réseau_indisponible

Voir aussi

Présentation de l'application

Manuel d'installation


Copyright

©ALE International 2016. Tous droits réservés.

Avertissement : ce logiciel est protégé par la loi sur le copyright et par les conventions internationales. Toute reproduction ou distribution partielle ou totale du logiciel, par quelque moyen que ce soit, est strictement interdite. Toute personne ne respectant pas ces dispositions se rendra coupable du délit de contrefaçon et sera passible de sanctions pénales prévues par la loi.